(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 4.2'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[  10622013,     277825]*)
(*NotebookOutlinePosition[  10689251,     279779]*)
(*  CellTagsIndexPosition[  10688609,     279756]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Last Slide"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                CounterBox["SlideShowNavigationBar", "LastSlide"]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar"],

Cell["Property Predictions for Textile Composites", "Title"],

Cell[TextData[{
  "Using ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " to Create a Composite Material Knowledge Base"
}], "Subtitle"],

Cell["\<\
Gerry Flanagan
Mike Malsbury
Materials Sciences Corporation\
\>", "Author"],

Cell["Developers Conference, April 2003", "MathCaption"]
}, Open  ]],

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Last Slide"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                CounterBox["SlideShowNavigationBar", "LastSlide"]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar"],

Cell[CellGroupData[{

Cell["Introduction", "Section"],

Cell["DARPA sponsored project \"Accelerated Insertion of Material\"", \
"Exercise"],

Cell["Air Force project \"Link Knowledgebase System\"", "Exercise"],

Cell["\<\
Common theme of linking many layers of modeling so that influence of \
low-level chanages can be seen in the structural response and performance\
\>", "Exercise"]
}, Open  ]],

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Last Slide"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                CounterBox["SlideShowNavigationBar", "LastSlide"]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar"],

Cell[CellGroupData[{

Cell["MSC", "Section"],

Cell["\<\
Small engineering services company specializing in composite materials\
\>", "Exercise"],

Cell["Located in Fort Washington PA (near Philadephia)", "Exercise"],

Cell["\<\
Mixture of commericial finite element systems and proprietary codes\
\>", "Exercise"],

Cell[TextData[{
  "Management goal to make extensive use of ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " for structural analysis"
}], "Exercise"],

Cell["www.materials-sciences.com", "Exercise"],

Cell[CellGroupData[{

Cell["calc.materials-sciences.com - Webmathematica site", "Exercise"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .32103 
%%ImageSize: 814 262 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.48536e-017 0.00123001 -0.00123001 0.00123001 [
[ 0 0 0 0 ]
[ 1 .32103 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .32103 L
0 .32103 L
closepath
clip
newpath
% Start of colorimage (RGB)
p
0 -0.00123 translate
1.00123 .32226 scale
2442 string
814 262 8 [814 0 0 262 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  false 3 Mcolorimage
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F3F3F3FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFBFBFBF0000000000003F3F3FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF0000001818601010400000003F3F3FBFBFBFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF7F7F7F1010402121812121811010400000003F3F3FFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFBFBFBF000000212181212181212181212181000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF0000001818602121812121812121810808207F7F7FFFFFFF
FFFFFFFFFFFFBFBFBF7F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF7F7F7F1010402121812121812121811010403F3F3FFFFFFF
FFFFFFFFFFFFFFFFFF0000000000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFBFBFBF000000212181212181212181212181000000FFFFFF
FFFFFFFFFFFFFFFFFF3F3F3F0808200000003F3F3FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000001818602121812121812121810808207F7F7F
FFFFFFFFFFFFFFFFFF7F7F7F0808202121811010400000003F3F3FBFBFBFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F1010402121812121812121811010403F3F3F
FFFFFFFFFFFFFFFFFFFFFFFF000000212181212181212181080820000000BFBFBFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000212181212181212181212181000000
FFFFFFFFFFFFFFFFFFFFFFFF3F3F3F1010402121812121812121811010403F3F3FFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000181860212181212181212181080820
7F7F7FFFFFFFFFFFFFFFFFFF7F7F7F080820212181212181212181212181000000FFFFFF
FFFFFFFFFFFFFFFFFF7F7F7F3F3F3FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F101040212181212181212181101040
3F3F3FFFFFFFFFFFFFFFFFFFFFFFFF0000002121812121812121812121810808207F7F7F
FFFFFFFFFFFFFFFFFFBFBFBF0000000000003F3F3FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000212181212181212181212181
000000FFFFFFFFFFFFFFFFFFFFFFFF0000001010402121812121812121811010403F3F3F
FFFFFFFFFFFFFFFFFFFFFFFF0000001818601010400000003F3F3FBFBFBFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000181860212181212181212181
0808207F7F7FFFFFFFFFFFFFFFFFFF7F7F7F080820212181212181212181212181000000
FFFFFFFFFFFFFFFFFFFFFFFF7F7F7F1010402121812121811010400000003F3F3FFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F101040212181212181212181
1010403F3F3FFFFFFFFFFFFFFFFFFFBFBFBF000000212181212181212181212181080820
7F7F7FFFFFFFFFFFFFFFFFFFBFBFBF000000212181212181212181181860000000BFBFBF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F080820212181212181212181
212181000000FFFFFFFFFFFFFFFFFFFFFFFF000000101040212181212181212181101040
3F3F3FFFFFFFFFFFFFFFFFFFFFFFFF0000001818602121812121812121810808207F7F7F
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000212181212181212181
2121810808207F7F7FFFFFFFFFFFFFFFFFFF7F7F7F080820212181212181212181212181
000000FFFFFFFFFFFFFFFFFFFFFFFF7F7F7F101040212181212181212181101040000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F101040212181212181
2121811010403F3F3FFFFFFFFFFFFFFFFFFFBFBFBF000000212181212181212181212181
0808207F7F7FFFFFFFFFFFFFFFFFFFBFBFBF000000212181212181212181212181000000
BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000000000
000000000000000000000000000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F080820212181212181
212181212181000000FFFFFFFFFFFFFFFFFFFFFFFF000000101040212181212181212181
1010403F3F3FFFFFFFFFFFFFFFFFFFFFFFFF000000181860212181212181212181101040
7F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF000000000000
0000000000000000000000000000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000212181212181
2121812121810808207F7F7FFFFFFFFFFFFFFFFFFF7F7F7F080820212181212181212181
212181000000FFFFFFFFFFFFFFFFFFFFFFFF7F7F7F101040212181212181212181181860
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F101040212181
2121812121811010403F3F3FFFFFFFFFFFFFFFFFFFBFBFBF000000212181212181212181
2121810808207F7F7FFFFFFFFFFFFFFFFFFFBFBFBF000000212181212181212181212181
000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000
000000000000000000000000000000000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F080820212181
212181212181212181000000FFFFFFFFFFFFFFFFFFFFFFFF000000101040212181212181
2121811010403F3F3FFFFFFFFFFFFFFFFFFFFFFFFF000000181860212181212181212181
1010407F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF000000
0000000000000000000000000000000000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000212181
2121812121812121810808207F7F7FFFFFFFFFFFFFFFFFFF7F7F7F080820212181212181
212181212181000000FFFFFFFFFFFFFFFFFFFFFFFF7F7F7F101040212181212181212181
181860000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F101040
2121812121812121811010403F3F3FFFFFFFFFFFFFFFFFFFBFBFBF000000212181212181
2121812121810808207F7F7FFFFFFFFFFFFFFFFFFFBFBFBF000000212181212181212181
212181000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F
000000000000000000000000000000000000000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F080820
212181212181212181212181000000FFFFFFFFFFFFFFFFFFFFFFFF000000101040212181
2121812121811010403F3F3FFFFFFFFFFFFFFFFFFFFFFFFF000000181860212181212181
2121811010407F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F
7F7F7FBFBFBFFFFFFFFFFFFFFFFFFFBFBFBF7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F
BFBFBFFFFFFFFFFFFFFFFFFFBFBFBF7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000000000000000
0000000000007F7F7FBFBFBFFFFFFFFFFFFF7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F
7F7F7FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF3F3F3F000000000000
0000000000000000003F3F3F7F7F7FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFBFBFBF7F7F7F3F3F3F0000000000000000000000000000000000003F3F3F
7F7F7FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF7F7F7F7F7F7F7F7F7F
7F7F7F7F7F7F7F7F7F7F7F7FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7FFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFBFBFBF7F7F7F0000000000000000000000000000007F7F7F
BFBFBFFFFFFFFFFFFF7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7FBFBFBFFFFFFF
FFFFFFBFBFBF7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7FFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F3F3F3F000000000000000000000000000000
0000000000007F7F7F7F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF7F7F7F7F7F7F000000000000000000
0000000000000000000000003F3F3F7F7F7FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F7F7F7F000000000000
0000000000000000000000003F3F3F7F7F7FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFBFBFBF7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7FBFBFBFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF7F7F7F3F3F3F000000
0000000000000000000000000000003F3F3F7F7F7FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFBFBFBF7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7FBFBFBFFFFFFF
FFFFFFFFFFFFFFFFFF7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7FFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F7F7F7F000000
0000000000000000000000000000003F3F3F7F7F7FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF7F7F7F3F3F3F
0000000000000000000000000000000000003F3F3F7F7F7FBFBFBFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F7F7F7F000000000000000000
0000000000000000000000003F3F3F7F7F7FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF7F7F7F
3F3F3F0000000000000000000000000000000000007F7F7F7F7F7FFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
BFBFBF7F7F7F0000000000000000000000000000000000003F3F3F7F7F7FFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F
7F7F7F7F7F7FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F
0000000000000000000000000000000000000000007F7F7FFFFFFFFFFFFF7F7F7F3F3F3F
0000000000000000000000007F7F7FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF7F7F7F000000000000000000000000
0000000000003F3F3F7F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
BFBFBF7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7FBFBFBFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF7F7F7F000000000000
0000000000000000007F7F7FBFBFBFFFFFFFFFFFFF7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F
7F7F7F7F7F7FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF3F3F3F000000
0000000000000000000000003F3F3F7F7F7FFFFFFFFFFFFFFFFFFF7F7F7F7F7F7F7F7F7F
7F7F7F7F7F7F7F7F7F7F7F7F7F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFBFBFBF7F7F7F0000000000000000000000000000000000003F3F3F
7F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF7F7F7F7F7F7F
7F7F7F7F7F7F7F7F7F7F7F7F7F7F7FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F7F7F7F
7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7FFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
2121812121812121812121810808207F7F7FFFFFFFFFFFFFFFFFFF7F7F7F080820212181
212181212181212181000000FFFFFFFFFFFFFFFFFFFFFFFF7F7F7F101040212181212181
212181181860000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F000000000000000000000000000000
0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000
3F3F3FFFFFFFFFFFFFFFFFFFBFBFBF000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF000000000000000000000000000000
0000000000000000000000003F3F3FBFBFBF000000000000000000000000000000000000
0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF000000000000000000000000
0000000000000000000000000000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF3F3F3F000000000000000000000000000000000000000000000000000000000000
0000000000003F3F3FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF000000000000000000
0000000000000000000000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF7F7F7F000000000000000000000000000000000000000000000000
0000003F3F3FFFFFFF0000000000000000000000000000000000000000007F7F7FFFFFFF
FFFFFF7F7F7F0000000000000000000000000000000000000000007F7F7FFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF3F3F3F000000000000000000000000000000000000000000000000
0000000000000000000000000000003F3F3FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFBFBFBF3F3F3F000000000000000000000000000000000000
0000000000000000000000000000000000000000003F3F3FBFBFBFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000000000000000000000000000
0000000000000000000000000000000000000000003F3F3FBFBFBFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000000000000000000000000000000000000000007F7F7FFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F000000000000000000000000
0000000000000000000000000000000000000000000000003F3F3FBFBFBFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF0000000000000000000000000000000000000000003F3F3FFFFFFF
FFFFFFFFFFFFFFFFFF7F7F7F000000000000000000000000000000000000000000BFBFBF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000000000000000000000
0000000000000000000000000000000000000000000000003F3F3FBFBFBFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF3F3F3F000000000000000000
0000000000000000000000000000000000000000000000000000003F3F3FBFBFBFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF000000000000000000000000000000000000
000000000000000000000000000000000000000000000000BFBFBFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF3F3F3F000000000000
0000000000000000000000000000000000000000000000000000000000003F3F3FBFBFBF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF3F3F3F
0000000000000000000000000000000000000000000000000000000000000000003F3F3F
BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF000000000000000000000000000000
0000000000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000FFFFFF3F3F3F000000000000
0000000000000000000000000000000000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFBFBFBF3F3F3F000000000000000000000000000000000000
0000000000000000000000000000003F3F3FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
7F7F7F0000000000000000000000000000000000000000007F7F7FFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF000000000000000000000000
0000000000000000000000000000003F3F3FBFBFBF000000000000000000000000000000
0000000000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000000000000000
0000000000000000000000000000000000007F7F7FFFFFFFFFFFFF7F7F7F000000000000
0000000000000000000000000000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFBFBFBF3F3F3F000000000000000000000000000000000000000000000000000000
0000000000003F3F3FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF000000000000
0000000000000000000000000000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F000000
000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F
1010402121812121812121811010403F3F3FFFFFFFFFFFFFFFFFFFBFBFBF000000212181
2121812121812121810808207F7F7FFFFFFFFFFFFFFFFFFFBFBFBF000000212181212181
212181212181000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000000000000000000000000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000
000000BFBFBFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000
7F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F000000000000000000000000
000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000003F3F3FFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF7F7F7F000000000000000000000000000000000000000000BFBFBFFFFFFFFFFFFF
FFFFFFFFFFFFBFBFBF000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000FFFFFFFFFFFF
FFFFFFBFBFBF0000000000000000000000000000000000000000003F3F3FFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFBFBFBF000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000003F3F3FFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000003F3F3FFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF0000000000000000000000000000000000000000003F3F3FFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000003F3F3FFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFF7F7F7F0000000000000000000000000000000000000000007F7F7F
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000003F3F3FFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000003F3F3F
FFFFFFFFFFFFFFFFFFFFFFFFBFBFBF000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000003F3F3FFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
3F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
3F3F3F0000000000000000000000000000000000000000003F3F3F000000000000000000
0000000000000000000000000000000000000000003F3F3FFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFBFBFBF000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000
0000000000000000000000000000000000007F7F7FFFFFFFFFFFFFBFBFBF000000000000
0000000000000000000000000000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
BFBFBF000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000
0000000000000000000000000000000000007F7F7FFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F
080820212181212181212181212181000000FFFFFFFFFFFFFFFFFFFFFFFF000000101040
2121812121812121811010403F3F3FFFFFFFFFFFFFFFFFFFFFFFFF000000181860212181
2121812121811010407F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000
000000000000FFFFFFFFFFFFFFFFFF7F7F7F000000000000000000000000000000000000
3F3F3FFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000
000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000003F3F3FFFFFFFFFFFFFFFFFFF7F7F7F000000000000
000000000000000000000000000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFBFBFBF0000000000000000000000000000000000000000007F7F7FFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000BFBFBFFFFFFF
FFFFFFFFFFFF000000000000000000000000000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000003F3F3FFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000003F3F3FFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000003F3F3FFFFFFF
FFFFFFFFFFFFFFFFFF3F3F3F000000000000000000000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000003F3F3F
FFFFFFFFFFFFFFFFFF7F7F7F0000000000000000000000000000000000000000007F7F7F
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000003F3F3F
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
3F3F3FFFFFFFFFFFFFFFFFFF3F3F3F000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000003F3F3FFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000003F3F3FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000003F3F3FFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F000000000000000000000000
000000000000000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
7F7F7F000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000003F3F3FFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF3F3F3F000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000003F3F3FFFFFFFFFFFFFFFFFFF
FFFFFF3F3F3F000000000000000000000000000000000000000000BFBFBFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000000000000000000000
000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFF000000000000
000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
3F3F3F000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000003F3F3FFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F000000
000000000000000000000000000000000000BFBFBFFFFFFFFFFFFFFFFFFFBFBFBF000000
0000000000000000000000000000000000003F3F3FFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
0000002121812121812121812121810808207F7F7FFFFFFFFFFFFFFFFFFF7F7F7F080820
212181212181212181212181000000FFFFFFFFFFFFFFFFFFFFFFFF7F7F7F101040212181
212181212181181860000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F000000000000000000000000
0000000000007F7F7FFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000
0000000000007F7F7FFFFFFFFFFFFFBFBFBF000000000000000000000000000000000000
000000FFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000000000000000000000000000000000
0000000000007F7F7F3F3F3F000000000000000000000000000000000000000000000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000
0000000000000000000000000000000000007F7F7FFFFFFFFFFFFFFFFFFFBFBFBF000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000003F3F3FFFFFFFFFFFFFBFBFBF000000000000
0000000000000000000000000000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000000000000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFF0000000000000000000000000000000000000000000000003F3F3F7F7F7F
3F3F3F0000000000000000000000000000000000000000000000000000007F7F7FFFFFFF
FFFFFFFFFFFF7F7F7F0000000000000000000000000000000000000000007F7F7FFFFFFF
FFFFFFBFBFBF0000000000000000000000000000000000000000000000000000007F7F7F
7F7F7F000000000000000000000000000000000000000000000000BFBFBFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000003F3F3F
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000003F3F3F
FFFFFFFFFFFFFFFFFF7F7F7F0000000000000000000000000000000000000000007F7F7F
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
3F3F3FFFFFFFFFFFFFBFBFBF0000000000000000000000000000000000000000003F3F3F
FFFFFFFFFFFFFFFFFFFFFFFF3F3F3F000000000000000000000000000000000000000000
BFBFBFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
3F3F3FFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000003F3F3FFFFFFFFFFFFF000000000000000000000000000000000000000000000000
0000007F7F7F7F7F7F0000000000000000000000000000000000000000000000007F7F7F
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000003F3F3FFFFFFFFFFFFFFFFFFF7F7F7F000000000000000000000000
0000000000000000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000007F7F7FFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000007F7F7FFFFFFFFFFFFF
FFFFFF7F7F7F0000000000000000000000000000000000000000007F7F7FFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F000000000000000000000000000000
0000000000003F3F3F7F7F7F3F3F3F000000000000000000000000000000000000000000
0000000000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000000000000000000000
000000000000000000000000000000000000000000BFBFBFFFFFFFFFFFFF7F7F7F000000
000000000000000000000000000000000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000003F3F3FFFFFFFFFFFFFFFFFFF7F7F7F000000
0000000000000000000000000000000000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
3F3F3F1010402121812121812121811010403F3F3FFFFFFFFFFFFFFFFFFFBFBFBF000000
2121812121812121812121810808207F7F7FFFFFFFFFFFFFFFFFFFBFBFBF000000212181
2121812121812121810000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000000000000000000000
0000000000003F3F3FFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000
000000000000000000BFBFBFFFFFFFFFFFFF3F3F3F000000000000000000000000000000
0000007F7F7FFFFFFFFFFFFFFFFFFF7F7F7F000000000000000000000000000000000000
000000BFBFBFFFFFFFFFFFFFFFFFFF3F3F3F000000000000000000000000000000000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000
0000000000000000000000000000000000003F3F3FFFFFFFFFFFFFFFFFFF7F7F7F000000
0000000000000000000000000000000000003F3F3FFFFFFFFFFFFFFFFFFF7F7F7F000000
000000000000000000000000000000000000000000BFBFBFFFFFFFFFFFFF000000000000
000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF3F3F3F000000000000000000000000000000000000000000BFBFBFFFFFFF
FFFFFFFFFFFF000000000000000000000000000000000000000000000000FFFFFFFFFFFF
FFFFFFBFBFBF0000000000000000000000000000000000000000000000003F3F3FFFFFFF
FFFFFFFFFFFFBFBFBF0000000000000000000000000000000000000000003F3F3FFFFFFF
FFFFFF7F7F7F0000000000000000000000000000000000000000003F3F3FFFFFFFFFFFFF
FFFFFFFFFFFF3F3F3F000000000000000000000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
BFBFBFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000000000
0000007F7F7F7F7F7F3F3F3F000000000000000000000000000000000000000000000000
7F7F7FFFFFFFFFFFFFBFBFBF0000000000000000000000000000000000000000003F3F3F
FFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000000000000000000000000000000000000000
3F3F3FFFFFFFFFFFFFFFFFFF7F7F7F000000000000000000000000000000000000000000
000000BFBFBFFFFFFFFFFFFF000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000000000000000000000000000000000000000
7F7F7FFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000
0000000000007F7F7F7F7F7F3F3F3F000000000000000000000000000000000000000000
0000007F7F7FFFFFFFFFFFFFFFFFFF7F7F7F000000000000000000000000000000000000
0000003F3F3FFFFFFFFFFFFFFFFFFF7F7F7F000000000000000000000000000000000000
000000000000FFFFFFFFFFFF000000000000000000000000000000000000000000000000
BFBFBFFFFFFFFFFFFFFFFFFF3F3F3F000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000000000000000
0000000000000000000000000000003F3F3F7F7F7F000000000000000000000000000000
000000000000000000000000BFBFBFFFFFFFFFFFFFFFFFFF000000000000000000000000
000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF3F3F3F0000000000000000000000000000000000000000000000000000003F3F3F
7F7F7F000000000000000000000000000000000000000000000000000000BFBFBFFFFFFF
FFFFFFFFFFFF3F3F3F0000000000000000000000000000000000000000000000003F3F3F
7F7F7F000000000000000000000000000000000000000000000000000000BFBFBFFFFFFF
FFFFFFFFFFFF0000000000000000000000000000000000000000003F3F3FFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000
000000000000FFFFFFFFFFFFFFFFFFBFBFBF3F3F3F000000000000000000000000000000
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000000000000000000000
0000000000000000000000000000000000000000007F7F7FFFFFFFFFFFFF7F7F7F000000
0000000000000000000000000000000000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F
0000000000000000000000000000000000000000000000003F3F3F7F7F7F000000000000
000000000000000000000000000000000000000000BFBFBFFFFFFFFFFFFFFFFFFF000000
000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF7F7F7F
0000000000000000000000000000000000000000007F7F7FFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
7F7F7F080820212181212181212181212181000000FFFFFFFFFFFFFFFFFFFFFFFF000000
1010402121812121812121811010403F3F3FFFFFFFFFFFFFFFFFFFFFFFFF000000181860
2121812121812121811010403F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000
000000000000000000FFFFFFFFFFFFFFFFFF000000000000000000000000000000000000
0000000000000000003F3F3FFFFFFFFFFFFF7F7F7F000000000000000000000000000000
0000003F3F3FFFFFFFFFFFFFFFFFFF7F7F7F000000000000000000000000000000000000
000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F000000000000000000000000000000
0000000000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000
000000000000000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F000000
000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF
7F7F7F7F7F7F7F7F7F7F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F000000
000000000000000000000000000000000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000000000000000000000000000000000000000007F7F7FFFFFFF
FFFFFFFFFFFF000000000000000000000000000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFBFBFBF000000000000000000000000000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000000000FFFFFF
FFFFFFBFBFBF7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F0000000000007F7F7FFFFFFFFFFFFF
FFFFFFFFFFFFBFBFBF000000000000000000000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000000000000000000000000000000000000000BFBFBF
FFFFFFFFFFFFFFFFFFBFBFBF3F3F3F000000000000000000000000000000000000000000
000000FFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFBFBFBF000000000000000000000000000000000000000000
000000FFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF7F7F7F7F7F7F7F7F7F7F7F7FFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000000000000000000000000000000000000000
7F7F7FFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000
3F3F3FFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000
000000FFFFFFFFFFFFFFFFFFFFFFFFBFBFBF000000000000000000000000000000000000
000000000000FFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF7F7F7F7F7F7F7F7F7FBFBFBFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F0000000000007F7F7F
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000
7F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000000000000000000000000000000000
0000000000000000000000007F7F7F7F7F7F000000000000000000000000000000000000
0000000000000000000000003F3F3FFFFFFFFFFFFFFFFFFF000000000000000000000000
000000000000000000000000BFBFBFFFFFFFFFFFFFFFFFFF3F3F3F000000000000000000
000000000000000000000000000000FFFFFFFFFFFFFFFFFF3F3F3F000000000000000000
000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF7F7F7F0000000000000000000000000000000000000000000000003F3F3FFFFFFF
FFFFFFFFFFFF3F3F3F0000000000000000000000000000000000000000003F3F3FFFFFFF
FFFFFFFFFFFF000000000000000000000000000000000000000000000000BFBFBFFFFFFF
FFFFFFFFFFFF3F3F3F0000000000000000000000000000000000000000003F3F3FFFFFFF
FFFFFFFFFFFF3F3F3F000000000000000000000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000000000000000000000000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000
000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000000000000000000000000000000000BFBFBFFFFFFFFFFFFFFFFFFF3F3F3F
000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFF3F3F3F
000000000000000000000000000000000000000000BFBFBFFFFFFFFFFFFFFFFFFFBFBFBF
0000000000000000000000000000000000000000007F7F7FFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF0000002121812121812121812121810808207F7F7FFFFFFFFFFFFFFFFFFF7F7F7F
080820212181212181212181212181000000FFFFFFFFFFFFFFFFFFFFFFFF7F7F7F101040
212181212181212181212181000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000
0000000000000000007F7F7FFFFFFFFFFFFF000000000000000000000000000000000000
000000000000000000000000BFBFBFFFFFFFFFFFFF000000000000000000000000000000
000000000000FFFFFFFFFFFFFFFFFFBFBFBF000000000000000000000000000000000000
0000003F3F3FBFBFBFFFFFFFFFFFFFFFFFFFBFBFBF000000000000000000000000000000
0000000000003F3F3FFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000000000000000000000
000000000000000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
0000000000000000000000000000003F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000
0000000000000000000000000000000000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000000000FFFFFF
FFFFFFFFFFFF7F7F7F0000000000000000000000000000000000000000003F3F3FFFFFFF
FFFFFFFFFFFFFFFFFF7F7F7F0000000000000000000000000000000000000000007F7F7F
FFFFFFFFFFFFFFFFFF7F7F7F000000000000000000000000000000000000000000BFBFBF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF7F7F7F3F3F3F0000000000000000000000000000000000000000007F7F7FFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF0000000000000000000000000000000000000000000000007F7F7FFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000
000000BFBFBFFFFFFFFFFFFF0000000000000000000000000000000000000000007F7F7F
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF000000000000000000000000000000000000
0000007F7F7FFFFFFFFFFFFF7F7F7F000000000000000000000000000000000000000000
7F7F7FFFFFFFFFFFFFFFFFFF3F3F3F000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFBFBFBF000000000000000000000000000000000000000000
3F3F3FFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F000000000000000000000000000000000000
000000FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000
7F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF000000000000000000000000000000
0000000000007F7F7FFFFFFFFFFFFF000000000000000000000000000000000000000000
3F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF7F7F7F3F3F3F000000000000000000000000000000000000000000
7F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F000000000000000000000000000000000000
0000000000003F3F3FFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000000000000000000000
000000000000000000000000000000BFBFBFFFFFFFFFFFFF000000000000000000000000
000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F000000000000
0000000000000000000000000000007F7F7FFFFFFFFFFFFF7F7F7F000000000000000000
0000000000000000000000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFBFBFBF000000000000000000000000000000000000000000000000BFBFBFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000000000FFFFFF
FFFFFFFFFFFF0000000000000000000000000000000000000000003F3F3FFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF3F3F3F000000000000000000000000000000000000000000BFBFBF
FFFFFFFFFFFF7F7F7F0000000000000000000000000000000000000000007F7F7FFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000000000000000000000000000
0000000000003F3F3FFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000000000000000000000
0000000000000000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F000000000000000000
000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F
000000000000000000000000000000000000000000BFBFBFFFFFFFFFFFFFFFFFFF000000
0000000000000000000000000000000000003F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
3F3F3F0000000000000000000000000000000000000000007F7F7FFFFFFFFFFFFF7F7F7F
0000000000000000000000000000000000000000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF3F3F3F1010402121812121812121811010403F3F3FFFFFFFFFFFFFFFFFFFBFBFBF
0000002121812121812121812121810808207F7F7FFFFFFFFFFFFFFFFFFFBFBFBF000000
2121812121812121812121810808207F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000000000000000
0000000000000000007F7F7FFFFFFFFFFFFF000000000000000000000000000000000000
0000000000000000000000003F3F3FFFFFFFFFFFFF3F3F3F000000000000000000000000
0000000000007F7F7FFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000
0000000000000000000000007F7F7F7F7F7FFFFFFF3F3F3F000000000000000000000000
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFBFBFBF000000000000000000000000
0000000000000000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000BFBFBFFFFFFFFFFFFF000000
000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF3F3F3F000000000000000000000000000000000000000000BFBFBF
FFFFFFFFFFFFBFBFBF000000000000000000000000000000000000000000000000000000
3F3F3F7F7F7FBFBFBFFFFFFF0000000000000000000000000000000000000000003F3F3F
FFFFFFFFFFFFFFFFFF7F7F7F0000000000000000000000000000000000000000007F7F7F
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF7F7F7F3F3F3F000000
0000000000000000000000000000000000000000000000000000000000007F7F7FFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000000000000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000000000000000000000000000000000
0000007F7F7FFFFFFFFFFFFF0000000000000000000000000000000000000000007F7F7F
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F3F3F3F7F7F7F7F7F7F7F7F7FBFBFBF
FFFFFFFFFFFFFFFFFFFFFFFFBFBFBF000000000000000000000000000000000000000000
3F3F3FFFFFFFFFFFFFFFFFFF3F3F3F000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000007F7F7FFFFFFFFFFFFF000000000000000000000000000000000000000000
000000FFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000000000000000000000000000000000
0000007F7F7FFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000
7F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F3F3F3F7F7F7F7F7F7F7F7F7F
BFBFBFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F
3F3F3F000000000000000000000000000000000000000000000000000000000000000000
7F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF000000000000000000
000000000000000000000000000000000000FFFFFFFFFFFF000000000000000000000000
0000000000000000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF000000000000
0000000000000000000000000000003F3F3FFFFFFFFFFFFFFFFFFF000000000000000000
0000000000000000000000003F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000000000000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF7F7F7F0000000000000000000000000000000000000000007F7F7F
FFFFFFFFFFFF0000000000000000000000000000000000000000007F7F7FFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFBFBFBF0000000000000000000000000000000000000000003F3F3F
FFFFFFFFFFFFFFFFFF0000000000000000000000000000000000000000003F3F3FFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000
0000000000000000000000003F3F3F7F7F7F7F7F7FFFFFFF000000000000000000000000
0000000000000000003F3F3FFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000000000000000
0000000000000000000000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F
0000000000000000000000000000000000000000007F7F7FFFFFFFFFFFFFFFFFFF000000
0000000000000000000000000000000000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
BFBFBF0000000000000000000000000000000000000000003F3F3FFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
7F7F7F000000000000000000000000000000000000000000BFBFBFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF7F7F7F080820212181212181212181212181000000FFFFFFFFFFFFFFFFFFFFFFFF
0000001010402121812121812121811010403F3F3FFFFFFFFFFFFFFFFFFFFFFFFF000000
1818602121812121812121811010403F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF000000000000000000
000000000000000000000000FFFFFFFFFFFF000000000000000000000000000000000000
0000000000000000000000000000007F7F7FFFFFFF7F7F7F000000000000000000000000
0000000000007F7F7FFFFFFFFFFFFFFFFFFFBFBFBF000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000
000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000007F7F7FFFFFFFFFFFFF3F3F3F
000000000000000000000000000000000000000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF7F7F7F0000000000000000000000000000000000000000007F7F7F
FFFFFFFFFFFFFFFFFF3F3F3F000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF3F3F3F000000000000000000000000
000000000000000000000000000000000000000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000000000000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000
0000007F7F7FFFFFFFFFFFFF0000000000000000000000000000000000000000007F7F7F
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000
000000FFFFFFFFFFFFFFFFFF7F7F7F000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000007F7F7FFFFFFFFFFFFF7F7F7F000000000000000000000000000000000000
0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000
0000003F3F3FFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000
7F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
7F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000
0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F000000000000
000000000000000000000000000000000000BFBFBFFFFFFF000000000000000000000000
000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F000000
000000000000000000000000000000000000FFFFFFFFFFFFFFFFFF3F3F3F000000000000
000000000000000000000000000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000000000000000000000000000000000000000007F7F7FFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF0000000000000000000000000000000000000000003F3F3F
FFFFFFFFFFFF0000000000000000000000000000000000000000003F3F3FFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF3F3F3F000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFBFBFBF000000000000000000
0000000000000000000000003F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFF000000
0000000000000000000000000000000000003F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF3F3F3F000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFF
3F3F3F000000000000000000000000000000000000000000BFBFBFFFFFFFFFFFFFFFFFFF
BFBFBF0000000000000000000000000000000000000000007F7F7FFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF0000002121812121812121812121810808207F7F7FFFFFFFFFFFFFFFFFFF
7F7F7F080820212181212181212181212181000000FFFFFFFFFFFFFFFFFFFFFFFF7F7F7F
101040212181212181212181212181000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
000000000000000000000000BFBFBFFFFFFF000000000000000000000000000000000000
000000000000000000000000000000000000FFFFFFFFFFFF000000000000000000000000
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFBFBFBF000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F000000000000000000
000000000000000000000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000003F3F3FFFFFFFFFFFFF7F7F7F
0000000000000000000000000000000000000000003F3F3FFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF0000000000000000000000000000000000000000003F3F3F
FFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
BFBFBFFFFFFFFFFFFFFFFFFF3F3F3F000000000000000000000000000000000000000000
BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000003F3F3FFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F7F7F7FFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF7F7F7F000000000000000000000000000000000000000000000000
0000007F7F7FFFFFFFFFFFFF000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000000000000000000000000000000000
0000007F7F7FFFFFFFFFFFFF7F7F7F000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000FFFFFFFFFFFF7F7F7F000000000000000000000000000000000000
0000003F3F3FFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000
000000000000FFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000003F3F3FFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000
0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
0000000000000000003F3F3F7F7F7F7F7F7FBFBFBFFFFFFF7F7F7F000000000000000000
000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF000000
0000000000000000000000000000000000007F7F7FFFFFFFFFFFFF7F7F7F000000000000
0000000000000000000000000000003F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFBFBFBF0000000000000000000000000000000000000000007F7F7FFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000000000000000000000000000000000000000
FFFFFFFFFFFF3F3F3F000000000000000000000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000000000000000000000000000000000000000
7F7F7FFFFFFFFFFFFF7F7F7F0000000000000000000000000000000000000000007F7F7F
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
3F3F3F000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFF7F7F7F
000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFBFBFBF0000000000000000000000000000000000000000007F7F7FFFFFFFFFFFFF
7F7F7F0000000000000000000000000000000000000000007F7F7FFFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000000000000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF3F3F3F1010402121812121812121811010403F3F3FFFFFFFFFFFFFFFFFFF
BFBFBF0000002121812121812121812121810808207F7F7FFFFFFFFFFFFFFFFFFFBFBFBF
0000002121812121812121812121810808207F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000000000
0000000000000000000000007F7F7FFFFFFF7F7F7F000000000000000000000000000000
0000000000000000000000000000000000007F7F7FFFFFFF3F3F3F000000000000000000
000000000000000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000000000000000
0000000000000000000000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000BFBFBFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF3F3F3F000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF7F7F7F000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
7F7F7FFFFFFFFFFFFFFFFFFF7F7F7F000000000000000000000000000000000000000000
7F7F7FFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000000000000000000000000000000000
0000000000000000000000000000000000000000000000003F3F3FFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
BFBFBF7F7F7F000000000000000000000000000000000000000000000000000000000000
0000007F7F7FFFFFFFFFFFFF7F7F7F000000000000000000000000000000000000000000
BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF000000000000000000000000000000000000
0000007F7F7FFFFFFFFFFFFFBFBFBF000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000FFFFFFFFFFFFFFFFFF000000000000000000000000000000000000
000000000000BFBFBFFFFFFFFFFFFFFFFFFF7F7F7F000000000000000000000000000000
0000000000007F7F7FFFFFFFFFFFFF7F7F7F000000000000000000000000000000000000
000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000FFFFFFFFFFFFFFFFFFBFBFBF000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000BFBFBF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000
0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF7F7F7F
BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000000000000000
0000000000000000000000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
0000000000000000000000000000000000007F7F7FFFFFFFFFFFFFBFBFBF000000000000
000000000000000000000000000000000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000000000000000000000000000000000000000
FFFFFFFFFFFF7F7F7F0000000000000000000000000000000000000000007F7F7FFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000
7F7F7FFFFFFFFFFFFFBFBFBF000000000000000000000000000000000000000000000000
BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000003F3F3FFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000000000
000000000000000000000000000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
7F7F7F0000000000000000000000000000000000000000007F7F7FFFFFFFFFFFFF7F7F7F
0000000000000000000000000000000000000000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF0000000000000000000000000000000000000000007F7F7FFFFFFFFFFFFF
BFBFBF000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFF3F3F3F000000000000000000000000000000000000000000BFBFBF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F080820212181212181212181212181000000FFFFFFFFFFFFFFFFFF
FFFFFF0000001010402121812121812121811010403F3F3FFFFFFFFFFFFFFFFFFFFFFFFF
0000001818602121812121812121811010403F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF000000000000
0000000000000000000000003F3F3FFFFFFF7F7F7F000000000000000000000000000000
BFBFBF000000000000000000000000000000000000BFBFBF7F7F7F000000000000000000
0000000000000000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
BFBFBF7F7F7F7F7F7F7F7F7F3F3F3F000000000000000000000000000000000000000000
000000000000000000000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
0000000000000000000000003F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
0000000000000000000000000000000000000000007F7F7F7F7F7F7F7F7F7F7F7F7F7F7F
7F7F7F3F3F3F000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFF
3F3F3F000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000000000000000000000000000000000000000
7F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F7F7F7F7F7F7F
7F7F7F000000000000000000000000000000000000000000000000000000000000000000
000000FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000
000000FFFFFFFFFFFFFFFFFFFFFFFF3F3F3F000000000000000000000000000000000000
0000000000000000000000000000003F3F3F7F7F7FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF3F3F3F
000000000000000000000000000000000000000000000000000000000000000000000000
000000BFBFBFFFFFFFFFFFFFBFBFBF000000000000000000000000000000000000000000
3F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000
000000000000FFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000
0000007F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F3F3F3F000000000000000000000000
000000000000000000FFFFFFFFFFFFFFFFFF3F3F3F000000000000000000000000000000
0000000000003F3F3FFFFFFFFFFFFFFFFFFFBFBFBF000000000000000000000000000000
0000000000003F3F3FFFFFFFFFFFFFBFBFBF000000000000000000000000000000000000
0000003F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000
0000000000007F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F3F3F3F000000000000000000
000000000000000000000000FFFFFFFFFFFFFFFFFF7F7F7F000000000000000000000000
0000000000000000000000000000000000000000000000007F7F7FBFBFBFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F000000000000000000000000000000000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
0000000000000000000000000000000000007F7F7FFFFFFFFFFFFFFFFFFF000000000000
0000000000000000000000000000000000003F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF7F7F7F0000000000000000000000000000000000000000007F7F7F
FFFFFFFFFFFFFFFFFFFFFFFFBFBFBF000000000000000000000000000000000000000000
7F7F7FFFFFFFFFFFFF0000000000000000000000000000000000000000003F3F3FFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000
7F7F7FFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000000000
3F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFBFBFBF7F7F7F7F7F7F7F7F7F000000000000000000000000000000000000000000
000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFBFBFBF000000000000
0000000000000000000000000000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF0000000000000000000000000000000000000000003F3F3FFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF0000000000000000000000000000000000000000007F7F7FFFFFFFFFFFFF
FFFFFF0000000000000000000000000000000000000000000000003F3F3FFFFFFFFFFFFF
FFFFFF7F7F7F0000000000000000000000000000000000000000007F7F7F
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF0000002121812121812121812121810808207F7F7FFFFFFFFFFFFF
FFFFFF7F7F7F080820212181212181212181212181000000FFFFFFFFFFFFFFFFFFFFFFFF
7F7F7F101040212181212181212181212181000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
000000000000000000000000000000FFFFFF7F7F7F000000000000000000000000000000
FFFFFF3F3F3F0000000000000000000000000000003F3F3FFFFFFF000000000000000000
000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFBFBFBFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000000000000000
0000000000000000000000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F000000000000
000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F
0000000000000000000000000000000000000000003F3F3FFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF7F7F7F000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFF
7F7F7F000000000000000000000000000000000000000000000000000000BFBFBFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFBFBFBF000000000000000000000000000000000000000000
3F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF
FFFFFFFFFFFFFFFFFFFFFFFFBFBFBF3F3F3F000000000000000000000000000000000000
000000FFFFFFFFFFFFFFFFFFFFFFFF3F3F3F000000000000000000000000000000000000
000000BFBFBFFFFFFFFFFFFFFFFFFF3F3F3F000000000000000000000000000000000000
0000007F7F7F7F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF3F3F3F000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
3F3F3FFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F000000000000000000000000000000000000
0000003F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000
0000000000000000007F7F7FFFFFFFFFFFFF3F3F3F000000000000000000000000000000
000000000000BFBFBFFFFFFFFFFFFF7F7F7F000000000000000000000000000000000000
0000003F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000000000000000000000
000000000000000000FFFFFFFFFFFFFFFFFF7F7F7F000000000000000000000000000000
0000000000000000003F3F3FFFFFFFFFFFFFFFFFFF000000000000000000000000000000
000000000000000000FFFFFFFFFFFFFFFFFF3F3F3F000000000000000000000000000000
0000000000003F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
0000000000000000000000007F7F7FFFFFFF3F3F3F000000000000000000000000000000
0000000000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000000000000000
000000000000000000000000FFFFFFFFFFFFFFFFFF7F7F7F000000000000000000000000
0000000000000000003F3F3F7F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000000000000000000000000000000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F000000000000
0000000000000000000000000000003F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
0000000000000000000000000000000000007F7F7FFFFFFFFFFFFFFFFFFF7F7F7F000000
000000000000000000000000000000000000000000000000BFBFBFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFBFBFBF000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFBFBFBF000000000000000000000000000000000000000000
7F7F7FFFFFFFFFFFFF3F3F3F0000000000000000000000000000000000000000007F7F7F
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000
7F7F7FFFFFFFFFFFFFFFFFFF7F7F7F000000000000000000000000000000000000000000
0000003F3F3FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFBFBFBFBFBFBFFFFFFFFFFFFFFFFFFFBFBFBF3F3F3F000000000000
000000000000000000000000000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFF
3F3F3F0000000000000000000000000000000000000000007F7F7FFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF0000000000000000000000000000000000000000007F7F7FFFFFFFFFFFFF
FFFFFF7F7F7F000000000000000000000000000000000000000000000000BFBFBFFFFFFF
FFFFFFFFFFFF0000000000000000000000000000000000000000003F3F3F
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF3F3F3F1010402121812121812121811010403F3F3FFFFFFFFFFFFF
FFFFFFBFBFBF0000002121812121812121812121810808207F7F7FFFFFFFFFFFFFFFFFFF
BFBFBF0000002121812121812121812121810808207F7F7FFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000
0000000000000000000000000000007F7F7F7F7F7F000000000000000000000000000000
FFFFFFBFBFBF000000000000000000000000000000000000BFBFBF3F3F3F000000000000
000000000000000000000000BFBFBFFFFFFFFFFFFFFFFFFFBFBFBF7F7F7F3F3F3F000000
000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
0000000000000000000000007F7F7FFFFFFFFFFFFF7F7F7F7F7F7F3F3F3F000000000000
0000000000000000000000000000003F3F3F7F7F7F7F7F7F7F7F7FFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000BFBFBFFFFFFFFFFFFFFFFFFF
FFFFFF7F7F7F000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFF
BFBFBF000000000000000000000000000000000000000000000000000000000000000000
0000000000007F7F7FFFFFFFFFFFFF000000000000000000000000000000000000000000
000000FFFFFFFFFFFFFFFFFFFFFFFF7F7F7F7F7F7F000000000000000000000000000000
3F3F3FFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000000000000000000000000000000000
0000007F7F7FFFFFFFFFFFFFFFFFFF7F7F7F000000000000000000000000000000000000
0000007F7F7FFFFFFFFFFFFFFFFFFF7F7F7F000000000000000000000000000000000000
7F7F7FFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F7F7F7F7F7F7FBFBFBFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF000000000000000000000000000000000000
0000000000003F3F3FBFBFBFFFFFFFFFFFFFFFFFFF3F3F3F000000000000000000000000
000000000000000000BFBFBFFFFFFFFFFFFF7F7F7F000000000000000000000000000000
0000000000007F7F7FFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000
000000000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000000000000000000000
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000
0000000000000000000000003F3F3FBFBFBFBFBFBF000000000000000000000000000000
000000000000000000BFBFBFFFFFFFFFFFFFBFBFBF000000000000000000000000000000
0000000000000000003F3F3FBFBFBFFFFFFFFFFFFFFFFFFF3F3F3F000000000000000000
000000000000000000000000BFBFBFFFFFFFFFFFFF000000000000000000000000000000
000000000000000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000000000000000
000000000000000000000000FFFFFFFFFFFFFFFFFF7F7F7F000000000000000000000000
0000000000003F3F3FFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F7F7F7F7F7F7FBFBFBFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000000000000000000000000000000000
0000000000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
0000000000000000000000000000000000007F7F7FFFFFFFFFFFFFFFFFFF3F3F3F000000
0000000000000000000000000000000000007F7F7FFFFFFFFFFFFFFFFFFFBFBFBF000000
000000000000000000000000000000000000000000000000000000000000000000000000
BFBFBFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000000000
3F3F3FFFFFFFFFFFFFFFFFFF3F3F3F000000000000000000000000000000000000000000
7F7F7FFFFFFFFFFFFFBFBFBF000000000000000000000000000000000000000000000000
7F7F7FFFFFFFFFFFFFFFFFFF3F3F3F000000000000000000000000000000000000000000
7F7F7FFFFFFFFFFFFFFFFFFFBFBFBF000000000000000000000000000000000000000000
000000000000000000000000000000000000BFBFBFFFFFFFFFFFFFBFBFBF7F7F7F3F3F3F
0000000000000000000000003F3F3FFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF000000000000
0000000000000000000000000000007F7F7FFFFFFFFFFFFF7F7F7F7F7F7F3F3F3F000000
0000000000000000000000000000000000007F7F7F7F7F7F7F7F7F7F7F7FFFFFFFFFFFFF
FFFFFF7F7F7F0000000000000000000000000000000000000000007F7F7FFFFFFFFFFFFF
BFBFBF0000000000000000000000000000000000000000000000007F7F7FFFFFFFFFFFFF
FFFFFF3F3F3F0000000000000000000000000000000000000000007F7F7FFFFFFFFFFFFF
FFFFFFBFBFBF0000000000000000000000000000000000000000000000000000003F3F3F
BFBFBF7F7F7F000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF7F7F7F080820212181212181212181212181000000FFFFFFFFFFFF
FFFFFFFFFFFF0000001010402121812121812121811010403F3F3FFFFFFFFFFFFFFFFFFF
FFFFFF0000001818602121812121812121811010403F3F3FFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000
0000000000000000000000000000007F7F7F7F7F7F000000000000000000000000000000
BFBFBFFFFFFF7F7F7F0000000000000000000000000000003F3F3F7F7F7F000000000000
0000000000000000000000007F7F7FFFFFFFFFFFFFFFFFFFBFBFBF000000000000000000
0000000000000000000000003F3F3FBFBFBFFFFFFFFFFFFF3F3F3F000000000000000000
0000000000000000000000007F7F7FFFFFFFFFFFFF3F3F3F000000000000000000000000
0000000000000000000000000000000000000000000000000000007F7F7FFFFFFFFFFFFF
BFBFBF0000000000000000000000000000000000000000000000003F3F3FBFBFBFFFFFFF
7F7F7F000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000000000000000000000000000000000000000000000000000
000000000000000000FFFFFFFFFFFF7F7F7F000000000000000000000000000000000000
0000007F7F7FFFFFFFFFFFFFFFFFFF7F7F7F000000000000000000000000000000000000
0000003F3F3FBFBFBFFFFFFFBFBFBF3F3F3F000000000000000000000000000000000000
0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000
0000003F3F3FFFFFFFFFFFFFFFFFFFBFBFBF000000000000000000000000000000000000
000000FFFFFFFFFFFFFFFFFFBFBFBF000000000000000000000000000000000000000000
7F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000BFBFBF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F000000000000000000000000000000
0000000000000000000000000000007F7F7F000000000000000000000000000000000000
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000
000000000000000000FFFFFFFFFFFFFFFFFFBFBFBF000000000000000000000000000000
0000000000000000003F3F3FBFBFBFFFFFFF7F7F7F000000000000000000000000000000
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF3F3F3F000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000007F7F7FFFFFFFFFFFFFFFFFFF3F3F3F000000000000000000000000
0000000000000000000000000000000000007F7F7F000000000000000000000000000000
000000000000000000000000FFFFFFFFFFFFFFFFFFBFBFBF000000000000000000000000
0000000000000000000000003F3F3FBFBFBFFFFFFF7F7F7F000000000000000000000000
000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000
000000000000000000BFBFBFFFFFFFFFFFFFBFBFBF000000000000000000000000000000
0000000000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000
0000000000003F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000
0000000000000000000000000000000000000000000000003F3F3F000000000000000000
000000000000000000000000000000000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000FFFFFFFFFFFFFFFFFF3F3F3F000000000000000000000000000000000000000000
0000000000007F7F7F3F3F3F000000000000000000000000000000000000000000000000
7F7F7FFFFFFFFFFFFFFFFFFF7F7F7F000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
BFBFBFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000
0000000000000000000000000000000000003F3F3FFFFFFFFFFFFF7F7F7F000000000000
0000000000000000000000000000003F3F3FBFBFBFFFFFFFFFFFFF3F3F3F000000000000
0000000000000000000000000000007F7F7FFFFFFFFFFFFF000000000000000000000000
000000000000000000000000000000000000000000000000000000000000BFBFBFFFFFFF
FFFFFFBFBFBF0000000000000000000000000000000000000000003F3F3FFFFFFFFFFFFF
FFFFFF7F7F7F000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000BFBFBFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF0000002121812121812121812121810808207F7F7FFFFFFF
FFFFFFFFFFFF7F7F7F080820212181212181212181212181000000FFFFFFFFFFFFFFFFFF
FFFFFF7F7F7F101040212181212181212181212181000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
0000000000000000000000000000000000007F7F7F000000000000000000000000000000
7F7F7FFFFFFFFFFFFF0000000000000000000000000000000000007F7F7F000000000000
000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF3F3F3F000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000007F7F7FFFFFFFFFFFFF7F7F7F000000000000000000000000
0000000000000000000000000000000000000000000000000000003F3F3FFFFFFFFFFFFF
FFFFFF3F3F3F000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000007F7F7FFFFFFFFFFFFFFFFFFF
FFFFFF7F7F7F000000000000000000000000000000000000000000000000000000000000
0000000000000000007F7F7FFFFFFFBFBFBF000000000000000000000000000000000000
0000003F3F3FFFFFFFFFFFFFFFFFFFBFBFBF000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F000000000000000000000000000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFF3F3F3F000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000000000000000000000000000
0000000000000000000000000000000000000000000000000000003F3F3FFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000003F3F3FFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F000000000000000000000000
000000000000000000BFBFBFFFFFFFFFFFFFFFFFFFBFBFBF000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000003F3F3FFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000003F3F3FFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F000000000000000000000000000000
000000000000000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F
000000000000000000000000000000000000000000000000000000000000000000000000
0000007F7F7FFFFFFFFFFFFF7F7F7F000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000003F3F3F
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000000000000000000000000000000000
0000000000000000000000000000000000000000007F7F7FFFFFFFFFFFFF000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000007F7F7FFFFFFFFFFFFF7F7F7F000000000000000000
0000000000000000000000000000000000000000000000000000000000007F7F7FFFFFFF
FFFFFFFFFFFF000000000000000000000000000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFF3F3F3F000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000003F3F3FFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF3F3F3F1010402121812121812121811010403F3F3FFFFFFF
FFFFFFFFFFFFBFBFBF0000002121812121812121812121810808207F7F7FFFFFFFFFFFFF
FFFFFFBFBFBF0000002121812121812121812121810808207F7F7FFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F
0000000000000000000000000000000000003F3F3F000000000000000000000000000000
7F7F7FFFFFFFFFFFFFBFBFBF0000000000000000000000000000000000003F3F3F000000
000000000000000000000000000000BFBFBFFFFFFFFFFFFFFFFFFFBFBFBF000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000007F7F7FFFFFFFFFFFFFFFFFFF000000000000000000000000
000000000000000000000000000000000000000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFF3F3F3F000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFBFBFBF0000000000000000000000000000000000000000003F3F3F000000000000
000000000000000000000000BFBFBFFFFFFF000000000000000000000000000000000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFBFBFBF000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000000000000000000000000000
0000000000007F7F7FFFFFFFFFFFFFFFFFFFBFBFBF000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000
0000000000000000000000000000000000000000007F7F7FBFBFBFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000000000000000000000
0000000000000000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF000000000000000000000000000000
0000000000000000003F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
BFBFBF7F7F7F7F7F7FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
3F3F3F000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000FFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000003F3F3F
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000BFBFBF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000000000000000000000000000000000
000000000000000000000000000000000000000000000000FFFFFFFFFFFFBFBFBF000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000BFBFBFFFFFFFFFFFFFBFBFBF000000000000000000
000000000000000000000000000000000000000000000000000000000000000000FFFFFF
FFFFFFFFFFFF7F7F7F0000000000000000000000000000000000000000007F7F7FFFFFFF
FFFFFFFFFFFFFFFFFF3F3F3F000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000BFBFBFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFBFBFBF000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF7F7F7F080820212181212181212181212181000000FFFFFF
FFFFFFFFFFFFFFFFFF0000001010402121812121812121811010403F3F3FFFFFFFFFFFFF
FFFFFFFFFFFF000000181860212181212181212181101040000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F
000000000000000000000000000000000000000000000000000000000000000000000000
7F7F7FFFFFFFFFFFFFFFFFFF3F3F3F000000000000000000000000000000000000000000
0000000000000000000000000000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000003F3F3FFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F000000000000000000
0000000000000000000000000000000000000000000000000000000000007F7F7FFFFFFF
FFFFFFFFFFFFFFFFFFBFBFBF000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF0000000000000000000000000000000000000000003F3F3F000000000000
0000000000000000000000003F3F3FFFFFFF7F7F7F000000000000000000000000000000
0000000000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
3F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF000000000000000000000000000000
0000000000003F3F3FFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF3F3F3F000000000000000000
0000000000000000000000000000000000000000000000000000000000000000007F7F7F
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000
0000000000000000000000000000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000
000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F000000000000000000
0000000000000000003F3F3F3F3F3F000000000000000000000000000000000000000000
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000003F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F000000000000000000000000
0000000000000000000000003F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
7F7F7F000000000000000000000000000000000000000000BFBFBFFFFFFFFFFFFFFFFFFF
FFFFFF7F7F7F000000000000000000000000000000000000000000000000000000000000
0000000000000000000000003F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
0000000000000000000000000000000000000000003F3F3F000000000000000000000000
0000000000003F3F3FFFFFFFFFFFFF3F3F3F000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000BFBFBF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000000000000000000000
0000000000000000000000000000000000000000000000000000000000007F7F7FFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000
0000003F3F3F0000000000000000000000000000000000003F3F3FFFFFFFFFFFFFBFBFBF
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000003F3F3FFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
000000000000000000000000000000000000000000000000000000000000000000BFBFBF
FFFFFFFFFFFFBFBFBF0000000000000000000000000000000000000000003F3F3FFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000000000000000000000000000000000000000
0000000000000000000000000000000000000000003F3F3FFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF0000000000000000000000000000000000000000003F3F3F000000
000000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000002121812121812121812121810808207F7F7F
FFFFFFFFFFFFFFFFFF7F7F7F080820212181212181212181212181000000FFFFFFFFFFFF
FFFFFFFFFFFF3F3F3F101040212181212181212181212181000000BFBFBFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
7F7F7FFFFFFFFFFFFFFFFFFFBFBFBF000000000000000000000000000000000000000000
0000000000000000000000000000003F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
7F7F7F000000000000000000000000000000000000000000000000000000000000000000
0000000000003F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000000000000000
0000000000000000000000000000000000000000000000000000000000003F3F3FFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000000000000000000000000000000000
0000000000000000000000000000003F3F3FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000000000000000000000000000000000003F3F3FBFBFBF3F3F3F
000000000000000000000000000000BFBFBFBFBFBF000000000000000000000000000000
0000000000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF3F3F3F000000000000
0000000000000000000000000000000000000000000000000000000000000000007F7F7F
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000000000
0000000000000000000000000000000000000000000000000000000000007F7F7FFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000
0000000000000000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF7F7F7F7F7F7F7F7F7F
7F7F7F7F7F7F7F7F7F7F7F7FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F
0000000000000000000000000000000000000000000000000000000000000000003F3F3F
BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F000000000000000000
000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F
0000000000000000000000000000000000000000000000000000000000000000003F3F3F
BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000000000000000
000000000000000000000000FFFFFF7F7F7F000000000000000000000000000000000000
000000000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
7F7F7F000000000000000000000000000000000000000000000000000000000000000000
3F3F3FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
7F7F7F000000000000000000000000000000000000000000000000000000000000000000
3F3F3FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF
3F3F3F000000000000000000000000000000000000000000000000000000000000000000
3F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF000000000000000000000000
000000000000000000000000000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
7F7F7F0000000000000000000000000000000000000000007F7F7FFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF7F7F7F000000000000000000000000000000000000000000000000
000000000000000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
3F3F3F0000000000000000000000000000000000003F3F3FBFBFBF3F3F3F000000000000
000000000000000000BFBFBFFFFFFF7F7F7F000000000000000000000000000000000000
000000BFBFBF000000000000000000000000000000000000000000000000BFBFBFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF7F7F7F000000000000
000000000000000000000000000000000000000000000000000000BFBFBFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F000000000000000000000000000000
0000003F3F3FBFBFBF3F3F3F000000000000000000000000000000BFBFBFFFFFFFFFFFFF
BFBFBF3F3F3F000000000000000000000000000000000000000000000000000000000000
0000000000000000003F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F000000000000
0000000000000000000000000000000000000000000000000000000000000000007F7F7F
FFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF7F7F7F000000000000000000000000000000
000000000000000000000000000000000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF7F7F7F0000000000000000000000000000000000003F3F3FFFFFFF
7F7F7F000000000000000000000000000000000000000000000000BFBFBF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F1010402121812121812121811010403F3F3F
FFFFFFFFFFFFFFFFFFBFBFBF0000002121812121812121812121810808207F7F7FFFFFFF
FFFFFFFFFFFF7F7F7F0000002121812121812121812121811010407F7F7FFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
3F3F3F000000000000000000000000000000000000000000000000000000000000000000
7F7F7FFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F000000000000000000000000000000000000
000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFBFBFBF7F7F7F7F7F7F7F7F7F0000000000000000007F7F7F7F7F7F7F7F7F
7F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF7F7F7F7F7F7F3F3F3F
0000000000000000000000000000000000000000003F3F3F7F7F7F7F7F7F7F7F7FFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF7F7F7F7F7F7F3F3F3F000000
0000007F7F7F7F7F7F7F7F7FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFBFBFBF7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7FFFFFFFFFFFFF
7F7F7F7F7F7F0000007F7F7F7F7F7FFFFFFFFFFFFF7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F
7F7F7F7F7F7FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F
7F7F7F7F7F7F7F7F7F0000000000003F3F3F7F7F7F7F7F7F7F7F7F7F7F7FFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000000000000000000000
0000000000000000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF
7F7F7F7F7F7F7F7F7F0000000000003F3F3F7F7F7F7F7F7F7F7F7FFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000
0000000000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F000000000000000000
0000000000000000000000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFBFBFBF7F7F7F7F7F7F3F3F3F0000000000007F7F7F7F7F7F7F7F7FFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF7F7F7F7F7F7F7F7F7F
7F7F7F7F7F7F7F7F7F7F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFBFBFBF7F7F7F7F7F7F3F3F3F0000000000007F7F7F7F7F7F7F7F7FBFBFBFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF7F7F7F7F7F7F7F7F7F
7F7F7F7F7F7F7F7F7F7F7F7FFFFFFFFFFFFFFFFFFF7F7F7F7F7F7F3F3F3F0000003F3F3F
7F7F7FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFBFBFBF7F7F7F7F7F7F3F3F3F0000000000007F7F7F7F7F7F7F7F7FFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F7F7F7F7F7F7F3F3F3F0000000000007F7F7F7F7F7F7F7F7FBFBFBF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F7F7F7F7F7F7F3F3F3F0000000000007F7F7F7F7F7F7F7F7FFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F000000000000000000
0000000000000000000000000000000000003F3F3FFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF
0000000000000000000000000000000000000000000000007F7F7FFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF7F7F7F7F7F7F3F3F3F0000003F3F3F7F7F7F
7F7F7FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
BFBFBF7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7FFFFFFFFFFFFF7F7F7F7F7F7F
0000007F7F7F7F7F7FFFFFFFFFFFFFFFFFFF7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F
7F7F7FFFFFFFFFFFFF7F7F7F7F7F7F3F3F3F0000007F7F7F7F7F7FBFBFBFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F
7F7F7F7F7F7F3F3F3F0000003F3F3F7F7F7F7F7F7FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F
7F7F7F7F7F7FFFFFFFFFFFFF7F7F7F7F7F7F0000007F7F7F7F7F7FFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF7F7F7F7F7F7F7F7F7F7F7F7F0000000000000000007F7F7F7F7F7F
7F7F7F7F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF7F7F7F7F7F7F
3F3F3F0000000000000000000000000000000000000000007F7F7F7F7F7F7F7F7FBFBFBF
FFFFFFFFFFFFFFFFFFBFBFBF7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7FFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F7F7F7F7F7F7F3F3F3F
0000003F3F3F7F7F7F7F7F7FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFBFBFBF7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7FFFFFFF
FFFFFFFFFFFF7F7F7F7F7F7F3F3F3F0000007F7F7F7F7F7FBFBFBFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F080820212181212181212181212181000000
FFFFFFFFFFFFFFFFFFFFFFFF0000001010402121812121812121811010403F3F3FFFFFFF
FFFFFFFFFFFFFFFFFF000000181860212181212181212181181860000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
7F7F7F000000000000000000000000000000000000000000000000000000000000000000
7F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000
0000000000000000000000000000000000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF
0000000000000000000000000000000000000000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF000000000000000000000000
0000000000000000003F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000000000000000000000000000
0000000000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF000000000000000000000000
0000000000000000000000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF000000000000000000
0000000000000000000000000000000000000000000000003F3F3F7F7F7F3F3F3F000000
000000000000000000000000000000000000000000000000BFBFBFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
7F7F7F0000000000000000000000000000000000000000007F7F7FFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000212181212181212181212181080820
7F7F7FFFFFFFFFFFFFFFFFFF7F7F7F080820212181212181212181212181000000FFFFFF
FFFFFFFFFFFFFFFFFF3F3F3F101040212181212181212181212181000000BFBFBFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000000000000000000000000000000000000000000000000000
7F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000000000000000000000000000
0000000000000000000000000000000000003F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000000000000000000000
0000000000000000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000
000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF000000000000000000000000000000
0000000000000000003F3F3F7F7F7FBFBFBF7F7F7F000000000000000000000000000000
000000000000000000000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF0000000000000000000000000000000000000000003F3F3FFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F101040212181212181212181101040
3F3F3FFFFFFFFFFFFFFFFFFFBFBFBF0000002121812121812121812121810808207F7F7F
FFFFFFFFFFFFFFFFFF7F7F7F0000002121812121812121812121811010407F7F7FFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000000000000000000000000000000000000000000000000000
7F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F000000000000000000000000
000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
BFBFBF000000000000000000000000000000000000000000BFBFBFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000
000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000000000000000
000000000000000000000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000000000
0000000000000000000000000000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF7F7F7F000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF3F3F3F000000000000000000000000000000000000000000
BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F080820212181212181212181212181
000000FFFFFFFFFFFFFFFFFFFFFFFF0000001010402121812121812121811010403F3F3F
FFFFFFFFFFFFFFFFFFFFFFFF000000181860212181212181212181181860000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF7F7F7F000000000000000000000000000000000000000000000000000000000000
7F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF000000000000000000000000
0000000000000000000000000000000000000000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFBFBFBF3F3F3F0000000000000000000000007F7F7FFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F000000000000000000
000000000000000000000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF000000000000000000
0000000000000000000000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF000000000000
0000000000000000000000000000003F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000003F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF7F7F7F0000000000000000000000000000007F7F7FFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000000000000000000000000000000000000000
7F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF000000212181212181212181212181
0808207F7F7FFFFFFFFFFFFFFFFFFF7F7F7F080820212181212181212181212181000000
FFFFFFFFFFFFFFFFFFFFFFFF3F3F3F101040212181212181212181212181000000BFBFBF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFBFBFBF000000000000000000000000000000000000000000000000000000000000
7F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F000000000000000000
0000000000000000000000000000000000000000003F3F3FFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFBFBFBF3F3F3F000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000000000000000
0000000000000000000000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000003F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
BFBFBF3F3F3F000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F0000000000000000003F3F3FFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000101040212181212181212181
1010403F3F3FFFFFFFFFFFFFFFFFFFBFBFBF000000212181212181212181212181080820
7F7F7FFFFFFFFFFFFFFFFFFF7F7F7F0000002121812121812121812121811010407F7F7F
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000000000000000000000000000000000000000000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF3F3F3F000000BFBFBFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F000000000000
000000000000000000000000000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000
0000000000000000000000000000000000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFBFBFBF3F3F3F000000000000000000000000000000000000000000000000
0000000000000000000000003F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F000000000000000000000000000000000000
000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F080820212181212181212181
212181000000FFFFFFFFFFFFFFFFFFFFFFFF000000101040212181212181212181101040
3F3F3FFFFFFFFFFFFFFFFFFFFFFFFF000000181860212181212181212181181860000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFBFBFBF7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F
7F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF7F7F7F7F7F7F
7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7FFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBFBFBFBFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F7F7F7F7F7F7F
7F7F7F7F7F7F7F7F7F7F7F7F7F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF7F7F7F7F7F7F
7F7F7F7F7F7F7F7F7F7F7F7F7F7F7FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
7F7F7F7F7F7F0000000000000000000000000000000000000000000000007F7F7F7F7F7F
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF7F7F7F
7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFBFBFBF7F7F7F3F3F3F000000000000000000000000000000
0000003F3F3F7F7F7FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F
7F7F7FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF000000212181212181212181
2121810808207F7F7FFFFFFFFFFFFFFFFFFF7F7F7F080820212181212181212181212181
000000FFFFFFFFFFFFFFFFFFFFFFFF3F3F3F101040212181212181212181212181000000
BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000101040212181212181
2121811010403F3F3FFFFFFFFFFFFFFFFFFFBFBFBF000000212181212181212181212181
0808207F7F7FFFFFFFFFFFFFFFFFFF7F7F7F000000212181212181212181212181101040
7F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F101040212181212181
212181212181000000FFFFFFFFFFFFFFFFFFFFFFFF000000101040212181212181212181
1010403F3F3FFFFFFFFFFFFFFFFFFFFFFFFF000000181860212181212181212181181860
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF000000212181212181
2121812121810808207F7F7FFFFFFFFFFFFFFFFFFF7F7F7F080820212181212181212181
212181000000FFFFFFFFFFFFFFFFFFFFFFFF3F3F3F101040212181212181212181212181
0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000181860212181
2121812121811010403F3F3FFFFFFFFFFFFFFFFFFFBFBFBF000000212181212181212181
2121810808207F7F7FFFFFFFFFFFFFFFFFFF7F7F7F000000212181212181212181212181
1010403F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F101040212181
212181212181212181000000FFFFFFFFFFFFFFFFFFFFFFFF000000101040212181212181
2121811010403F3F3FFFFFFFFFFFFFFFFFFFFFFFFF000000212181212181212181212181
181860000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF000000212181
2121812121812121810808207F7F7FFFFFFFFFFFFFFFFFFF7F7F7F080820212181212181
212181212181000000FFFFFFFFFFFFFFFFFFFFFFFF3F3F3F101040212181212181212181
2121810808207F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000181860
2121812121812121811010403F3F3FFFFFFFFFFFFFFFFFFFBFBFBF000000212181212181
2121812121810808207F7F7FFFFFFFFFFFFFFFFFFF7F7F7F080820212181212181212181
2121811010403F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F101040
212181212181212181212181000000FFFFFFFFFFFFFFFFFFFFFFFF000000101040212181
2121812121811010403F3F3FFFFFFFFFFFFFFFFFFFFFFFFF000000212181212181212181
212181212181000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF000000
2121812121812121812121810808207F7F7FFFFFFFFFFFFFFFFFFF7F7F7F080820212181
212181212181212181000000FFFFFFFFFFFFFFFFFFFFFFFF3F3F3F101040212181212181
2121812121810808207F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
1818602121812121812121811010403F3F3FFFFFFFFFFFFFFFFFFFBFBFBF000000212181
2121812121812121810808207F7F7FFFFFFFFFFFFFFFFFFF7F7F7F080820212181212181
2121812121811010403F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F
101040212181212181212181212181000000FFFFFFFFFFFFFFFFFFFFFFFF000000181860
2121812121812121811010403F3F3FFFFFFFFFFFFFFFFFFFFFFFFF000000212181212181
212181212181212181000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF
0000002121812121812121812121810808207F7F7FFFFFFFFFFFFFFFFFFF7F7F7F101040
212181212181212181212181000000FFFFFFFFFFFFFFFFFFFFFFFF3F3F3F101040212181
2121812121812121810808207F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF7F7F7F7F7F7F7F7F7F7F7F7F
7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F
7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F
7F7F7FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
BFBFBF7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F
7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F
7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F
7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F
7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F
7F7F7FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF7F7F7F7F7F7F
7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F
7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F
7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F
7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F
7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F
7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F
7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7FBFBFBF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF7F7F7F7F7F7F7F7F7F7F7F7F
7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F
7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F
7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F
7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F
7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F
7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F
7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
0000001818602121812121812121811010403F3F3FFFFFFFFFFFFFFFFFFFBFBFBF000000
2121812121812121812121810808207F7F7FFFFFFFFFFFFFFFFFFF7F7F7F080820212181
2121812121812121811010403F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000101040101040101040
101040101040101040101040101040101040101040101040101040101040101040101040
101040101040101040101040101040101040101040101040101040101040101040101040
0808203F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
7F7F7F000000101040101040101040101040101040101040101040101040101040101040
101040101040101040101040101040101040101040101040101040101040101040101040
1010401010401010401010401010400808207F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F080820101040101040101040101040101040
101040101040101040101040101040101040101040101040101040101040101040101040
101040101040101040101040101040101040101040101040101040101040101040101040
0808203F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F080820101040
101040101040101040101040101040101040101040101040101040101040101040101040
101040101040101040101040101040101040101040101040101040101040101040101040
101040101040101040101040101040101040101040101040101040101040101040101040
101040101040101040101040101040101040101040101040101040101040101040101040
101040101040101040101040101040101040101040101040101040101040101040101040
101040101040101040101040101040101040101040101040101040101040101040101040
101040101040101040101040101040101040101040101040101040101040101040000000
0000000000007F7F7F7F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFBFBFBF7F7F7F000000000000000000000000101040101040101040101040
101040101040101040101040101040101040101040101040101040101040101040101040
101040101040101040101040101040101040101040101040101040101040101040101040
101040101040101040101040101040101040101040101040101040101040101040101040
101040101040101040101040101040101040101040101040101040101040101040101040
101040101040101040101040101040101040101040101040101040101040101040101040
101040101040101040101040101040101040101040101040101040101040101040101040
101040101040101040101040101040101040000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
7F7F7F101040212181212181212181212181000000FFFFFFFFFFFFFFFFFFFFFFFF000000
1818602121812121812121811010403F3F3FFFFFFFFFFFFFFFFFFFFFFFFF000000212181
212181212181212181212181000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
181860000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
BFBFBF000000212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181181860000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF000000212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF000000212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
2121811818601010400808200000003F3F3FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
BFBFBF3F3F3F000000101040181860212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
2121812121812121812121812121812121810808207F7F7FFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
BFBFBF0000002121812121812121812121810808207F7F7FFFFFFFFFFFFFFFFFFF7F7F7F
101040212181212181212181212181000000FFFFFFFFFFFFFFFFFFFFFFFF3F3F3F101040
2121812121812121812121810808207F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F101040212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
2121810808207F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000101040212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000181860212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
2121810808207F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000181860
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
2121812121812121812121811818601010400000003F3F3FFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F
000000101040212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
2121812121812121812121812121812121811010403F3F3FFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF84C3C7C1E1E3
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF0000001818602121812121812121811010403F3F3FFFFFFFFFFFFFFFFFFFBFBFBF
0000002121812121812121812121810808207F7F7FFFFFFFFFFFFFFFFFFF7F7F7F080820
2121812121812121812121811010403F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F080820212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
2121811010403F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF7F7F7F080820212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
2121812121812121812121812121812121811010407F7F7FFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F101040212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181101040000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F101040
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
2121812121812121812121812121812121811818600808203F3F3FFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F080820
181860212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF84C3C747A5AB0A888F0A888F0F6E8B0A888F
0A888F0A888F47A5ABC1E1E3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF7F7F7F101040212181212181212181212181000000FFFFFFFFFFFFFFFFFFFFFFFF
0000001818602121812121812121811010403F3F3FFFFFFFFFFFFFFFFFFFFFFFFF000000
212181212181212181212181212181000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFBFBFBF000000212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181181860000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F080820212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF000000
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
2121812121812121812121812121812121812121812121810000007F7F7FFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F080820212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
2121812121812121812121812121812121812121810808207F7F7FFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFC1E1E30A888F0A888F155488155488155488155488155488
1554880F6E8B1554880A888F47A5ABFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFBFBFBF0000002121812121812121812121810808207F7F7FFFFFFFFFFFFFFFFFFF
7F7F7F101040212181212181212181212181000000FFFFFFFFFFFFFFFFFFFFFFFF3F3F3F
1010402121812121812121812121810808207F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F101040212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
2121812121810808207F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000101040212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181000000BFBFBFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
2121812121810808207F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
101040212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181181860000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000181860212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
2121812121812121812121812121812121812121811010403F3F3FFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFC1E1E30A888F1554880F6E8B0A888F47A5AB84C3C784C3C784C3C7
84C3C747A5AB0A888F1554880F6E8B0A888FC1E1E3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF0000001818602121812121812121811010403F3F3FFFFFFFFFFFFFFFFFFF
BFBFBF0000002121812121812121812121810808207F7F7FFFFFFFFFFFFFFFFFFF7F7F7F
080820212181212181212181212181181860000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F080820212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
2121812121811010403F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F080820212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
2121812121812121812121812121812121812121810808207F7F7FFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F101040212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181101040000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F
080820212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
2121812121812121812121812121812121812121812121812121810808207F7F7FFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F080820212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFC1E1E30A888F1554880A888F47A5ABC1E1E3FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFC1E1E30A888F0F6E8B0F6E8B0A888FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F101040212181212181212181212181000000FFFFFFFFFFFFFFFFFF
FFFFFF0000001818602121812121812121811010403F3F3FFFFFFFFFFFFFFFFFFFFFFFFF
000000212181212181212181212181212181000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFBFBFBF000000212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181101040000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F080820212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181181860000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F101040212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
2121812121812121812121812121812121812121812121810000007F7F7FFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF0A888F1B3A840A888F0A888F84C3C784C3C784C3C784C3C784C3C7FFFFFF
FFFFFF84C3C784C3C784C3C70A888F0F6E8B0F6E8B47A5ABFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFBFBFBF0000002121812121812121812121810808207F7F7FFFFFFFFFFFFF
FFFFFF7F7F7F101040212181212181212181212181000000FFFFFFFFFFFFFFFFFFFFFFFF
3F3F3F1010402121812121812121812121811010407F7F7FFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F101040
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
2121812121812121810808207F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000101040212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181000000BFBFBFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
2121812121812121810808207F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
3F3F3F101040212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181000000BFBFBF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
2121812121812121812121812121812121812121812121811010403F3F3FFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF84C3C70F6E8B0F6E8B47A5AB84C3C70F6E8B1554881554881554880A888FFFFFFF
84C3C70A888F1554880F6E8B84C3C70A888F1554880A888FC1E1E3FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF0000001818602121812121812121811010403F3F3FFFFFFFFFFFFF
FFFFFFBFBFBF0000002121812121812121812121810808207F7F7FFFFFFFFFFFFFFFFFFF
7F7F7F080820212181212181212181212181181860000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F080820
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
2121812121812121811010403F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF7F7F7F080820212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
2121812121812121812121812121812121812121812121810808207F7F7FFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F101040212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181101040000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
7F7F7F000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000080820101040212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
2121812121812121812121812121812121812121812121812121812121811010407F7F7F
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181181860000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF0A888F1554880A888FFFFFFF84C3C70A888F0A888F1554880A888F0A888FFFFFFF
47A5AB1554880A888F0A888F84C3C784C3C70A888F15548847A5ABFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF7F7F7F101040212181212181212181212181000000FFFFFFFFFFFF
FFFFFFFFFFFF0000001818602121812121812121811010403F3F3FFFFFFFFFFFFFFFFFFF
FFFFFF000000212181212181212181212181212181000000BFBFBFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFBFBFBF000000212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181101040000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F080820212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F3F3F3F000000212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181181860000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
2121812121812121812121812121812121812121812121812121810000007F7F7FFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
84C3C70F6E8B15548884C3C7FFFFFFFFFFFFFFFFFF0A888F15548884C3C7FFFFFFC1E1E3
0A888F15548847A5ABFFFFFFFFFFFFFFFFFF0A888F1B3A840A888FFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFBFBFBF0000002121812121812121812121810808207F7F7FFFFFFF
FFFFFFFFFFFF7F7F7F101040212181212181212181212181000000FFFFFFFFFFFFFFFFFF
FFFFFF3F3F3F1010402121812121812121812121811010407F7F7FFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F
101040212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
2121812121812121812121810808207F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000101040212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181000000BFBFBFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
2121812121812121812121810808207F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F101040212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181000000
BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
2121812121812121812121812121812121812121812121812121811010407F7F7FFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
84C3C71554880F6E8B84C3C7FFFFFFFFFFFFFFFFFF0A888F15548884C3C7FFFFFF47A5AB
1554880A888FC1E1E3FFFFFFFFFFFFFFFFFF84C3C71554880A888FC1E1E3FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF0000001818602121812121812121811010403F3F3FFFFFFF
FFFFFFFFFFFFBFBFBF0000002121812121812121812121810808207F7F7FFFFFFFFFFFFF
FFFFFF7F7F7F080820212181212181212181212181181860000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F
080820212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
2121812121812121812121811010403F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF7F7F7F080820212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
2121812121812121812121812121812121812121812121812121810808207F7F7FFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000101040212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181101040000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF000000212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181101040
7F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F101040212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181181860000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
84C3C71554880A888FFFFFFFFFFFFFFFFFFFFFFFFF0A888F1554880A888F0A888F0F6E8B
0F6E8B47A5ABFFFFFFFFFFFFFFFFFFFFFFFF84C3C715548815548884C3C7FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF7F7F7F101040212181212181212181212181000000FFFFFF
FFFFFFFFFFFFFFFFFF0000001818602121812121812121811010403F3F3FFFFFFFFFFFFF
FFFFFFFFFFFF000000212181212181212181212181212181000000BFBFBFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFBFBFBF000000212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181101040000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F101040212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000181860
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181181860
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F080820212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181000000BFBFBF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
84C3C71554880A888FFFFFFFFFFFFFFFFFFFFFFFFF0A888F1B3A84155488155488155488
0A888F0A888FC1E1E3FFFFFFFFFFFFFFFFFF84C3C715548815548884C3C7FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFBFBFBF0000002121812121812121812121810808207F7F7F
FFFFFFFFFFFFFFFFFF7F7F7F101040212181212181212181212181000000FFFFFFFFFFFF
FFFFFFFFFFFF3F3F3F1010402121812121812121812121811010407F7F7FFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
3F3F3F101040212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
2121812121812121812121812121810808207F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000101040212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181000000BFBFBF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF000000212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
2121812121812121812121812121810808207F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F101040
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
2121812121812121812121812121812121812121812121812121812121811010407F7F7F
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
84C3C71554880A888FC1E1E3FFFFFFFFFFFFFFFFFF0A888F15548847A5AB84C3C747A5AB
0A888F0A888F0A888FFFFFFFFFFFFFFFFFFF84C3C71554880F6E8B84C3C7FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000001818602121812121812121811010403F3F3F
FFFFFFFFFFFFFFFFFFBFBFBF0000002121812121812121812121810808207F7F7FFFFFFF
FFFFFFFFFFFF7F7F7F080820212181212181212181212181181860000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
7F7F7F080820212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181181860000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F080820212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
2121812121812121812121812121812121812121812121812121812121810808207F7F7F
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000181860
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181101040000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F080820
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
1010407F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F101040212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181181860000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
84C3C70F6E8B15548884C3C7FFFFFFFFFFFFFFFFFF0A888F15548884C3C7FFFFFFFFFFFF
47A5AB1554880A888FFFFFFFFFFFFFFFFFFF47A5AB1554880A888FFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F101040212181212181212181212181000000
FFFFFFFFFFFFFFFFFFFFFFFF000000181860212181212181212181101040000000FFFFFF
FFFFFFFFFFFFFFFFFF000000212181212181212181212181212181000000BFBFBFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF000000212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181101040000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F101040
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
181860000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F080820212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181000000
BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
C1E1E30A888F1B3A840A888FFFFFFFFFFFFFFFFFFF0A888F15548884C3C7FFFFFFFFFFFF
84C3C71554880A888FC1E1E3FFFFFFC1E1E30A888F1B3A840A888FFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF000000212181212181212181212181000000
7F7F7FFFFFFFFFFFFFFFFFFF7F7F7F101040212181212181212181212181000000BFBFBF
FFFFFFFFFFFFFFFFFF3F3F3F1010402121812121812121812121811010403F3F3FFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF3F3F3F101040212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
2121812121812121812121812121812121811010407F7F7FFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000101040212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF000000
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
2121812121812121812121812121812121810808207F7F7FFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181101040
7F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF47A5AB1554880F6E8B84C3C784C3C70A888F0A888F1554880A888F0A888F0A888F
0A888F1554880A888FFFFFFFFFFFFF47A5AB1554880F6E8B84C3C7FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000181860212181212181212181101040
3F3F3FFFFFFFFFFFFFFFFFFFBFBFBF0000002121812121812121812121810808207F7F7F
FFFFFFFFFFFFFFFFFF7F7F7F080820212181212181212181212181181860000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF7F7F7F080820212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181181860000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F080820212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181080820
7F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
181860212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181101040000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
181860212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
2121811010407F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F101040
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181181860
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFC1E1E30A888F1554880A888F47A5AB0F6E8B155488155488155488155488155488
1554880A888F47A5ABFFFFFF47A5AB0A888F1B3A840A888FFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F101040212181212181212181181860
000000FFFFFFFFFFFFFFFFFFFFFFFF000000181860212181212181212181101040000000
FFFFFFFFFFFFFFFFFFFFFFFF0000002121812121812121812121812121810000007F7F7F
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181000000BFBFBFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF000000212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181101040
3F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F
101040212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181000000BFBFBFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F
101040212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181181860000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F080820
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF47A5AB0F6E8B1B3A840A888F0A888F84C3C784C3C784C3C784C3C784C3C7
84C3C784C3C7FFFFFF47A5AB0A888F1554880A888FC1E1E3FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF000000212181212181212181212181
0000007F7F7FFFFFFFFFFFFFFFFFFF7F7F7F101040212181212181212181212181000000
BFBFBFFFFFFFFFFFFFFFFFFF3F3F3F1010402121812121812121812121811010403F3F3F
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF3F3F3F101040212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
2121812121812121812121812121812121812121811010407F7F7FFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000101040212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF
000000212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
2121812121812121812121812121812121812121810808207F7F7FFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F
101040212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
1010407F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF47A5AB0F6E8B1554880A888F47A5AB84C3C7FFFFFFFFFFFFFFFFFF
FFFFFF84C3C70A888F0F6E8B1554880A888F47A5ABFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000181860212181212181212181
1010403F3F3FFFFFFFFFFFFFFFFFFFBFBFBF000000212181212181212181212181080820
7F7F7FFFFFFFFFFFFFFFFFFF7F7F7F080820212181212181212181212181212181000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F080820212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181181860000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F080820212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
0808207F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000181860212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181101040000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F
101040212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
2121812121811010407F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F
101040212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
181860000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF47A5AB0A888F1554881554880F6E8B0A888F0A888F0A888F
0A888F0F6E8B1554880F6E8B0A888FC1E1E3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F101040212181212181212181
181860000000FFFFFFFFFFFFFFFFFFFFFFFF000000181860212181212181212181101040
000000FFFFFFFFFFFFFFFFFFFFFFFF000000212181212181212181212181212181080820
7F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181000000BFBFBFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF000000212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
1010403F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
3F3F3F101040212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181000000BFBFBFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F
101040212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181181860000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F
080820212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFC1E1E347A5AB0A888F0F6E8B155488155488155488
1554880F6E8B0A888F47A5ABC1E1E3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF000000212181212181212181
2121810000007F7F7FFFFFFFFFFFFFFFFFFF7F7F7F101040212181212181212181212181
000000BFBFBFFFFFFFFFFFFFFFFFFF3F3F3F101040212181212181212181212181101040
3F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF3F3F3F101040212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
2121812121812121812121812121812121812121812121811010407F7F7FFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000101040212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
7F7F7F080820212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
2121812121812121812121812121812121812121812121811010407F7F7FFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F
101040212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
2121811010407F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFC1E1E384C3C784C3C784C3C784C3C7
84C3C784C3C7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000181860212181212181
2121811010403F3F3FFFFFFFFFFFFFFFFFFFBFBFBF000000212181212181212181212181
0808207F7F7FFFFFFFFFFFFFFFFFFF7F7F7F080820212181212181212181212181212181
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF7F7F7F080820212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181181860000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F080820212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
2121810808207F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181181860000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF000000
181860212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
2121812121812121811010403F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
3F3F3F101040212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181181860000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F101040212181212181
212181181860000000FFFFFFFFFFFFFFFFFFFFFFFF000000181860212181212181212181
101040000000FFFFFFFFFFFFFFFFFFFFFFFF000000212181212181212181212181212181
0808207F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181000000BFBFBFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF000000212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
2121811010403F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF3F3F3F101040212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181000000BFBFBFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F
7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F
7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F
7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F
7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F000000000000181860
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181181860000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
7F7F7F080820212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000212181212181
2121812121810000007F7F7FFFFFFFFFFFFFFFFFFF7F7F7F101040212181212181212181
212181000000BFBFBFFFFFFFFFFFFFFFFFFF3F3F3F101040212181212181212181212181
1010403F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF3F3F3F101040212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
2121812121812121812121812121812121812121812121812121811010403F3F3FFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000181860212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF7F7F7F080820212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
2121812121812121812121812121812121812121812121812121811010407F7F7FFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFBFBFBF3F3F3F000000000000101040101040101040101040101040
101040101040101040101040101040101040101040101040101040101040101040101040
101040101040101040101040101040101040101040101040101040101040101040101040
101040101040101040101040101040101040101040101040101040101040101040101040
101040101040101040101040101040101040101040101040101040181860212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
2121812121812121812121810000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
2121812121811010407F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000181860212181
2121812121811010403F3F3FFFFFFFFFFFFFFFFFFFBFBFBF000000212181212181212181
2121810808207F7F7FFFFFFFFFFFFFFFFFFF7F7F7F080820212181212181212181212181
212181000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF7F7F7F080820212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181181860000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F101040212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
2121812121810808207F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181181860000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFBFBFBF3F3F3F000000101040212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
2121812121812121812121811010403F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF3F3F3F101040212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181181860000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F101040212181
212181212181181860000000FFFFFFFFFFFFFFFFFFFFFFFF000000181860212181212181
212181101040000000FFFFFFFFFFFFFFFFFFFFFFFF000000212181212181212181212181
2121810808207F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
2121812121812121812121812121812121812121812121812121812121810000007F7F7F
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF000000212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
2121812121811010403F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF3F3F3F101040212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181000000BFBFBF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
BFBFBF000000080820212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181181860000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF7F7F7F080820212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000212181
2121812121812121810000007F7F7FFFFFFFFFFFFFFFFFFF7F7F7F101040212181212181
212181212181000000BFBFBFFFFFFFFFFFFFFFFFFF3F3F3F101040212181212181212181
2121811010403F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F101040212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
2121812121812121812121812121812121812121812121812121812121811010403F3F3F
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000181860
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F080820212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
2121812121812121812121812121812121812121812121812121812121811010407F7F7F
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000080820212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
2121812121812121812121812121810808207F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
2121812121812121811010407F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000212181
2121812121812121811010403F3F3FFFFFFFFFFFFFFFFFFFBFBFBF000000212181212181
2121812121810808207F7F7FFFFFFFFFFFFFFFFFFF7F7F7F080820212181212181212181
212181212181000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F080820212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F101040
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
2121812121812121810808207F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181181860000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F
080820212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
2121812121812121812121812121811010403F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF3F3F3F101040212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
181860101040000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F101040
212181212181212181181860000000FFFFFFFFFFFFFFFFFFFFFFFF000000181860212181
212181212181181860000000FFFFFFFFFFFFFFFFFFFFFFFF000000212181212181212181
2121812121810808207F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181080820
7F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF000000
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
2121812121812121811010403F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000101040212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181000000
BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
181860212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F080820212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181181860
0000003F3F3FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F080820
2121812121812121812121810000007F7F7FFFFFFFFFFFFFFFFFFF7F7F7F101040212181
212181212181212181000000BFBFBFFFFFFFFFFFFFFFFFFF3F3F3F101040212181212181
212181212181101040000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F101040212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181101040
3F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
181860212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF7F7F7F101040212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181101040
7F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF000000
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
2121812121812121812121812121812121810808207F7F7FFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181000000
BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
2121812121812121812121811010407F7F7FFFFFFFFFFFFFFFFFFFBFBFBF000000212181
2121812121812121811010407F7F7FFFFFFFFFFFFFFFFFFF7F7F7F080820212181212181
212181212181212181000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F080820212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F
101040212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
2121812121812121812121810808207F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFBFBFBF000000212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181181860
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F101040
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
2121812121812121812121812121812121811010403F3F3FFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF3F3F3F101040212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
2121812121812121812121812121812121812121812121812121812121811010403F3F3F
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F
101040212181212181212181181860000000FFFFFFFFFFFFFFFFFFFFFFFF000000181860
212181212181212181181860000000FFFFFFFFFFFFFFFFFFFFFFFF000000212181212181
2121812121812121811010407F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
0808207F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF
000000212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
2121812121812121812121811010403F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000181860212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F101040
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF7F7F7F080820212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
2121812121812121812121812121812121812121812121812121812121811010407F7F7F
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F
080820212181212181212181212181000000BFBFBFFFFFFFFFFFFFFFFFFF7F7F7F101040
212181212181212181212181000000BFBFBFFFFFFFFFFFFFFFFFFF3F3F3F101040212181
212181212181212181181860000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F101040212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
1010403F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000181860212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF7F7F7F101040212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
1010407F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
2121812121812121812121812121812121812121810808207F7F7FFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
2121812121812121812121812121812121812121812121812121812121811010407F7F7F
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
0000002121812121812121812121811010407F7F7FFFFFFFFFFFFFFFFFFFBFBFBF000000
2121812121812121812121811010407F7F7FFFFFFFFFFFFFFFFFFF7F7F7F080820212181
212181212181212181212181000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F080820212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
7F7F7F101040212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
2121812121812121812121812121810808207F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFBFBFBF000000212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
181860000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
2121812121812121812121812121812121812121811010403F3F3FFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF3F3F3F101040212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
2121812121812121812121812121812121812121812121812121812121811010407F7F7F
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
3F3F3F101040212181212181212181181860000000FFFFFFFFFFFFFFFFFFFFFFFF000000
181860212181212181212181181860000000FFFFFFFFFFFFFFFFFFFFFFFF000000212181
2121812121812121812121811010407F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
2121810808207F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
BFBFBF000000212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
2121812121812121812121812121811010403F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000181860212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF7F7F7F080820212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
2121812121812121812121812121812121812121812121812121812121811010407F7F7F
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
7F7F7F080820212181212181212181212181000000BFBFBFFFFFFFFFFFFFFFFFFF7F7F7F
101040212181212181212181212181000000BFBFBFFFFFFFFFFFFFFFFFFF3F3F3F101040
212181212181212181212181181860000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F101040212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
2121811010403F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000181860212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F101040212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
2121811010407F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
2121812121812121812121812121812121812121812121810808207F7F7FFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181181860000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF0000002121812121812121812121811010407F7F7FFFFFFFFFFFFFFFFFFFBFBFBF
0000002121812121812121812121811010407F7F7FFFFFFFFFFFFFFFFFFF7F7F7F080820
212181212181212181212181212181000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F080820212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF7F7F7F101040212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
2121812121812121812121812121812121810808207F7F7FFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF000000212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181181860000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000181860
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
2121812121812121812121812121812121812121812121811010403F3F3FFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F101040212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181000000
BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF3F3F3F101040212181212181212181181860000000FFFFFFFFFFFFFFFFFFFFFFFF
000000181860212181212181212181181860000000FFFFFFFFFFFFFFFFFFFFFFFF000000
2121812121812121812121812121811010407F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
2121812121810808207F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFBFBFBF000000212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
2121812121812121812121812121812121811010403F3F3FFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000181860212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F101040
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F080820212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181101040
7F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF7F7F7F080820212181212181212181212181000000BFBFBFFFFFFFFFFFFFFFFFFF
7F7F7F101040212181212181212181212181000000BFBFBFFFFFFFFFFFFFFFFFFF3F3F3F
101040212181212181212181212181181860000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F101040212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181101040000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000181860212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F101040212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
2121812121811010407F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF000000
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
2121812121812121812121812121812121812121812121812121810808207F7F7FFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF000000212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181181860
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF0000002121812121812121812121811010407F7F7FFFFFFFFFFFFFFFFFFF
BFBFBF0000002121812121812121812121811010407F7F7FFFFFFFFFFFFFFFFFFF7F7F7F
080820212181212181212181212181212181000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F080820212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F101040212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
2121812121812121812121812121812121812121810808207F7F7FFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F080820212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181181860000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
181860212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
2121812121812121812121812121812121812121812121812121811010403F3F3FFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000101040212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF3F3F3F101040212181212181212181181860000000FFFFFFFFFFFFFFFFFF
FFFFFF000000181860212181212181212181181860000000FFFFFFFFFFFFFFFFFFFFFFFF
0000002121812121812121812121812121811010407F7F7FFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
2121812121812121810808207F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFBFBFBF000000212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
2121812121812121812121812121812121812121811010403F3F3FFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F
101040212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F080820212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
1010407F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F080820212181212181212181212181000000BFBFBFFFFFFFFFFFFF
FFFFFF7F7F7F101040212181212181212181212181000000BFBFBFFFFFFFFFFFFFFFFFFF
3F3F3F101040212181212181212181212181181860000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181181860000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000181860212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F101040212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
2121812121812121811010407F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF
000000212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF000000212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
181860000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF0000002121812121812121812121811010407F7F7FFFFFFFFFFFFF
FFFFFFBFBFBF0000002121812121812121812121811010407F7F7FFFFFFFFFFFFFFFFFFF
7F7F7F0808202121812121812121812121812121810000007F7F7FFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF000000212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF7F7F7F101040212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
2121812121812121812121812121812121812121812121810808207F7F7FFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F080820212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181181860000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000181860212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
2121812121812121812121812121812121812121812121812121811010403F3F3FFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000101040212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF3F3F3F101040212181212181212181181860000000FFFFFFFFFFFF
FFFFFFFFFFFF000000181860212181212181212181181860000000FFFFFFFFFFFFFFFFFF
FFFFFF0000002121812121812121812121812121811010403F3F3FFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F101040212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
2121812121812121812121810808207F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFBFBFBF000000212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
2121812121812121812121812121812121812121812121811010403F3F3FFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
7F7F7F080820212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
2121812121812121812121812121812121812121812121812121811010407F7F7FFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F101040212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
2121810808207F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF7F7F7F080820212181212181212181212181000000BFBFBFFFFFFF
FFFFFFFFFFFF7F7F7F101040212181212181212181212181000000BFBFBFFFFFFFFFFFFF
FFFFFF3F3F3F101040212181212181212181212181212181000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF000000181860212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
2121812121812121812121811010407F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000181860212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F101040212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
2121812121812121812121811010407F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
BFBFBF000000212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
2121812121812121812121812121812121812121812121812121810000007F7F7FFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF000000212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181101040000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF0000002121812121812121812121811010407F7F7FFFFFFF
FFFFFFFFFFFFBFBFBF0000002121812121812121812121811010407F7F7FFFFFFFFFFFFF
FFFFFF7F7F7F0808202121812121812121812121812121810808207F7F7FFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000080820212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
2121812121812121812121811010407F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF7F7F7F101040212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
2121812121812121812121812121812121812121812121812121810808207F7F7FFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F080820212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181181860000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000101040212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181181860000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000181860212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF3F3F3F101040212181212181212181181860000000FFFFFF
FFFFFFFFFFFFFFFFFF000000181860212181212181212181181860000000FFFFFFFFFFFF
FFFFFFFFFFFF0000002121812121812121812121812121811010403F3F3FFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000080820212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
2121812121812121812121811010407F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFBFBFBF000000212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
2121812121812121812121812121812121812121812121812121811010403F3F3FFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF7F7F7F080820212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
2121812121812121812121812121812121812121812121810808207F7F7FFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F101040212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
2121812121810808207F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF7F7F7F080820212181212181212181212181000000BFBFBF
FFFFFFFFFFFFFFFFFF7F7F7F101040212181212181212181212181000000BFBFBFFFFFFF
FFFFFFFFFFFF3F3F3F101040212181212181212181212181212181000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFBFBFBF7F7F7F7F7F7F3F3F3F000000080820181860212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
2121812121812121812121810808207F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000181860212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000101040212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
2121812121812121812121812121811010407F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181101040000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF000000212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
2121812121811010403F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
BFBFBF000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000101040101040101040212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181181860000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F101040212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
2121812121812121812121812121812121812121812121812121812121810808207F7F7F
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F101040212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181181860000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF3F3F3F101040212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181080820000000BFBFBFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000181860212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF3F3F3F000000212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
2121812121812121810808203F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF000000212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
2121812121812121812121812121812121812121812121812121812121811010403F3F3F
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF000000212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F080820212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
2121812121811818601010401010400000003F3F3FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F101040212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
2121812121812121810808207F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF3F3F3F080820212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
2121812121810808203F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000181860
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
2121812121812121812121812121812121811010407F7F7FFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181181860080820000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000007F7F7F7F7F7FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF000000212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
2121812121812121811010403F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF3F3F3F080820212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
1010400000003F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181080820
7F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F101040
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181181860000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF3F3F3F101040212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
2121811818600000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000181860
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000080820212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181181860101040080820000000
3F3F3FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF000000212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181101040
7F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF000000
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181000000BFBFBFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF7F7F7F080820212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
2121810808203F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F101040
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
2121812121812121812121810808207F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFBFBFBF000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000007F7F7F7F7F7FBFBFBF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F101040212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181101040
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
181860212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
2121812121812121812121812121812121812121811010407F7F7FFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF000000
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
2121812121812121812121811010403F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF3F3F3F000000212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F
101040212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181181860000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF3F3F3F101040212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
181860212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181181860000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFBFBFBF3F3F3F000000181860212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181101040
3F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF
000000212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181000000BFBFBFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF7F7F7F080820212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F
101040212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
7F7F7F3F3F3F000000080820212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181080820
7F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000181860212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
2121812121812121812121812121812121812121812121811010407F7F7FFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF
000000212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
2121812121812121812121812121811010407F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F7F7F7F7F7F7F3F3F3F000000
000000101040212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181181860000000
BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
3F3F3F101040212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181181860000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F101040212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000181860212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181181860000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000080820101040101040101040212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
2121812121812121812121812121812121812121812121812121812121810808203F3F3F
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
7F7F7F080820212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181000000BFBFBFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F080820212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
2121810000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
7F7F7F101040212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF000000181860
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
2121812121812121812121812121812121812121812121812121810808203F3F3FFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
2121812121812121812121812121812121812121812121812121811010407F7F7FFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
2121811010407F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
BFBFBF000000212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
2121812121812121812121812121812121811010407F7F7FFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF000000
181860212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
2121812121812121812121812121812121812121811818600808203F3F3FFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181181860000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F101040212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
2121811010407F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000181860212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181181860000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF
000000181860212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
2121812121812121812121812121811818600808200000003F3F3FFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
BFBFBF000000212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181000000BFBFBF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F080820212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181181860000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF7F7F7F101040212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181000000BFBFBFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
3F3F3F000000212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
2121812121811010401010400000000000007F7F7FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
7F7F7F101040212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
2121812121812121812121812121812121812121812121812121812121811010407F7F7F
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000181860212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFBFBFBF000000212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
2121812121812121812121812121812121812121811010407F7F7FFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF3F3F3F000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000080820101040101040101040101040101040101040
101040101040101040101040101040101040101040101040101040101040101040101040
101040101040101040101040101040101040101040101040101040101040101040101040
101040101040101040101040101040101040101040101040101040101040101040101040
101040101040101040101040101040101040101040101040101040101040101040101040
101040101040101040101040101040101040101040101040101040101040101040101040
101040101040101040101040101040101040101040101040101040101040101040101040
101040101040101040101040101040101040101040101040101040101040101040101040
101040101040101040101040101040101040101040101040101040101040101040101040
101040101040101040101040101040101040101040101040101040101040101040101040
101040101040101040101040101040101040101040101040101040101040101040101040
101040101040101040101040101040101040101040101040101040101040101040101040
101040101040101040101040101040101040101040101040101040101040101040101040
101040101040101040101040101040101040101040101040101040101040101040101040
101040101040101040101040101040101040101040101040101040101040080820000000
0000000000003F3F3F7F7F7FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000181860212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181181860000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F101040212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181101040000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000181860212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181181860000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F
7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F
7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F
7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F
7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F
7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F
7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F
7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F
7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F
7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F
7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F
7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F
7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F
7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F
7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7FFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F
080820212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
2121812121812121810808203F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F101040212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181000000BFBFBFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000
181860212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000181860212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
2121812121812121812121810808200000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFBFBFBF000000212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181101040000000BFBFBFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF3F3F3F000000181860
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F101040212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
2121812121812121812121812121811010400000000000003F3F3F7F7F7F7F7F7F7F7F7F
7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F
7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F
7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F
7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7FBFBFBF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000181860212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
2121812121812121812121812121812121812121812121812121811010400000003F3F3F
7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F
7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F
7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F
7F7F7F7F7F7F7F7F7F7F7F7FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF7F7F7F000000000000101040212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF000000181860212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181101040101040101040101040
101040101040101040101040101040101040101040101040101040101040101040101040
101040101040101040101040101040101040101040101040101040101040101040101040
101040101040101040101040101040101040101040101040101040101040101040101040
1010401010401010401010401010401010401010401010401010401010400808203F3F3F
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF7F7F7F080820212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181101040
101040101040101040101040101040101040101040101040101040101040101040101040
101040101040101040101040101040101040101040101040101040101040101040101040
101040101040101040101040101040101040101040101040101040101040101040101040
1010401010401010400808203F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F
7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F
7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F
7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F
7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F
7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F
7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F
7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F
7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F
7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F
7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F
7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F
7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F
7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F
7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F
7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F
7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F
7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F
7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F
7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F
7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F
7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F
7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F
7F7F7F7F7F7F7F7F7F000000000000000000101040181860212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
2121812121812121812121812121812121812121812121812121812121811010403F3F3F
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F080820212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181000000
7F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFBFBFBF000000181860212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF000000080820101040101040101040
101040101040101040101040101040101040101040101040101040101040101040101040
101040101040101040101040101040101040101040101040101040101040101040101040
101040101040101040101040101040101040101040101040101040101040101040101040
101040101040101040101040101040101040101040101040101040101040101040101040
101040101040101040101040101040101040101040101040101040101040101040101040
101040101040101040101040101040101040101040101040101040101040101040101040
101040101040101040101040101040101040101040101040101040101040101040101040
101040101040101040101040101040101040101040101040101040101040101040101040
101040101040101040101040101040101040101040101040101040101040101040101040
101040101040101040101040101040101040101040101040101040101040101040101040
101040101040101040101040101040101040101040101040101040101040101040101040
101040101040101040101040101040101040101040101040101040101040101040101040
101040101040101040101040101040101040101040101040101040101040101040101040
101040101040101040101040101040101040101040101040101040101040101040101040
101040101040101040101040101040101040101040101040101040101040101040101040
101040101040101040101040101040101040101040101040101040101040101040101040
101040101040101040101040101040101040101040101040101040101040101040101040
101040101040101040101040101040101040101040101040101040101040101040101040
101040101040101040101040101040101040101040101040101040101040101040101040
101040101040101040101040101040101040101040101040101040101040101040101040
101040101040101040101040101040101040101040101040101040101040101040101040
101040101040101040101040101040101040101040101040101040101040101040101040
101040101040101040181860212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181181860000000BFBFBF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000101040
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181101040
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000181860212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
2121812121812121812121810808207F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000181860212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
2121812121812121812121812121812121812121812121812121810808203F3F3FFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF000000
181860212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
0808207F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F000000181860212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
2121812121812121812121811010403F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F080820212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
2121812121812121812121812121812121812121812121810808203F3F3FFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF
000000080820181860212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
181860000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F000000101040212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F080820212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
2121812121812121812121812121812121811818600808203F3F3FFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF7F7F7F000000000000080820101040181860212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
2121810808207F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF000000080820101040212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
212181212181212181212181212181212181212181212181212181212181212181212181
2121812121812121812121812121810808207F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F080820
101040101040101040101040101040101040101040101040101040101040101040101040
101040101040101040101040101040101040101040101040101040101040101040101040
101040101040101040101040101040101040101040101040101040101040101040101040
101040101040101040101040101040101040101040101040101040101040101040101040
101040101040101040101040101040101040101040101040101040101040101040101040
101040101040101040101040101040101040101040101040101040101040101040101040
101040101040101040101040101040101040101040101040101040101040101040101040
101040101040101040101040101040101040101040101040101040101040101040101040
101040101040101040101040101040101040101040101040101040101040101040101040
101040101040101040101040101040101040101040101040101040101040101040101040
101040101040101040101040101040101040101040101040101040101040101040101040
101040101040101040101040101040101040101040101040101040101040101040101040
101040101040101040101040101040101040101040101040101040101040101040101040
101040101040101040101040101040101040101040101040101040101040101040101040
101040101040101040101040101040101040101040101040101040101040101040101040
101040101040101040101040101040101040101040101040101040101040101040101040
101040101040101040101040101040101040101040101040101040101040101040101040
101040101040101040101040101040101040101040101040101040101040101040101040
101040101040101040101040101040101040101040101040101040101040101040101040
101040101040101040101040101040101040101040101040101040101040101040101040
101040101040101040101040101040101040101040101040101040101040101040101040
101040101040101040101040101040101040101040101040101040101040101040101040
101040101040101040101040101040101040101040101040101040101040101040101040
101040101040101040101040101040101040101040101040101040101040101040101040
101040101040101040101040101040101040101040101040101040101040101040101040
1010401010401010401010401010400000000000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF7F7F7F3F3F3F000000000000080820101040101040101040
101040101040101040101040101040101040101040101040101040101040101040101040
101040101040101040101040101040101040101040101040101040101040101040101040
101040101040101040101040101040101040101040101040101040101040101040101040
101040101040101040101040101040101040101040101040101040101040101040101040
101040101040101040101040101040101040101040101040101040101040101040101040
101040080820000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000000000
080820101040101040101040101040101040101040101040101040101040101040101040
101040101040101040101040101040101040101040101040101040101040101040101040
101040101040101040101040101040101040101040101040101040101040101040101040
101040101040101040101040101040101040101040101040101040101040101040101040
101040101040101040101040101040101040101040101040101040101040101040101040
101040101040101040101040101040080820000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF7F7F7F
7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F
7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F
7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F
7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F
7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F
7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F
7F7F7F7F7F7F0000001010401010401010401010400808203F3F3F7F7F7F7F7F7F7F7F7F
3F3F3F0000001010401010401010401010400000003F3F3F7F7F7F7F7F7F7F7F7F3F3F3F
0000001010401010401010401010400000007F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F
7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F
7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F
7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F
7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F
7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F
7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F
7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F
7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F
7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F
7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F
7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F
7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F
7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F
7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F
7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F
7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F
7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F7F7F7F7F7F7F7F7F7F
7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F
7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F
7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F
7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F
7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F
7F7F7F7F7F7F7F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F
7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F
7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F
7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F
7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F
7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000181860212181212181212181181860000000FFFFFFFFFFFFFFFFFF
FFFFFF0000002121812121812121812121811010407F7F7FFFFFFFFFFFFFFFFFFFBFBFBF
0000002121812121812121812121810000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F101040212181212181212181212181000000BFBFBFFFFFFFFFFFFF
FFFFFF3F3F3F101040212181212181212181181860000000FFFFFFFFFFFFFFFFFFFFFFFF
0000001010402121812121812121811010403F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFBFBFBF0000002121812121812121812121810808207F7F7FFFFFFFFFFFFF
FFFFFF7F7F7F080820212181212181212181212181000000BFBFBFFFFFFFFFFFFFFFFFFF
7F7F7F080820212181212181212181181860000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000181860212181212181212181101040000000FFFFFFFFFFFF
FFFFFFFFFFFF0000002121812121812121812121811010407F7F7FFFFFFFFFFFFFFFFFFF
BFBFBF0000002121812121812121812121810000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF7F7F7F101040212181212181212181212181000000BFBFBFFFFFFF
FFFFFFFFFFFF3F3F3F101040212181212181212181181860000000FFFFFFFFFFFFFFFFFF
FFFFFF0000001818602121812121812121811010403F3F3FFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFBFBFBF0000002121812121812121812121810808207F7F7FFFFFFF
FFFFFFFFFFFF7F7F7F080820212181212181212181212181000000BFBFBFFFFFFFFFFFFF
FFFFFF7F7F7F101040212181212181212181181860000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF0000001818602121812121812121811010403F3F3FFFFFFF
FFFFFFFFFFFFFFFFFF0000002121812121812121812121811010407F7F7FFFFFFFFFFFFF
FFFFFFBFBFBF0000002121812121812121812121810000007F7F7FFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF7F7F7F101040212181212181212181212181000000FFFFFF
FFFFFFFFFFFFFFFFFF3F3F3F101040212181212181212181181860000000FFFFFFFFFFFF
FFFFFFFFFFFF0000001818602121812121812121811010407F7F7FFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFBFBFBF0000002121812121812121812121810808207F7F7F
FFFFFFFFFFFFFFFFFF7F7F7F080820212181212181212181212181000000BFBFBFFFFFFF
FFFFFFFFFFFF7F7F7F101040212181212181212181181860000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000001818602121812121812121811010403F3F3F
FFFFFFFFFFFFFFFFFFFFFFFF0000002121812121812121812121811010407F7F7FFFFFFF
FFFFFFFFFFFFBFBFBF000000212181212181212181212181000000BFBFBFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F101040212181212181212181212181000000
FFFFFFFFFFFFFFFFFFFFFFFF3F3F3F101040212181212181212181181860000000FFFFFF
FFFFFFFFFFFFFFFFFF0000001818602121812121812121811010407F7F7FFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF000000212181212181212181212181080820
7F7F7FFFFFFFFFFFFFFFFFFF7F7F7F080820212181212181212181212181000000BFBFBF
FFFFFFFFFFFFFFFFFF7F7F7F101040212181212181212181181860000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000181860212181212181212181101040
3F3F3FFFFFFFFFFFFFFFFFFFFFFFFF0000002121812121812121812121811010407F7F7F
FFFFFFFFFFFFFFFFFFBFBFBF000000212181212181212181212181000000BFBFBFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F101040212181212181212181212181
000000FFFFFFFFFFFFFFFFFFFFFFFF3F3F3F101040212181212181212181181860000000
FFFFFFFFFFFFFFFFFFFFFFFF0000001818602121812121812121811010407F7F7FFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF000000212181212181212181212181
0808207F7F7FFFFFFFFFFFFFFFFFFF7F7F7F080820212181212181212181212181000000
BFBFBFFFFFFFFFFFFFFFFFFF7F7F7F101040212181212181212181181860000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000181860212181212181212181
1010403F3F3FFFFFFFFFFFFFFFFFFFBFBFBF000000212181212181212181212181101040
7F7F7FFFFFFFFFFFFFFFFFFFBFBFBF000000212181212181212181212181000000BFBFBF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F101040212181212181212181
212181000000FFFFFFFFFFFFFFFFFFFFFFFF000000101040212181212181212181181860
000000FFFFFFFFFFFFFFFFFFFFFFFF0000001818602121812121812121811010407F7F7F
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF000000212181212181212181
2121810808207F7F7FFFFFFFFFFFFFFFFFFF7F7F7F080820212181212181212181212181
000000BFBFBFFFFFFFFFFFFFFFFFFF7F7F7F101040212181212181212181181860000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000181860212181212181
2121811010403F3F3FFFFFFFFFFFFFFFFFFFBFBFBF000000212181212181212181212181
1010407F7F7FFFFFFFFFFFFFFFFFFFBFBFBF000000212181212181212181212181000000
BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F101040212181212181
212181212181000000FFFFFFFFFFFFFFFFFFFFFFFF000000101040212181212181212181
181860000000FFFFFFFFFFFFFFFFFFFFFFFF000000181860212181212181212181101040
7F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF000000212181212181
2121812121810808207F7F7FFFFFFFFFFFFFFFFFFF7F7F7F080820212181212181212181
212181000000BFBFBFFFFFFFFFFFFFFFFFFF7F7F7F101040212181212181212181181860
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000181860212181
2121812121811010403F3F3FFFFFFFFFFFFFFFFFFFBFBFBF000000212181212181212181
2121810808207F7F7FFFFFFFFFFFFFFFFFFFBFBFBF000000212181212181212181212181
000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F101040212181
212181212181212181000000FFFFFFFFFFFFFFFFFFFFFFFF000000181860212181212181
212181101040000000FFFFFFFFFFFFFFFFFFFFFFFF000000181860212181212181212181
1010407F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF000000212181
2121812121812121810808207F7F7FFFFFFFFFFFFFFFFFFF7F7F7F101040212181212181
212181212181000000BFBFBFFFFFFFFFFFFFFFFFFF7F7F7F101040212181212181212181
181860000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000181860
2121812121812121811010403F3F3FFFFFFFFFFFFFFFFFFFBFBFBF000000212181212181
2121812121810808207F7F7FFFFFFFFFFFFFFFFFFFBFBFBF000000212181212181212181
212181000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F101040
212181212181212181212181000000FFFFFFFFFFFFFFFFFFFFFFFF000000181860212181
212181212181101040000000FFFFFFFFFFFFFFFFFFFFFFFF000000181860212181212181
2121811010407F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000
2121812121812121812121810808207F7F7FFFFFFFFFFFFFFFFFFF7F7F7F101040212181
212181212181212181000000FFFFFFFFFFFFFFFFFFFFFFFF7F7F7F101040212181212181
212181181860000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
1818602121812121812121811010403F3F3FFFFFFFFFFFFFFFFFFFBFBFBF000000212181
2121812121812121810808207F7F7FFFFFFFFFFFFFFFFFFFBFBFBF000000212181212181
212181212181000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F
101040212181212181212181212181000000FFFFFFFFFFFFFFFFFFFFFFFF000000181860
2121812121812121811010403F3F3FFFFFFFFFFFFFFFFFFFFFFFFF000000181860212181
2121812121811010407F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F
0000002121812121812121812121810000007F7F7FFFFFFFFFFFFFFFFFFF7F7F7F101040
212181212181212181212181000000FFFFFFFFFFFFFFFFFFFFFFFF7F7F7F101040212181
212181212181181860000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
0000002121812121812121812121811010403F3F3FFFFFFFFFFFFFFFFFFFBFBFBF000000
2121812121812121812121810808207F7F7FFFFFFFFFFFFFFFFFFFBFBFBF000000212181
212181212181212181000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
3F3F3F101040212181212181212181181860000000FFFFFFFFFFFFFFFFFFFFFFFF000000
1818602121812121812121811010403F3F3FFFFFFFFFFFFFFFFFFFFFFFFF000000181860
2121812121812121811010407F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
7F7F7F0808202121812121812121812121810000007F7F7FFFFFFFFFFFFFFFFFFF7F7F7F
101040212181212181212181212181000000FFFFFFFFFFFFFFFFFFFFFFFF7F7F7F101040
212181212181212181181860000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF0000002121812121812121812121811010407F7F7FFFFFFFFFFFFFFFFFFFBFBFBF
0000002121812121812121812121810808207F7F7FFFFFFFFFFFFFFFFFFFBFBFBF000000
212181212181212181212181000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF3F3F3F101040212181212181212181181860000000FFFFFFFFFFFFFFFFFFFFFFFF
0000001818602121812121812121811010403F3F3FFFFFFFFFFFFFFFFFFFFFFFFF000000
1818602121812121812121811010407F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF7F7F7F080820212181212181212181212181000000BFBFBFFFFFFFFFFFFFFFFFFF
7F7F7F101040212181212181212181212181000000FFFFFFFFFFFFFFFFFFFFFFFF3F3F3F
101040212181212181212181181860000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF0000002121812121812121812121811010407F7F7FFFFFFFFFFFFFFFFFFF
BFBFBF0000002121812121812121812121810808207F7F7FFFFFFFFFFFFFFFFFFF7F7F7F
000000212181212181212181212181000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF3F3F3F101040212181212181212181181860000000FFFFFFFFFFFFFFFFFF
FFFFFF0000001818602121812121812121811010403F3F3FFFFFFFFFFFFFFFFFFFFFFFFF
0000001818602121812121812121811010407F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F080820212181212181212181212181000000BFBFBFFFFFFFFFFFFF
FFFFFF7F7F7F101040212181212181212181212181000000FFFFFFFFFFFFFFFFFFFFFFFF
3F3F3F101040212181212181212181181860000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF0000002121812121812121812121811010407F7F7FFFFFFFFFFFFF
FFFFFFBFBFBF0000002121812121812121812121810808207F7F7FFFFFFFFFFFFFFFFFFF
7F7F7F080820212181212181212181212181000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF3F3F3F101040212181212181212181181860000000FFFFFFFFFFFF
FFFFFFFFFFFF0000001818602121812121812121811010403F3F3FFFFFFFFFFFFFFFFFFF
FFFFFF0000002121812121812121812121811010407F7F7FFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF7F7F7F080820212181212181212181212181000000BFBFBFFFFFFF
FFFFFFFFFFFF7F7F7F101040212181212181212181212181000000FFFFFFFFFFFFFFFFFF
FFFFFF3F3F3F101040212181212181212181181860000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF0000002121812121812121812121811010407F7F7FFFFFFF
FFFFFFFFFFFFBFBFBF0000002121812121812121812121810808207F7F7FFFFFFFFFFFFF
FFFFFF7F7F7F080820212181212181212181212181000000BFBFBFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF3F3F3F101040212181212181212181181860000000FFFFFF
FFFFFFFFFFFFFFFFFF0000001818602121812121812121811010403F3F3FFFFFFFFFFFFF
FFFFFFFFFFFF0000002121812121812121812121811010407F7F7FFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF7F7F7F080820212181212181212181212181000000BFBFBF
FFFFFFFFFFFFFFFFFF7F7F7F101040212181212181212181212181000000FFFFFFFFFFFF
FFFFFFFFFFFF3F3F3F101040212181212181212181181860000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000002121812121812121812121811010407F7F7F
FFFFFFFFFFFFFFFFFFBFBFBF0000002121812121812121812121810808207F7F7FFFFFFF
FFFFFFFFFFFF7F7F7F080820212181212181212181212181000000BFBFBFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F101040212181212181212181181860000000
FFFFFFFFFFFFFFFFFFFFFFFF0000001818602121812121812121811010403F3F3FFFFFFF
FFFFFFFFFFFFFFFFFF0000002121812121812121812121811010407F7F7FFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F080820212181212181212181212181000000
BFBFBFFFFFFFFFFFFFFFFFFF7F7F7F101040212181212181212181212181000000FFFFFF
FFFFFFFFFFFFFFFFFF3F3F3F101040212181212181212181181860000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000212181212181212181212181101040
7F7F7FFFFFFFFFFFFFFFFFFFBFBFBF0000002121812121812121812121810808207F7F7F
FFFFFFFFFFFFFFFFFF7F7F7F080820212181212181212181212181000000BFBFBFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F101040212181212181212181181860
000000FFFFFFFFFFFFFFFFFFFFFFFF0000001818602121812121812121811010403F3F3F
FFFFFFFFFFFFFFFFFFFFFFFF0000002121812121812121812121811010407F7F7FFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F080820212181212181212181212181
000000BFBFBFFFFFFFFFFFFFFFFFFF7F7F7F101040212181212181212181212181000000
FFFFFFFFFFFFFFFFFFFFFFFF3F3F3F101040212181212181212181181860000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000212181212181212181212181
1010407F7F7FFFFFFFFFFFFFFFFFFFBFBFBF000000212181212181212181212181080820
7F7F7FFFFFFFFFFFFFFFFFFF7F7F7F080820212181212181212181212181000000BFBFBF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F101040212181212181212181
181860000000FFFFFFFFFFFFFFFFFFFFFFFF000000181860212181212181212181101040
3F3F3FFFFFFFFFFFFFFFFFFFFFFFFF0000002121812121812121812121811010407F7F7F
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F080820212181212181212181
212181000000BFBFBFFFFFFFFFFFFFFFFFFF7F7F7F101040212181212181212181212181
000000FFFFFFFFFFFFFFFFFFFFFFFF3F3F3F101040212181212181212181181860000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000212181212181212181
2121811010407F7F7FFFFFFFFFFFFFFFFFFFBFBFBF000000212181212181212181212181
0808207F7F7FFFFFFFFFFFFFFFFFFF7F7F7F080820212181212181212181212181000000
BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000101040212181212181
212181181860000000FFFFFFFFFFFFFFFFFFFFFFFF000000181860212181212181212181
1010403F3F3FFFFFFFFFFFFFFFFFFFFFFFFF000000212181212181212181212181080820
7F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F080820212181212181
212181212181000000BFBFBFFFFFFFFFFFFFFFFFFF7F7F7F101040212181212181212181
212181000000FFFFFFFFFFFFFFFFFFFFFFFF3F3F3F101040212181212181212181101040
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF000000212181212181
2121812121810808207F7F7FFFFFFFFFFFFFFFFFFFBFBFBF000000212181212181212181
2121810808207F7F7FFFFFFFFFFFFFFFFFFF7F7F7F080820212181212181212181212181
000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000101040212181
212181212181101040000000FFFFFFFFFFFFFFFFFFFFFFFF000000181860212181212181
2121811010403F3F3FFFFFFFFFFFFFFFFFFFFFFFFF000000212181212181212181212181
0808207F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F080820212181
212181212181212181000000BFBFBFFFFFFFFFFFFFFFFFFF3F3F3F101040212181212181
212181212181000000FFFFFFFFFFFFFFFFFFFFFFFF3F3F3F101040212181212181212181
101040000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF000000212181
2121812121812121810808207F7F7FFFFFFFFFFFFFFFFFFF7F7F7F000000212181212181
2121812121810000007F7F7FFFFFFFFFFFFFFFFFFF7F7F7F080820212181212181212181
212181000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000181860
2121812121812121811010403F3F3FFFFFFFFFFFFFFFFFFFFFFFFF000000181860212181
2121812121811010403F3F3FFFFFFFFFFFFFFFFFFFFFFFFF000000212181212181212181
2121810808207F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F101040
212181212181212181212181000000FFFFFFFFFFFFFFFFFFFFFFFF3F3F3F101040212181
212181212181181860000000FFFFFFFFFFFFFFFFFFFFFFFF3F3F3F101040212181212181
2121811010403F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF000000
2121812121812121812121810808207F7F7FFFFFFFFFFFFFFFFFFF7F7F7F000000212181
2121812121812121810000007F7F7FFFFFFFFFFFFFFFFFFF7F7F7F080820212181212181
212181212181000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
1818602121812121812121811010403F3F3FFFFFFFFFFFFFFFFFFFFFFFFF000000181860
2121812121812121811010403F3F3FFFFFFFFFFFFFFFFFFFFFFFFF000000212181212181
2121812121810808207F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F
101040212181212181212181212181000000FFFFFFFFFFFFFFFFFFFFFFFF3F3F3F101040
212181212181212181181860000000FFFFFFFFFFFFFFFFFFFFFFFF3F3F3F101040212181
2121812121811010403F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF
0000002121812121812121812121810808207F7F7FFFFFFFFFFFFFFFFFFF7F7F7F080820
212181212181212181212181000000BFBFBFFFFFFFFFFFFFFFFFFF7F7F7F080820212181
212181212181212181000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
0000001818602121812121812121811010403F3F3FFFFFFFFFFFFFFFFFFFFFFFFF000000
2121812121812121812121811010407F7F7FFFFFFFFFFFFFFFFFFFFFFFFF000000212181
2121812121812121810808207F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
7F7F7F101040212181212181212181212181000000FFFFFFFFFFFFFFFFFFFFFFFF3F3F3F
101040212181212181212181181860000000FFFFFFFFFFFFFFFFFFFFFFFF3F3F3F101040
2121812121812121811010403F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
BFBFBF0000002121812121812121812121810808207F7F7FFFFFFFFFFFFFFFFFFF7F7F7F
080820212181212181212181212181000000BFBFBFFFFFFFFFFFFFFFFFFF7F7F7F080820
212181212181212181212181000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF0000001818602121812121812121811010403F3F3FFFFFFFFFFFFFFFFFFFFFFFFF
0000002121812121812121812121811010407F7F7FFFFFFFFFFFFFFFFFFFBFBFBF000000
2121812121812121812121810808207F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF7F7F7F101040212181212181212181212181000000FFFFFFFFFFFFFFFFFFFFFFFF
3F3F3F101040212181212181212181181860000000FFFFFFFFFFFFFFFFFFFFFFFF000000
1010402121812121812121811010403F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFBFBFBF0000002121812121812121812121810808207F7F7FFFFFFFFFFFFFFFFFFF
7F7F7F080820212181212181212181212181000000BFBFBFFFFFFFFFFFFFFFFFFF7F7F7F
080820212181212181212181212181000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF0000001818602121812121812121811010403F3F3FFFFFFFFFFFFFFFFFFF
FFFFFF0000002121812121812121812121811010407F7F7FFFFFFFFFFFFFFFFFFFBFBFBF
0000002121812121812121812121810808207F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F101040212181212181212181212181000000FFFFFFFFFFFFFFFFFF
FFFFFF3F3F3F101040212181212181212181181860000000FFFFFFFFFFFFFFFFFFFFFFFF
0000001818602121812121812121811010403F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFBFBFBF0000002121812121812121812121810808207F7F7FFFFFFFFFFFFF
FFFFFF7F7F7F080820212181212181212181212181000000BFBFBFFFFFFFFFFFFFFFFFFF
7F7F7F101040212181212181212181212181000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF0000001818602121812121812121811010403F3F3FFFFFFFFFFFFF
FFFFFFFFFFFF0000002121812121812121812121811010407F7F7FFFFFFFFFFFFFFFFFFF
BFBFBF0000002121812121812121812121810808207F7F7FFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF7F7F7F101040212181212181212181212181000000FFFFFFFFFFFF
FFFFFFFFFFFF3F3F3F101040212181212181212181181860000000FFFFFFFFFFFFFFFFFF
FFFFFF0000001818602121812121812121811010403F3F3FFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFBFBFBF0000002121812121812121812121810808207F7F7FFFFFFF
FFFFFFFFFFFF7F7F7F080820212181212181212181212181000000BFBFBFFFFFFFFFFFFF
FFFFFF7F7F7F101040212181212181212181212181000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF0000001818602121812121812121811010403F3F3FFFFFFF
FFFFFFFFFFFFFFFFFF0000002121812121812121812121811010407F7F7FFFFFFFFFFFFF
FFFFFFBFBFBF0000002121812121812121812121810808207F7F7FFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF7F7F7F101040212181212181212181212181000000FFFFFF
FFFFFFFFFFFFFFFFFF3F3F3F101040212181212181212181181860000000FFFFFFFFFFFF
FFFFFFFFFFFF0000001818602121812121812121811010403F3F3FFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFBFBFBF0000002121812121812121812121810808207F7F7F
FFFFFFFFFFFFFFFFFF7F7F7F080820212181212181212181212181000000BFBFBFFFFFFF
FFFFFFFFFFFF7F7F7F101040212181212181212181212181000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000001818602121812121812121811010403F3F3F
FFFFFFFFFFFFFFFFFFFFFFFF0000002121812121812121812121811010407F7F7FFFFFFF
FFFFFFFFFFFFBFBFBF0000002121812121812121812121810808207F7F7FFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F101040212181212181212181212181000000
FFFFFFFFFFFFFFFFFFFFFFFF3F3F3F101040212181212181212181181860000000FFFFFF
FFFFFFFFFFFFFFFFFF0000001818602121812121812121811010403F3F3FFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF000000212181212181212181212181080820
7F7F7FFFFFFFFFFFFFFFFFFF7F7F7F080820212181212181212181212181000000BFBFBF
FFFFFFFFFFFFFFFFFF7F7F7F101040212181212181212181212181000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000181860212181212181212181101040
3F3F3FFFFFFFFFFFFFFFFFFFFFFFFF0000002121812121812121812121811010407F7F7F
FFFFFFFFFFFFFFFFFFBFBFBF0000002121812121812121812121810808207F7F7FFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F101040212181212181212181181860
000000FFFFFFFFFFFFFFFFFFFFFFFF3F3F3F101040212181212181212181181860000000
FFFFFFFFFFFFFFFFFFFFFFFF0000001818602121812121812121811010403F3F3FFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000212181212181212181212181
0000007F7F7FFFFFFFFFFFFFFFFFFF7F7F7F080820212181212181212181212181000000
BFBFBFFFFFFFFFFFFFFFFFFF7F7F7F101040212181212181212181212181000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000181860212181212181212181
1010407F7F7FFFFFFFFFFFFFFFFFFFFFFFFF000000212181212181212181212181101040
7F7F7FFFFFFFFFFFFFFFFFFFBFBFBF0000002121812121812121812121810808207F7F7F
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F101040212181212181212181
181860000000FFFFFFFFFFFFFFFFFFFFFFFF3F3F3F101040212181212181212181181860
000000FFFFFFFFFFFFFFFFFFFFFFFF0000001818602121812121812121811010403F3F3F
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F080820212181212181212181
212181000000BFBFBFFFFFFFFFFFFFFFFFFF7F7F7F080820212181212181212181212181
000000BFBFBFFFFFFFFFFFFFFFFFFF7F7F7F101040212181212181212181212181000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000212181212181212181
2121811010407F7F7FFFFFFFFFFFFFFFFFFFFFFFFF000000212181212181212181212181
1010407F7F7FFFFFFFFFFFFFFFFFFFBFBFBF000000212181212181212181212181080820
7F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F101040212181212181
212181181860000000FFFFFFFFFFFFFFFFFFFFFFFF3F3F3F101040212181212181212181
181860000000FFFFFFFFFFFFFFFFFFFFFFFF000000181860212181212181212181101040
3F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F080820212181212181
212181212181000000BFBFBFFFFFFFFFFFFFFFFFFF7F7F7F080820212181212181212181
212181000000BFBFBFFFFFFFFFFFFFFFFFFF7F7F7F101040212181212181212181212181
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000212181212181
2121812121811010407F7F7FFFFFFFFFFFFFFFFFFFFFFFFF000000212181212181212181
2121811010407F7F7FFFFFFFFFFFFFFFFFFFBFBFBF000000212181212181212181212181
0808207F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F101040212181
212181212181181860000000FFFFFFFFFFFFFFFFFFFFFFFF3F3F3F101040212181212181
212181181860000000FFFFFFFFFFFFFFFFFFFFFFFF000000181860212181212181212181
1010403F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F080820212181
212181212181212181000000BFBFBFFFFFFFFFFFFFFFFFFF7F7F7F080820212181212181
212181212181000000BFBFBFFFFFFFFFFFFFFFFFFF7F7F7F101040212181212181212181
212181000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000212181
2121812121812121811010407F7F7FFFFFFFFFFFFFFFFFFFFFFFFF000000212181212181
2121812121811010407F7F7FFFFFFFFFFFFFFFFFFFBFBFBF000000212181212181212181
2121810808207F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F101040
212181212181212181181860000000FFFFFFFFFFFFFFFFFFFFFFFF3F3F3F101040212181
212181212181181860000000FFFFFFFFFFFFFFFFFFFFFFFF000000181860212181212181
2121811010403F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F080820
212181212181212181212181000000BFBFBFFFFFFFFFFFFFFFFFFF7F7F7F080820212181
212181212181212181000000BFBFBFFFFFFFFFFFFFFFFFFF7F7F7F101040212181212181
212181212181000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
2121812121812121812121811010407F7F7FFFFFFFFFFFFFFFFFFFFFFFFF000000212181
2121812121812121810808207F7F7FFFFFFFFFFFFFFFFFFFBFBFBF000000212181212181
2121812121810808207F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F
101040212181212181212181181860000000FFFFFFFFFFFFFFFFFFFFFFFF3F3F3F101040
212181212181212181101040000000FFFFFFFFFFFFFFFFFFFFFFFF000000181860212181
2121812121811010403F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F
080820212181212181212181212181000000BFBFBFFFFFFFFFFFFFFFFFFF7F7F7F080820
212181212181212181212181000000BFBFBFFFFFFFFFFFFFFFFFFF7F7F7F101040212181
212181212181212181000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
0000001010401818602121812121811010407F7F7FFFFFFFFFFFFFFFFFFFBFBFBF000000
2121812121812121812121810808207F7F7FFFFFFFFFFFFFFFFFFFBFBFBF000000212181
2121812121812121810808207F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
BFBFBF3F3F3F000000080820181860181860000000FFFFFFFFFFFFFFFFFFFFFFFF000000
101040212181212181212181101040000000FFFFFFFFFFFFFFFFFFFFFFFF000000181860
2121812121812121811010403F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF7F7F7F000000000000000000BFBFBFFFFFFFFFFFFFFFFFFF7F7F7F
080820212181212181212181212181000000FFFFFFFFFFFFFFFFFFFFFFFF3F3F3F101040
212181212181212181212181000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F3F3F3FBFBFBFFFFFFFFFFFFFFFFFFFBFBFBF
0000002121812121812121812121810808207F7F7FFFFFFFFFFFFFFFFFFF7F7F7F000000
2121812121812121812121810808207F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
0000001010402121812121812121811010403F3F3FFFFFFFFFFFFFFFFFFFFFFFFF000000
1818602121812121812121811010403F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
7F7F7F080820181860212181212181212181000000FFFFFFFFFFFFFFFFFFFFFFFF3F3F3F
101040212181212181212181212181000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
BFBFBF3F3F3F0000000808201818602121810808207F7F7FFFFFFFFFFFFFFFFFFF7F7F7F
0000002121812121812121812121810000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF7F7F7F0000000000000808203F3F3FFFFFFFFFFFFFFFFFFFFFFFFF
0000002121812121812121812121811010403F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F3F3F3F000000FFFFFFFFFFFFFFFFFFFFFFFF
3F3F3F101040212181212181212181181860000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
7F7F7F0808202121812121812121812121810000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF0000002121812121812121812121811010403F3F3FFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF3F3F3F000000101040181860212181181860000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFBFBFBF7F7F7F0000000808201818600000007F7F7FFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F0000000000007F7F7FFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7FBFBFBFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
pop
P
% End of image
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{327.25, 104.813},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006I0000Pb000`400?l00000o`00003oo`3ooonJ
0?ooo`006P3oool00`000000?clo0?ooo`3o0?ooogd0oooo000J0?ooo`0407moO`0Q8H40411003lo
?ol0ooooO03oool001/0oooo00<061QP024QP@0822000P3oool00`1oOgl0oooo0?ooo`3o0?ooogL0
oooo000K0?ooo`030000000Q8H408B610080oooo00<0?clo0000002o_kl0o`3ooomg0?ooo`006`3o
ool0100o?cl08B61024QP@0o?cl20?ooo`808B6100<000000?ooo`3oool0o`3ooomd0?ooo`00703o
ool00`0H66008B6100P880020?ooo`0300P8800Q8H408B610080oooo00<0Ogmo0;no_`3oool0o`3o
ooma0?ooo`00703oool00`0000008B61024QP@020?ooo`040000000Q8H408B6103lo?`80oooo00<0
61QP0000002o_kl0o`3ooom`0?ooo`00703oool01P0o?cl08B61024QP@0o?cl0oooo0;no_`808B61
00L020PP0?ooo`3oool00000024QP@0H6600_kno0?l0ooooK`3oool001d0oooo0P0Q8H4010082200
oooo0?ooo`082202024QP@80oooo00@0Ogmo024QP@0Q8H400000o`3ooom_0?ooo`007@3oool00`08
22008B61024QP@020?ooo`040000000Q8H408B6103lo?`80oooo00<061QP024QP@0@4400o`3ooolI
0?ooo`@00000DP3oool001d0oooo00H0?clo024QP@0Q8H40?clo0?ooo`2o_kl2024QP@0400P8803o
ool0oooo000000808B6100<0_kno0?ooo`3oool0o`3ooolF0?ooo`0507moO`00000000000000002o
_kl0D@3oool001h0oooo0P0Q8H4010082200oooo0?ooo`082202024QP@80oooo00@0Ogmo024QP@0Q
8H400000o`3ooolI0?ooo`@00000D@3oool001h0oooo00<020PP024QP@0Q8H400P3oool010000000
8B61024QP@0o?cl20?ooo`0301PHH00Q8H4041100380oooo0`1oOgl00`2o_kl0oooo0;no_`0307mo
O`80oooo101oOgl40?ooo`<0000000<0_kno0?ooo`1oOgl00P1oOgl01@2o_kl0oooo0?ooo`3oool0
?clo0080000000<0?clo0;no_`3oool00`3oool01P1oOgl00000000000000000?clo0;no_`<0oooo
101oOgl40?ooo`@0Ogmo103oool01@1oOgl000000000001oOgl0oooo00@0Ogmo00<0oooo0;no_`1o
Ogl00P1oOgl40?ooo`0307moO`00000000000080000000<0Ogmo0?ooo`3oool02`3oool00`1oOgl0
0000000000020000000307moO`3oool0oooo00@0oooo00H0Ogmo000000000000000003lo?`2o_kl3
0?ooo`050;no_`1oOgl0Ogmo07moO`2o_kl0103oool00`2o_kl0?clo000000020000000507moO`3o
ool0oooo0?ooo`2o_kl00`1oOgl00`2o_kl0oooo0?ooo`0407moO`D0oooo00D0Ogmo000000000000
000007moO`070?ooo`0607moO`00000000000000000o?cl0_kno1@3oool01P1oOgl0000000000000
0000?clo0;no_`d0oooo00<0_kno03lo?`0000000P0000000`1oOgl0oooo0?ooo`050?ooo`050;no
_`00000000000000000o?cl0103oool01@2o_kl0Ogmo07moO`1oOgl0_kno00@0oooo100000001@3o
ool0Ogmo000000000000Ogmo00H0oooo00D0_kno000000000000000003lo?`040?ooo`050;no_`1o
Ogl0Ogmo07moO`2o_kl01@3oool01P2o_kl00000000000000000_kno0?ooo`<0Ogmo00D0_kno0?oo
o`3oool0oooo03lo?`020000000303lo?`3oool0oooo00@0Ogmo1@3oool01@1oOgl0000000000000
0000Ogmo00@0oooo101oOgl20?ooo`@0Ogmo103oool001h0oooo00H0?clo024QP@0Q8H40?clo0?oo
o`2o_kl2024QP@0400P8803oool0oooo000000808B6100<0_kno0?ooo`3oool0;`3oool400000080
oooo0`0000000`2o_kl0oooo00000003000000<0oooo2@000000101oOgl0oooo0?ooo`0o?cl50000
00<0oooo200000020?ooo`@00000103oool01@1oOgl00000000000000000_kno0080oooo2P000000
0`3oool0_kno000000020000000303lo?`3oool0oooo00P0000000<0Ogmo0?ooo`3oool01`3oool0
0`2o_kl00000000000060000000403lo?`3oool0oooo0?ooo`P000000`3oool30000000503lo?`3o
ool0oooo0?ooo`0o?cl01`0000000`0o?cl0oooo0?ooo`0400000080oooo100000030?ooo`0303lo
?`000000000000D0000000<0?clo0?ooo`3oool00P3oool800000080oooo00<0_kno000000000000
1P00000;0?ooo`P0000000<0?clo0?ooo`3oool00P3oool8000000<0oooo100000040?ooo`0503lo
?`00000000000000000o?cl01@0000040?ooo`P000000`3oool4000000D0oooo2@0000000`1oOgl0
oooo0?ooo`050000000307moO`3oool0000000<000000`3oool00`2o_kl000000000000500000003
07moO`3oool0oooo00@000000P3oool01@1oOgl00000000000000000Ogmo00<0oooo000O0?ooo`80
8B6100@020PP0?ooo`3oool020PP0P0Q8H420?ooo`0407moO`0Q8H408B6100000340oooo00@0?clo
00000000000000000P3oool4000000030?ooo`2o_kl00000008000000P3oool00`1oOgl000000000
00020000000303lo?`000000000000<000000P3oool600000080oooo2P0000000`3oool0_kno0000
00020000000307moO`3oool0oooo0080oooo100000020?ooo`@0000000<0Ogmo0000000000000`00
00020?ooo`@0000000<0oooo0;no_`0000000`0000000`1oOgl0000000000002000000030;no_`3o
ool0oooo00H0oooo2P0000020?ooo`X000000P3oool4000000<0oooo2@0000000`0o?cl0oooo0000
000300000080oooo00D0?clo00000000000000000;no_`020?ooo`T0000000<0?clo0?ooo`3oool0
2P0000000`3oool00000000000030000000307moO`0000000000008000002@3oool00`0o?cl00000
0000000800000080oooo00<0_kno0000000000001`0000020?ooo`@000001@3oool:00000080oooo
00<0Ogmo0000000000001`0000020?ooo`@00000103oool0100o?cl0000000000000000203lo?`@0
000000<0Ogmo0?ooo`3oool01P0000000`3oool0Ogmo00000002000000030;no_`3oool0oooo00T0
000000<0?clo0?ooo`1oOgl00`0000000`1oOgl0oooo0?ooo`04000000<0oooo000O0?ooo`0300P8
800Q8H408B610080oooo00@00000024QP@0Q8H40?clo0P3oool00`0H66008B61010@@00b0?ooo`<0
00000P3oool40000000303lo?`3oool000000080000000<0?clo0?ooo`1oOgl00`0000000`2o_kl0
oooo0?ooo`0400000080oooo10000000102o_kl0oooo0?ooo`3oool400000080oooo00<0_kno07mo
O`1oOgl00`3oool4000000@0oooo100000020?ooo`@000000P3oool400000080oooo100000001P3o
ool0_kno07moO`1oOgl0000007moO`80oooo100000080?ooo`@0000000<0_kno0?ooo`2o_kl01000
00000`3oool000000000000200000080oooo00<0_kno0000000000000P0000000`3oool000000000
000200000080oooo00@0Ogmo00000000000000000`3oool207moO`<0oooo00D0Ogmo000000000000
000007moO`020?ooo`<0000000<0?clo0?ooo`3oool0100000020?ooo`@000000P3oool400000080
oooo00<0_kno07moO`2o_kl00P3oool307moO`040000003oool0oooo0?ooo`<0000000<0Ogmo0?oo
o`3oool01P3oool50000000307moO`000000000000<0000000<0?clo0?ooo`0000000`0000000`2o
_kl0oooo03lo?`04000000030?ooo`0o?cl00000008000001@3oool40000000303lo?`3oool0?clo
00<0000000<0?clo0?ooo`0000000`0000000`2o_kl0oooo03lo?`030000000303lo?`3oool0?clo
00<00000103oool0101oOgl000000000000000030?ooo`@000000P3oool4000000@0oooo10000002
0?ooo`@000000P3oool400000080oooo100000020?ooo`@000000`3oool001l0oooo00H0?clo024Q
P@0Q8H40?clo0?ooo`2o_kl2024QP@0400P8803oool0oooo000000808B6100<0Ogmo0?ooo`3oool0
;`3oool30000000307moO`3oool0000000@0000000<0oooo03lo?`0000000P0000020?ooo`D00000
00<0Ogmo03lo?`0000000P0000020?ooo`050;no_`00000000000000001oOgl00`3oool;00000003
0?ooo`000000000000800000103oool01P0o?cl00000000000000000_kno0?ooo`D0000000<0Ogmo
0?ooo`0000000P0000000`0o?cl0oooo07moO`030000000307moO`3oool0oooo0080oooo00<0Ogmo
000000000000100000080?ooo`@000000`3oool01@1oOgl00000000000000000oooo00@000000`3o
ool00`0o?cl0Ogmo07moO`020?ooo`070;no_`00000000000000000o?cl0oooo03lo?`0:00000003
07moO`3oool0000000<000000P3oool400000080oooo0`0000001`1oOgl0oooo0?ooo`3oool0?clo
07moO`2o_kl00P3oool;000000@0oooo00<0?clo0000000000000`0000000`1oOgl0oooo0?ooo`06
0?ooo`@000000`3oool00`2o_kl0000000000002000000030?ooo`0000000000008000000`3oool4
00000080oooo0`0000000`0o?cl0oooo0?ooo`020?ooo`@000000`3oool4000000030?ooo`000000
0000008000000`3oool400000080oooo0`0000000`0o?cl0oooo0?ooo`020?ooo`@0000000<0?clo
07moO`0000000`0000020?ooo`0507moO`00000000000000001oOgl00`3oool400000080oooo0`00
0000101oOgl0oooo0?ooo`2o_kl30000000303lo?`3oool0000000<000000P3oool01@1oOgl00000
000000000000_kno0080oooo000P0?ooo`808B6100@020PP0?ooo`3oool020PP0P0Q8H420?ooo`04
07moO`0Q8H408B6100000340oooo100000000`3oool0000000000004000000040?ooo`0000000000
00000080oooo00<0_kno0000000000001`0000000`1oOgl0oooo0?ooo`04000000<0oooo2`000000
0`3oool0Ogmo000000020000000303lo?`3oool0oooo0080oooo0`0000000`0o?cl0oooo0?ooo`0:
00000080oooo100000030?ooo`L0000000<0?clo0?ooo`3oool02@3oool0101oOgl0oooo0?ooo`1o
Ogl4000000030?ooo`0000000000008000002@3oool4000000030?ooo`1oOgl0000000X0000000<0
oooo0000000000000P0000020?ooo`@000000P3oool4000000P0oooo2`0000020?ooo`0303lo?`00
0000000000D000002@3oool4000000@0oooo0`0000000`1oOgl0_kno07moO`03000000<0oooo00H0
_kno000000000000000007moO`3oool4000000@0oooo00D0_kno000000000000000007moO`020?oo
o`0607moO`00000000000000003oool0?clo0`0000030?ooo`0607moO`00000000000000001oOgl0
oooo100000040?ooo`030;no_`000000000000L0000000<0Ogmo0?ooo`3oool0100000030?ooo`04
03lo?`000000000000000080oooo100000030?ooo`@0000000<0oooo07moO`0000000P0000000`1o
Ogl0oooo0?ooo`0400000080oooo000P0?ooo`0300P8800Q8H408B610080oooo00@00000024QP@0Q
8H40?clo0P3oool00`0H66008B61010@@00a0?ooo`050;no_`00000000000000003oool01P000000
1@2o_kl00000000000000000Ogmo00@0oooo0P1oOgl600000080oooo100000030?ooo`@000000`1o
Ogl0100o?cl000000000000000020?ooo`@00000103oool4000000@0oooo0P1oOgl600000080oooo
100000020?ooo`0303lo?`000000000000<0000000<0?clo0;no_`3oool0303oool00`0o?cl00000
00000004000000030?ooo`2o_kl000000080000000<0?clo0?ooo`3oool01P3oool400000080oooo
1000000307moO`@0000000<0oooo03lo?`0000000P0000000`0o?cl0oooo0;no_`030000000303lo
?`3oool0000000<00000203oool4000000<0Ogmo00@0?clo00000000000000000P3oool600000003
07moO`3oool0oooo00P0oooo1000000:0?ooo`@000000`3oool30000000307moO`3oool0000000<0
000000<0?clo0?ooo`3oool00P3oool400000080oooo00H0_kno000000000000000007moO`3oool3
0000000403lo?`3oool0oooo0?ooo`<0000000<0Ogmo0?ooo`0000000`0000000`0o?cl0oooo0?oo
o`040?ooo`80Ogmo1P0000020?ooo`@00000103oool30000000303lo?`3oool0000000<000000`3o
ool400000080oooo100000020?ooo`@000000P3oool00200oooo00H0?clo024QP@0Q8H40?clo0?oo
o`2o_kl2024QP@0400P8803oool0oooo000000808B6100<0Ogmo0?ooo`3oool0;`3oool300000005
07moO`00000000000000002o_kl00`000000100o?cl000000000000000020?ooo`0407moO`000000
000000000080oooo100000000`3oool0Ogmo03lo?`030000000403lo?`1oOgl0oooo0?ooo`@00000
0P3oool0101oOgl000000000000000020?ooo`L0000000<0oooo0000000000000P0000020?ooo`04
07moO`000000000000000080oooo00L0Ogmo000000000000000007moO`3oool0Ogmo00<0000000<0
Ogmo0?ooo`1oOgl00`0000020?ooo`80Ogmo2`3oool00`2o_kl0000000000005000000030;no_`3o
ool0oooo00@0000000<0?clo0?ooo`3oool0100000000`3oool0Ogmo000000020000000307moO`3o
ool0000000<0000000<0_kno0?ooo`3oool0100000020?ooo`@0000000<0?clo0;no_`0000000`00
00000`3oool0_kno00000003000000030;no_`3oool0?clo00<0000000<0_kno0?ooo`0000000`00
00020?ooo`0407moO`000000000000000080oooo0`0000001@0o?cl0oooo0?ooo`1oOgl0_kno00T0
oooo100000000`1oOgl0oooo0?ooo`070?ooo`@0000000<0Ogmo0?ooo`0o?cl00`0000000`1oOgl0
oooo0;no_`06000000030;no_`3oool0000000<0000000<0?clo0?ooo`0o?cl00`0000000`1oOgl0
oooo000000030000000307moO`3oool0?clo00<0000000<0Ogmo0?ooo`2o_kl01P0000000`2o_kl0
oooo07moO`020000000303lo?`3oool0oooo00@0000000<0oooo07moO`0o?cl00`00000207moO`80
oooo100000000`3oool0_kno0000000300000080oooo100000020?ooo`D0000000<0_kno00000000
00000P0000020?ooo`008@3oool2024QP@0400P8803oool0oooo00P880808B610P3oool0101oOgl0
8B61024QP@00000a0?ooo`L0000000D0oooo000000000000000007moO`0300000080oooo00<0?clo
0000000000001`0000000`3oool0Ogmo000000050000000303lo?`3oool0?clo00T000000P3oool0
0`1oOgl00000000000040000000307moO`2o_kl000000080000000<0?clo0?ooo`2o_kl02@000000
0`1oOgl0oooo0?ooo`0400000080oooo2@0000090?ooo`L0000000<0?clo0?ooo`3oool00P3oool9
0000000303lo?`3oool0oooo00@000000P3oool90000000303lo?`3oool0oooo00X000000P3oool0
0`0o?cl000000000000700000080oooo00<0?clo0000000000001`0000020?ooo`0307moO`000000
000000H0000000<0Ogmo0?ooo`3oool01@3oool00`0o?cl0000000000002000000X0oooo2@000003
0?ooo`L0000000<0oooo07moO`000000200000030?ooo`T000000`3oool7000000030?ooo`000000
000000P0000000<0oooo07moO`0000001@0000000`1oOgl0oooo0000000300000080oooo00<0?clo
0000000000001P000000100o?cl0oooo0?ooo`1oOgl900000080oooo000Q0?ooo`0300P8800Q8H40
8B610080oooo00@00000024QP@0Q8H40?clo0P3oool00`0H66008B61010@@00a0?ooo`0307moO`00
0000000000@000000P3oool60000000307moO`3oool0oooo00P0000000<0?clo0?ooo`3oool01`00
00020?ooo`030;no_`000000000000D0000000@0_kno0?ooo`3oool0oooo0`0000001@0o?cl00000
000000000000oooo00@000000P3oool00`1oOgl0000000000006000000<0oooo100000020?ooo`03
0;no_`000000000000D0000000<0Ogmo0?ooo`3oool01`3oool50000000307moO`3oool0oooo00D0
oooo200000030?ooo`@000000`3oool8000000<0oooo00D0?clo000000000000000003lo?`050000
00<0oooo00<0Ogmo0000000000001@0000001@2o_kl0oooo0?ooo`3oool0_kno00L0000000D0_kno
0?ooo`3oool0oooo03lo?`07000000T0oooo100000001@0o?cl0oooo0?ooo`3oool0Ogmo00<00000
00<0_kno0?ooo`3oool01`000000100o?cl0oooo0?ooo`3oool70000000303lo?`3oool0000000P0
0000103oool70000000407moO`3oool0oooo0?ooo`L0000000<0?clo0?ooo`0000001`0000000`0o
?cl0oooo0?ooo`07000000030?ooo`2o_kl000000080000000@0?clo0?ooo`3oool0Ogmo1`000004
0?ooo`<0000000<0?clo0000000000000`0000020?ooo`008@3oool01P0o?cl08B61024QP@0o?cl0
oooo0;no_`808B6100@020PP0?ooo`3oool000000P0Q8H400`1oOgl0oooo0?ooo`0_0?ooo`H00000
0P3oool00`0o?cl0000000000004000000@0oooo0P1oOgl00`000000Ogmo07moO`040?ooo`0307mo
O`0o?cl000000080000000<0?clo07moO`3oool00`3oool00`2o_kl0Ogmo0000000207moO`D0oooo
101oOgl0103oool0Ogmo07moO`3oool407moO`@0oooo0P1oOgl010000000?clo07moO`1oOgl40?oo
o`0507moO`00000000000000001oOgl00`3oool01@2o_kl0Ogmo0000000o?cl0Ogmo00/0oooo1000
00030?ooo`<0000000<0Ogmo0?ooo`3oool00P3oool0101oOgl0?clo0000001oOgl50?ooo`040;no
_`1oOgl0Ogmo07moO`D0oooo00D0Ogmo03lo?`000000Ogmo0;no_`040?ooo`040;no_`1oOgl0Ogmo
07moO`80oooo00<0Ogmo0000001oOgl01P3oool00`2o_kl0Ogmo0000000207moO`L0oooo0P1oOgl0
0`000000Ogmo07moO`070?ooo`80Ogmo00<0000007moO`1oOgl02P3oool00`0o?cl0000000000002
0000000303lo?`3oool0oooo00@0000000<0Ogmo0?ooo`3oool00P3oool0101oOgl0?clo03lo?`1o
Ogl50?ooo`090;no_`1oOgl0Ogmo07moO`3oool0Ogmo0000001oOgl0oooo00@0Ogmo00@0oooo07mo
O`000000Ogmo1`3oool0101oOgl0?clo03lo?`1oOgl50?ooo`080;no_`1oOgl0Ogmo07moO`3oool0
Ogmo0000001oOgl30?ooo`80Ogmo00<0000007moO`1oOgl0103oool00`1oOgl0?clo000000020000
0080Ogmo0P3oool407moO`@0oooo0P1oOgl00`000000Ogmo0;no_`050?ooo`@0Ogmo00D0oooo07mo
O`0o?cl0Ogmo0;no_`020?ooo`008P3oool2024QP@0400P8803oool0oooo00P880808B610P3oool0
100o?cl08B61024QP@00000a0?ooo`H000000`3oool6000000l0oooo1000000G0?ooo`0507moO`00
000000000000001oOgl03P3oool4000001<0oooo100000000`0o?cl0_kno00000003000000030;no
_`3oool0oooo00`0oooo100000140?ooo`/00000A@3oool30000000403lo?`3oool0oooo0?ooo`@0
00006@3oool00280oooo00<020PP024QP@0Q8H400P3oool0100000008B61024QP@0o?cl20?ooo`03
01PHH00Q8H4061QP0340oooo00<0Ogmo0000000000000`0000030?ooo`030;no_`000000000000<0
000000<0Ogmo0?ooo`3oool03@3oool00`0o?cl000000000000H0?ooo`@000003P3oool4000001@0
oooo2@00000?0?ooo`@00000A@3oool90000000303lo?`3oool0oooo04@0oooo0`0000030?ooo`05
07moO`00000000000000001oOgl0603oool00280oooo00H00000024QP@0Q8H40?clo0?ooo`2o_kl2
024QP@0400P8803oool0oooo000000808B6100<0Ogmo0?ooo`3oool0;`3oool5000000@0oooo1P00
000A0?ooo`0303lo?`2o_kl0oooo01H0oooo1000000>0?ooo`0503lo?`00000000000000002o_kl0
503oool700000100oooo00D0Ogmo000000000000000007moO`150?ooo`030;no_`000000000000@0
000000<0?clo0?ooo`3oool0A`3oool00`000000oooo0?ooo`020?ooo`@00000603oool00280oooo
00@0_kno024QP@0Q8H4020PP0P3oool00`0822008B61024QP@020?ooo`0403lo?`0Q8H408B610000
0?l0ooooJ@3oool002<0oooo00<04110024QP@0Q8H400P3oool0100000008B61024QP@0o?cl20?oo
o`0301PHH00Q8H4061QP0?l0ooooJ@3oool002<0oooo00H00000024QP@0Q8H40?clo0?ooo`2o_kl2
024QP@0400P8803oool0oooo000000808B6100<0?clo0?ooo`3oool0o`3ooomV0?ooo`008`3oool0
102o_kl08B61024QP@0822020?ooo`0300P8800Q8H408B610080oooo00@0?clo024QP@0Q8H4020PP
o`3ooomX0?ooo`00903oool00`0@44008B61024QP@020?ooo`040000000Q8H408B6103lo?`80oooo
0`0Q8H7o0?ooofP0oooo000T0?ooo`060000000Q8H408B6103lo?`3oool0_kno0P0Q8H4010082200
oooo0?ooo`082202024QP@0303lo?`3oool0oooo0?l0ooooI@3oool002@0oooo00@0_kno024QP@0Q
8H4020PP0P3oool00`0@44008B61024QP@020?ooo`0403lo?`0Q8H408B6100P88340oooo00<0_kno
07moO`1oOgl0301oOgl00`2o_kl0oooo0?ooo`030?ooo`l0Ogmo1@3oool00`2o_kl0Ogmo07moO`0=
07moO`050;no_`3oool0oooo0?ooo`2o_kl0:P1oOgl@0?ooobX0OgmoT`3oool002D0oooo00<04110
024QP@0Q8H400P3oool0100000008B61024QP@0o?cl20?ooo`<08B61<P3oool>024QP@030000003o
ool0oooo00<0oooo00<00000024QP@0Q8H402`0Q8H400`0H6600oooo0?ooo`030?ooo`030;no_`0Q
8H408B6100d08B6100D000000?ooo`3oool0oooo0;no_`0[024QP@03010@@0000000_kno00P0oooo
00<0_kno0000000H6600:P0Q8H400`082200oooo0?ooo`2A0?ooo`009@3oool01P0000008B61024Q
P@0o?cl0oooo0;no_`808B6100@020PP0?ooo`3oool020PP0P0Q8H400`0o?cl0oooo0?ooo`0_0?oo
o`0300P8800Q8H408B6100/08B6100<041100?ooo`3oool00`3oool00`1oOgl08B61024QP@0<024Q
P@0307moO`3oool0oooo00<0oooo00<04110024QP@0Q8H40300Q8H400`0@4400oooo0?ooo`020?oo
o`03010@@00Q8H408B6102X08B6100<061QP03lo?`3oool01@3oool00`0o?cl061QP024QP@0/024Q
P@/0oooo00D0Q<?700Z8S`0?KX/02XR?04NUZ`230?ooo`009@3oool0102o_kl08B61024QP@082202
0?ooo`03010@@00Q8H408B610080oooo00@0?clo024QP@0Q8H4020PP<@3oool00`0o?cl08B61024Q
P@0<024QP@0307moO`3oool0oooo00<0oooo00<04110024QP@0Q8H402`0Q8H400`000000oooo0?oo
o`030?ooo`030000000Q8H408B6100d08B6100D0Ogmo0?ooo`3oool0oooo0000000]024QP@0301PH
H03oool0oooo00@0oooo00<061QP024QP@0Q8H40;00Q8H400`0o?cl0oooo0?ooo`070?ooo`0300Z8
S`0?KX/0AjF[0080Q<?700<02XR?00m^R`31hN<0P@3oool002H0oooo00<04110024QP@0Q8H400P3o
ool0100000008B61024QP@0o?cl20?ooo`<08B6100<0_kno0?ooo`3oool0;`3oool>024QP@030000
003oool0oooo00<0oooo00<00000024QP@0Q8H402`0Q8H400`0@4400oooo0?ooo`030?ooo`0307mo
O`0Q8H408B6100d08B6100<000000?ooo`3oool00P3oool^024QP@030000003oool0oooo0080oooo
00<0?clo024QP@0Q8H40;@0Q8H400`000000oooo0?ooo`060?ooo`802XR?0`24`lL0103oool0Q<?7
00Z8S`0?KX^10?ooo`009P3oool01P0000008B61024QP@0o?cl0oooo0;no_`808B6100@020PP0?oo
o`3oool020PP0P0Q8H400`000000oooo0?ooo`0_0?ooo`0300P8800Q8H408B6100/08B6100<04110
0?ooo`3oool00`3oool00`1oOgl08B61024QP@0<024QP@0307moO`3oool0oooo00<0oooo00<04110
024QP@0Q8H40300Q8H400`0@4400oooo0?ooo`020?ooob40000000<020PP024QP@0Q8H402P0Q8H40
0`0@4400oooo0?ooo`020?ooo`030000000Q8H408B6102d08B6100<061QP0?ooo`3oool01P3oool0
2P0EE8P0oooo00Z8S`0EE8P02XR?04NUZ`0:R8l0Q<?700Z8S`17YJ^00?ooo`009P3oool0102o_kl0
8B61024QP@0822020?ooo`03010@@00Q8H408B610080oooo00@0?clo024QP@0Q8H404110<@3oool0
0`0o?cl08B61024QP@0<024QP@0307moO`3oool0oooo00<0oooo00<04110024QP@0Q8H402`0Q8H40
0`000000oooo0?ooo`030?ooo`030000000Q8H408B6100d08B6100<0Ogmo0?ooo`3oool08`3oool0
0`0o?cl08B61024QP@0:024QP@050;no_`3oool0oooo0?ooo`000000<00Q8H400`1oOgl0oooo0?oo
o`040?ooo`0;08C3a`0?KX/0oooo0?ooo`0EE8P0oooo01EDR031hN<0oooo08C3a`0:R8l0P03oool0
02L0oooo00<04110024QP@0Q8H400P3oool0100000008B61024QP@0o?cl20?ooo`<08B6100<0_kno
0?ooo`3oool0;`3oool>024QP@030000003oool0oooo00<0oooo00<00000024QP@0Q8H402`0Q8H40
0`0@4400oooo0?ooo`030?ooo`0307moO`0Q8H408B6100d08B6100<000000?ooo`3oool0903oool0
0`0H66008B61024QP@09024QP@050000003oool0oooo0?ooo`1oOgl0<00Q8H400`000000oooo0?oo
o`040?ooo`0;08C3a`0:R8l0oooo0?ooo`0K>X@05EB800Z8S`31hN<0oooo08C3a`0EE8P0P03oool0
02L0oooo00H00000024QP@0Q8H40?clo0?ooo`2o_kl2024QP@0400P8803oool0oooo00P880808B61
00<000000?ooo`3oool0;`3oool00`0822008B61024QP@0;024QP@0301PHH03oool0oooo00<0oooo
00<0Ogmo024QP@0Q8H40300Q8H400`1oOgl0oooo0?ooo`030?ooo`0301PHH00Q8H408B6100`08B61
00<041100?ooo`3oool0903oool00`0822008B61024QP@09024QP@03010@@03oool0oooo0080oooo
00<04110024QP@0Q8H40;@0Q8H400`0H6600oooo0?ooo`040?ooo`0;08C3a`0EE8P0oooo0?ooo`0E
E8P0oooo04NUZ`0:R8l0oooo04NUZ`0:R8l0P03oool002L0oooo00@0_kno024QP@0Q8H4000000P3o
ool01P0@44008B61024QP@2o_kl0oooo03lo?`808B6100<041100?ooo`3oool0;`3oool00`0o?cl0
8B61024QP@0<024QP@0307moO`3oool0oooo00<0oooo00<04110024QP@0Q8H402`0Q8H400`000000
oooo0?ooo`030?ooo`030000000Q8H408B6100d08B6100<0Ogmo0?ooo`3oool08`3oool00`000000
8B61024QP@0:024QP@050;no_`3oool0oooo0?ooo`000000<00Q8H400`1oOgl0oooo0?ooo`040?oo
o`0401EDR024`lL02XR?01EDR0<02XR?00<0oooo01EDR024`lL0P03oool002P0oooo00<04110024Q
P@0H66000P3oool0100000008B61024QP@0000020?ooo`<08B6100<0Ogmo0?ooo`3oool0;`3oool>
024QP@030000003oool0oooo00<0oooo00<00000024QP@0Q8H402`0Q8H400`0@4400oooo0?ooo`03
0?ooo`0307moO`0Q8H408B6100d08B6100<000000?ooo`3oool08`3oool00`1oOgl08B61024QP@0:
024QP@050000003oool0oooo0?ooo`1oOgl0<00Q8H400`000000oooo0?ooo`040?ooo`0304NUZ`0K
>X@02XR?00<0Q<?700<0oooo00Z8S`0:R8l0P@3oool002P0oooo00H00000024QP@0Q8H40?clo0?oo
o`2o_kl2024QP@0400P8803oool0oooo00P880808B6100<000000?ooo`3oool0;`3oool00`082200
8B61024QP@0;024QP@0301PHH03oool0oooo00<0oooo00<0Ogmo024QP@0Q8H40300Q8H400`1oOgl0
oooo0?ooo`030?ooo`0301PHH00Q8H408B6100`08B6100<041100?ooo`3oool08`3oool00`1oOgl0
8B61024QP@0:024QP@03010@@03oool0oooo0080oooo00<04110024QP@0Q8H40;@0Q8H400`0H6600
oooo0?ooo`050?ooo`0304NUZ`0EE8P03fj;00802XR?00<05EB800Z8S`3oool0P@3oool002P0oooo
00@0_kno024QP@0Q8H4000000P3oool01P0@44008B61024QP@2o_kl0oooo03lo?`808B6100<04110
0?ooo`3oool0;`3oool00`0o?cl08B61024QP@0<024QP@0307moO`3oool0oooo00<0oooo00<04110
024QP@0Q8H402`0Q8H400`000000oooo0?ooo`030?ooo`0300P8800Q8H408B6100d08B6100<0Ogmo
0?ooo`3oool08P3oool00`1oOgl08B61024QP@0;024QP@050;no_`3oool0oooo0?ooo`000000<00Q
8H400`1oOgl0oooo0?ooo`060?ooo`<0Q<?7Q03oool002T0oooo00<04110024QP@0H66000P3oool0
100000008B61024QP@0000020?ooo`<08B6100<0Ogmo0?ooo`3oool0;`3oool>024QP@030000003o
ool0oooo00<0oooo00<00000024QP@0Q8H402`0Q8H400`0@4400oooo0?ooo`030?ooo`0303lo?`0Q
8H408B6100d08B6100<000000?ooo`3oool0203ooolI07moO`030000000H66008B6100`08B6100D0
00000?ooo`3oool0oooo07moO`0`024QP@030000003oool0oooo08d0oooo000Y0?ooo`060000000Q
8H408B6103lo?`3oool0_kno0P0Q8H4010082200oooo0?ooo`082202024QP@030000003oool0oooo
02l0oooo00<020PP024QP@0Q8H402`0Q8H400`0H6600oooo0?ooo`030?ooo`0307moO`0Q8H408B61
00`08B6100<0Ogmo0?ooo`3oool00`3oool?024QP@0301PHH03oool0oooo00D0oooo00<0_kno0000
000Q8H40:00Q8H400`0@4400oooo0?ooo`020?ooo`03010@@00Q8H408B6102d08B6100<061QP0?oo
o`3oool0S@3oool002T0oooo00@0Ogmo024QP@0Q8H4000000P3oool01P0@44008B61024QP@2o_kl0
oooo03lo?`808B6100<041100?ooo`3oool0;`3oool00`0o?cl08B61024QP@0<024QP@0303lo?`3o
ool0oooo00<0oooo00<061QP024QP@0Q8H402`0Q8H400`000000oooo0?ooo`030?ooo`0300P8800Q
8H408B6100d08B6100<0Ogmo0?ooo`3oool0103oool00`0822008B61024QP@0Y024QP@0507moO`3o
ool0oooo0?ooo`000000<00Q8H400`1oOgl0oooo0?ooo`2<0?ooo`00:P3oool00`0@44008B6101PH
H0020?ooo`040000000Q8H408B6100000080oooo0`0Q8H400`1oOgl0oooo0?ooo`0_0?ooo`h08B61
00<020PP0?ooo`3oool00`3oool00`0000008B61024QP@0;024QP@03010@@03oool0oooo00<0oooo
00<00000024QP@0Q8H403@0Q8H400`000000oooo0?ooo`030?ooo`030000000Q8H408B6102X08B61
00D000000?ooo`3oool0oooo07moO`0@024QP@030000002o_kl0oooo0:`0oooo000Z0?ooo`060000
000Q8H408B6107moO`3oool0_kno0P0Q8H40100@4400oooo0?ooo`082202024QP@030000003oool0
oooo02l0oooo00<020PP024QP@0Q8H40300Q8H450?ooo`0307moO`0Q8H408B6100`08B6100<0Ogmo
0?ooo`3oool00P3oool00`2o_kl08B61024QP@0=024QP@0301PHH03oool0oooo00<0oooo00<04110
024QP@0Q8H40:P0Q8H400`0@4400oooo0?ooo`020?ooo`03010@@00Q8H408B6100`08B6100<04110
0?ooo`3oool0[@3oool002X0oooo00@0Ogmo024QP@0Q8H4000000P3oool01P0@44008B61024QP@2o
_kl0oooo03lo?`808B6100<061QP0?ooo`3oool0;`3oool00`0o?cl08B61024QP@0<024QP@0303lo
?`3oool0oooo00<0oooo00<061QP024QP@0Q8H402`0Q8H400`000000oooo0?ooo`030?ooo`03010@
@00Q8H408B6100d08B6100<0Ogmo0?ooo`3oool00P3oool^024QP@0507moO`3oool0oooo0?ooo`00
00003P0Q8H400`0@4400oooo0?ooo`2]0?ooo`00:`3oool00`0@44008B6101PHH0020?ooo`040000
000Q8H408B6100000080oooo0`0Q8H400`1oOgl0oooo0?ooo`0_0?ooo`h08B6100<020PP0?ooo`3o
ool00`3oool00`0000008B61024QP@0;024QP@03010@@03oool0oooo00<0oooo00<00000024QP@0Q
8H403@0Q8H400`000000oooo0?ooo`020?ooobh08B6100D000000?ooo`3oool0oooo07moO`0>024Q
P@03010@@03oool0oooo0:d0oooo000[0?ooo`060000000Q8H408B6107moO`3oool0_kno0P0Q8H40
100@4400oooo0?ooo`082202024QP@030000003oool0oooo02l0oooo00<020PP024QP@0Q8H40300Q
8H450?ooo`0307moO`0Q8H408B6100`08B6100<0Ogmo0?ooo`3oool00P3oool00`2o_kl08B61024Q
P@0=024QP@0301PHH03oool0oooo0080oooo00<061QP024QP@0Q8H40:`0Q8H400`0@4400oooo0?oo
o`020?ooo`03010@@00Q8H408B6100`08B6100<0_kno0?ooo`3oool0[03oool002/0oooo00@0Ogmo
024QP@0Q8H4000000P3oool01P0@44008B61024QP@2o_kl0oooo03lo?`808B6100<061QP0?ooo`3o
ool0;`3oool00`0o?cl08B61024QP@0<024QP@030000003oool0oooo00<0oooo00<061QP024QP@0Q
8H402`0Q8H400`000000oooo0?ooo`030?ooo`03010@@00Q8H408B6100d08B6100D0Ogmo0?ooo`3o
ool0oooo0000000^024QP@0507moO`3oool0oooo0?ooo`0000003P0Q8H400`000000oooo0?ooo`2/
0?ooo`00;03oool00`0@44008B6101PHH0020?ooo`040000000Q8H408B6100000080oooo0`0Q8H40
0`1oOgl0oooo0?ooo`0_0?ooo`h08B6100<020PP0?ooo`3oool00`3oool00`0000008B61024QP@0;
024QP@03010@@03oool0oooo00<0oooo00<00000024QP@0Q8H403@0Q8H401@000000oooo0?ooo`3o
ool0Ogmo02h08B6100D000000?ooo`3oool0oooo07moO`0>024QP@03010@@03oool0oooo0:`0oooo
000/0?ooo`060000000Q8H408B6107moO`3oool0_kno0P0Q8H40100@4400oooo0?ooo`082202024Q
P@030000003oool0oooo02h0oooo00<0_kno024QP@0Q8H403@0Q8H450?ooo`0307moO`0Q8H408B61
00`08B6100<0Ogmo0?ooo`3oool00P3oool00`1oOgl08B61024QP@0=024QP@0301PHH03oool0oooo
0080oooo00<061QP024QP@0Q8H40:`0Q8H400`0o?cl0oooo0?ooo`020?ooo`03010@@00Q8H408B61
00`08B6100<0_kno0?ooo`3oool0Z`3oool002`0oooo00@0Ogmo024QP@0Q8H4000000P3oool01P0@
44008B61024QP@2o_kl0oooo03lo?`<08B61<03oool00`0000008B61024QP@0=024QP@0307moO`3o
ool0oooo00<0oooo00<061QP024QP@0Q8H402`0Q8H400`000000oooo0?ooo`030?ooo`03010@@00Q
8H408B6100d08B6100D0Ogmo0?ooo`3oool0oooo0000000]024QP@0307moO`3oool0oooo0080oooo
00<00000024QP@0Q8H40300Q8H400`000000oooo0?ooo`2[0?ooo`00;@3oool00`0@44008B6101PH
H0020?ooo`040000000Q8H408B6100000080oooo0`0Q8H400`0o?cl0oooo0?ooo`0/0?ooo`030000
000Q8H408B6100h08B6100<0Ogmo0?ooo`3oool00`3oool00`0000008B61024QP@0;024QP@03010@
@03oool0oooo00<0oooo00<00000024QP@0Q8H403@0Q8H401@000000oooo0?ooo`3oool0Ogmo02`0
8B6100<020PP0?ooo`3oool00`3oool00`1oOgl08B61024QP@0<024QP@0300P8803oool0oooo0:/0
oooo00000`3oool000000000001U00000003010@@00Q8H408B6100l08B6100<061QP0?ooo`3oool0
103oool00`1oOgl08B61024QP@0<024QP@0307moO`3oool0oooo0080oooo00<0Ogmo024QP@0Q8H40
3@0Q8H400`0H6600oooo0?ooo`020?ooo`03010@@00Q8H408B6102P08B6100<020PP0;no_`3oool0
1@3oool00`0H66008B61024QP@0<024QPJd0oooo00020?ooo`0300P8800Q8H408B6107D08B6100<0
?clo0?ooo`3oool01@3oool>024QP@030000003oool0oooo00<0oooo00<061QP024QP@0Q8H403@0Q
8H401@1oOgl0oooo0?ooo`3oool0000000/08B6100<020PP0000000000006`0000000`1oOgl0oooo
0?ooo`060?ooo`030000000Q8H408B6100`08B6100<0?clo0?ooo`3oool0ZP3oool000<0oooo00<0
20PP024QP@0Q8H40L@0Q8H400`0@440000000;no_`070?ooo`030;no_`0Q8H408B6100`08B6100<0
41100?ooo`3oool00`3oool00`0000008B61024QP@0=024QP@050000003oool0oooo0?ooo`1oOgl0
2P0Q8H400`082200oooo0?ooo`0U0?ooo`0307moO`0Q8H408B6100`08B6100<020PP0?ooo`3oool0
ZP3oool00840oooo00<00000024QP@0Q8H403@0Q8H450?ooo`0307moO`0Q8H408B6100d08B6100<0
61QP0?ooo`3oool00P3oool00`0@44008B61024QP@07024QP@030000003oool0oooo02H0oooo00<0
61QP024QP@0Q8H402`0Q8H400`0H6600oooo0?ooo`2Z0?ooo`00O`3oool00`0o?cl020PP024QP@0>
024QP@0300P8803oool0oooo00@0oooo00<061QP024QP@0Q8H403@0Q8H401@1oOgl0oooo0?ooo`3o
ool0000000T08B6100<000000?ooo`3oool09P3oool00`0000008B61024QP@0<024QP@0307moO`3o
ool0oooo0:T0oooo00050?ooo`0307moO`000000000007@0000000<020PP010@@00Q8H404@0Q8H40
0`0o?cl0oooo0?ooo`040?ooo`0300P8800Q8H408B6100d08B6100D000000?ooo`3oool0oooo07mo
O`09024QP@030000003oool0oooo02H0oooo00<0Ogmo024QP@0Q8H40300Q8H400`000000oooo0?oo
o`2Y0?ooo`001P3oool00`0000008B61024QP@25024QP@0301PHH00o?cl0oooo00H0oooo00<00000
024QP@0Q8H403@0Q8H400`0H6600oooo0?ooo`020?ooo`03010@@00Q8H408B6100H08B6100<04110
0?ooo`3oool09`3oool00`0H66008B61024QP@0;024QP@0301PHH03oool0oooo0:T0oooo00070?oo
o`0303lo?`000000000002T0000000<020PP010@@00@4400E00@44020000000307moO`3oool0oooo
00P0oooo00<061QP024QP@0Q8H403P0Q8H401@000000oooo0?ooo`3oool0?clo00T08B6100<00000
0?ooo`3oool09P3oool00`0000008B61024QP@0<024QP@030000003oool0oooo0:P0oooo002F0?oo
o`030000000Q8H408B6100l08B6100<000000?ooo`3oool00P3oool00`0H66008B61024QP@07024Q
P@030000003oool0oooo02D0oooo00<0_kno024QP@0Q8H40300Q8H400`0@4400_kno0?ooo`2X0?oo
o`00T`3oool00`2o_kl00000010@@00B024QP@030000003oool0oooo0080oooo00<00000024QP@0Q
8H402@0Q8H4H010@@00300P8803oool0oooo00`0oooo00<020PP024QP@0Q8H403@0Q8H4D010@@003
03lo?`3oool0oooo0980oooo000:0?ooo`030000000@4400411008D0411000<061QP024QP@0Q8H40
4P0Q8H400`0H6600_kno0?ooo`040?ooo`03010@@00Q8H408B6102408B6100<000000?ooo`3oool0
2`3oool00`1oOgl061QP024QP@0Q024QP@0300P8803oool0oooo0980oooo000;0?ooo`0300P8800Q
8H408B6109T08B6100<0?clo0?ooo`3oool0103oool00`2o_kl020PP024QP@0Q024QP@0301PHH03o
ool0oooo00`0oooo00<0?clo010@@00Q8H408@0Q8H6D0?ooo`00303oool00`0822004110010@@02F
010@@0030000001oOgl0oooo00T0oooo00<0?clo0000000@44007`0@44000`000000oooo0?ooo`0=
0?ooo`03000000082200411001l0411000<000000?ooo`3oool0T@3oool00380oooo00<061QP024Q
P@0H66000P3oool01P0000008B61024QP@1oOgl0oooo0;no_`808B6100<000000?ooo`3oool0o`3o
oomH0?ooo`00<P3oool01P0000008B61024QP@1oOgl0oooo07moO`808B6100H000000?ooo`3oool0
20PP024QP@0H663o0?oooeX0oooo000b0?ooo`0407moO`0Q8H408B6100000080oooo00<04110024Q
P@0H66000P3oool0100000008B61024QP@0o?coo0?oooeT0oooo000c0?ooo`0301PHH00Q8H404110
0080oooo00H00000024QP@0Q8H40Ogmo0?ooo`2o_kl2024QP@030000003oool0oooo0?l0ooooE`3o
ool003<0oooo00H00000024QP@0Q8H40Ogmo0?ooo`1oOgl2024QP@060000003oool0oooo010@@00Q
8H4061QPo`3ooomI0?ooo`00<`3oool0101oOgl08B61024QP@0000020?ooo`03010@@00Q8H4061QP
0080oooo00@00000024QP@0Q8H40Ogmoo`3ooomH0?ooo`00=03oool00`0H66008B61010@@0020?oo
o`060000000Q8H408B6107moO`3oool0_kno0P0Q8H400`000000oooo0?ooo`3o0?oooeH0oooo000d
0?ooo`060000000Q8H408B6107moO`3oool0Ogmo0P0Q8H401P000000oooo0?ooo`0@44008B6101PH
H?l0ooooF03oool003@0oooo00@0Ogmo024QP@0Q8H4000000P3oool00`0@44008B6101PHH0020?oo
o`040000000Q8H408B6107moOol0ooooE`3oool003D0oooo00<061QP024QP@0@44000P3oool01P00
00008B61024QP@1oOgl0oooo0;no_`808B6100<000000?ooo`3oool0o`3ooomE0?ooo`00=@3oool0
1P0000008B61024QP@1oOgl0oooo07moO`808B6100H000000?ooo`3oool04110024QP@0H663o0?oo
oeL0oooo000e0?ooo`0407moO`0Q8H408B6100000080oooo00<061QP024QP@0@44000P3oool01000
00008B61024QP@1oOgoo0?oooeH0oooo000f0?ooo`0301PHH00Q8H4041100080oooo00H00000024Q
P@0Q8H40Ogmo0?ooo`2o_kl2024QP@030000003oool0oooo0?l0ooooE03oool003H0oooo00H00000
024QP@0Q8H40Ogmo0?ooo`1oOgl2024QP@060000003oool0oooo010@@00Q8H4061QPo`3ooomF0?oo
o`00=P3oool0100o?cl08B61024QP@0000020?ooo`0301PHH00Q8H4041100080oooo00@00000024Q
P@0Q8H40Ogmoo`3ooomE0?ooo`00=`3oool2024QP@04010@@03oool0oooo000000808B6100<0Ogmo
0?ooo`2o_kl00P0Q8H400`000000oooo0?ooo`3o0?oooe<0oooo000g0?ooo`0600P8800Q8H408B61
07moO`3oool0Ogmo0P0Q8H401P000000oooo0?ooo`0@44008B6101PHH?l0ooooE@3oool003L0oooo
00@0?clo024QP@0Q8H4000000P3oool00`0H66008B61010@@0020?ooo`040000000Q8H408B6107mo
Ool0ooooE03oool003P0oooo0P0Q8H40100@4400oooo0?ooo`000002024QP@0307moO`3oool0Ogmo
00808B6100<000000?ooo`3oool0o`3ooomB0?ooo`00>03oool01P0822008B61024QP@2o_kl0oooo
07moO`808B6100H000000?ooo`3oool04110024QP@0H663o0?oooe@0oooo000h0?ooo`0403lo?`0Q
8H408B6100000080oooo00<061QP024QP@0@44000P3oool0100000008B61024QP@1oOgoo0?oooe<0
oooo000i0?ooo`808B6100@041100?ooo`3oool000000P0Q8H400`1oOgl0oooo07moO`02024QP@03
0000003oool0oooo0?l0ooooD@3oool003T0oooo00H020PP024QP@0Q8H40_kno0?ooo`1oOgl2024Q
P@060000003oool0oooo010@@00Q8H4061QPo`3ooomC0?ooo`00>@3oool0100o?cl08B61024QP@00
00020?ooo`0301PHH00Q8H4041100080oooo00@00000024QP@0Q8H40Ogmoo`3ooomB0?ooo`00>P3o
ool2024QP@04010@@03oool0oooo000000808B6100<0Ogmo0?ooo`1oOgl00P0Q8H400`000000oooo
0?ooo`3o0?oooe00oooo000j0?ooo`0600P8800Q8H408B610;no_`3oool0Ogmo0P0Q8H401P000000
oooo0?ooo`0@44008B6101PHH?l0ooooDP3oool003X0oooo00@0?clo024QP@0Q8H4000000P3oool0
0`0H66008B61010@@0020?ooo`040000000Q8H408B6107moOol0ooooD@3oool003/0oooo0P0Q8H40
100@4400oooo0?ooo`000002024QP@0307moO`3oool0Ogmo00808B6100<000000?ooo`3oool0o`3o
oom?0?ooo`00>`3oool01P0822008B61024QP@2o_kl0oooo07moO`808B6100H000000?ooo`3oool0
4110024QP@0@443o0?oooe40oooo000k0?ooo`040000000Q8H408B6100000080oooo00<061QP024Q
P@0@44000P3oool0100000008B61024QP@1oOgoo0?oooe00oooo000k0?ooo`040;no_`0Q8H408B61
00P88080oooo00H00000024QP@0Q8H40Ogmo0?ooo`1oOgl2024QP@030000003oool0oooo0?l0oooo
CP3oool003`0oooo00<04110024QP@0Q8H400P3oool0100o?cl08B61024QP@0000020?ooo`03010@
@00Q8H4041100?l0ooooD03oool003`0oooo00@00000024QP@0Q8H40?clo0P3oool00`0H66008B61
010@@0020?ooo`040000000Q8H408B6107moOol0ooooC`3oool003`0oooo00@0_kno024QP@0Q8H40
20PP0P3oool01P0822008B61024QP@2o_kl0oooo07moO`808B6100<000000?ooo`3oool0o`3ooom=
0?ooo`00?@3oool00`0@44008B61024QP@020?ooo`0403lo?`0Q8H408B6100000080oooo00<04110
024QP@0@4400o`3ooom?0?ooo`00?@3oool0100000008B61024QP@0o?cl20?ooo`808B6100@04110
0?ooo`3oool000000P0Q8H400`1oOgl0oooo0?ooo`3o0?oood`0oooo000m0?ooo`040;no_`0Q8H40
8B6100P88080oooo00H020PP024QP@0Q8H40_kno0?ooo`1oOgl2024QP@030000003oool0oooo0?l0
ooooC03oool003h0oooo00<04110024QP@0Q8H400P3oool0100o?cl08B61024QP@0000020?ooo`03
01PHH00Q8H4041100?l0ooooCP3oool003h0oooo00@00000024QP@0Q8H40?clo0P3oool2024QP@04
010@@03oool0oooo000000808B6100<0Ogmo0?ooo`3oool0o`3ooom;0?ooo`00?P3oool0102o_kl0
8B61024QP@0822020?ooo`0600P8800Q8H408B610;no_`3oool0Ogmo0P0Q8H400`000000oooo0?oo
o`3o0?oood/0oooo000o0?ooo`03010@@00Q8H408B610080oooo00@0?clo024QP@0Q8H4000000P3o
ool00`0H66008B61010@@03o0?ooodd0oooo000o0?ooo`040000000Q8H408B6103lo?`80oooo0P0Q
8H40100@4400oooo0?ooo`000002024QP@0307moO`3oool0oooo0?l0ooooBP3oool003l0oooo00@0
_kno024QP@0Q8H4020PP0P3oool01P0822008B61024QP@2o_kl0oooo07moO`808B6100<000000?oo
o`3oool0o`3ooom:0?ooo`00@03oool00`0@44008B6101PHH0020?ooo`0403lo?`0Q8H408B610000
0080oooo00<061QP024QP@0@4400o`3ooom<0?ooo`00@03oool0100000008B61024QP@1oOgl20?oo
o`808B6100@041100?ooo`3oool000000P0Q8H400`1oOgl0oooo0?ooo`3o0?ooodT0oooo00100?oo
o`0407moO`0Q8H408B6100000080oooo00H020PP024QP@0Q8H40_kno0?ooo`1oOgl2024QP@030000
003oool0oooo0?l0ooooB@3oool00440oooo00<04110024QP@0H66000P3oool0100o?cl08B61024Q
P@0000020?ooo`0301PHH00Q8H4041100?l0ooooB`3oool00440oooo00@00000024QP@0Q8H40Ogmo
0P3oool2024QP@04010@@03oool0oooo000000808B6100<0Ogmo0?ooo`3oool0o`3ooom80?ooo`00
@@3oool0101oOgl08B61024QP@0000020?ooo`0600P8800Q8H408B610;no_`3oool0Ogmo0P0Q8H40
0`000000oooo0?ooo`3o0?ooodP0oooo00120?ooo`03010@@00Q8H4061QP0080oooo00@0?clo024Q
P@0Q8H4000000P3oool00`0H66008B61010@@03o0?ooodX0oooo00120?ooo`040000000Q8H408B61
07moO`80oooo0P0Q8H4010082200oooo0?ooo`000002024QP@0307moO`3oool0oooo0?l0ooooA`3o
ool00480oooo00@0Ogmo024QP@0Q8H4000000P3oool01P0822008B61024QP@2o_kl0oooo07moO`80
8B6100<000000?ooo`3oool0o`3ooom70?ooo`00@`3oool00`0o?cl020PP01PHH0020?ooo`040000
000Q8H408B6100000080oooo00<061QP024QP@0@4400o`3ooom90?ooo`00A@3oool0101oOgl0_kno
0?ooo`2o_kl2024QP@0400P8803oool0oooo000000808B6100<0Ogmo0?ooo`3oool0o`3ooom60?oo
o`00B@3oool00`0822008B61024QP@020?ooo`0403lo?`0Q8H408B6100000?l0ooooB03oool004X0
oooo00<0Ogmo0000000o?cl00P3oool2024QP@03010@@03oool0oooo0?l0ooooAP3oool004l0oooo
00@020PP024QP@0Q8H40Ogmoo`3ooom70?ooo`00C`3oool0100o?cl04110024QP@00003o0?ooodL0
oooo001A0?ooo`0307moO`000000oooo0?l0ooooAP3oool00001\
\>"],
  ImageRangeCache->{{{0, 408.063}, {130, 0}} -> {-3.13198, 0.998695, 2.50962, \
2.50962}}]
}, Open  ]]
}, Open  ]],

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                CounterBox["SlideShowNavigationBar", "LastSlide"]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar"],

Cell[CellGroupData[{

Cell["Basic Idea of Micromechanics", "Section"],

Cell[CellGroupData[{

Cell["Constituents - Fiber, Matrix", "Subsection"],

Cell[GraphicsData["Metafile", "\<\
CF5dJ6E]HGAYHf4PEfU^I6mgLb15CDHPAVmbKF5d0@000kD`0@0007@000100000LOgoo`@1001Lo_oo
d0L000^`oonm7`00^lcoob15CDH00040<;D300/0000200003@0005P00000000000@0000300100@00
l0000440I01_0680I@0P05<0N@1c07@0I@1]07<0000A0000300000P0000B000030000040000:0000
40000000000000003000010000000000000000T0000@0000i0H004<8000;0000400004`200310P00
900002@0000LC1500000P000002D5170P9Lo@k2HmL@20000D@0000bd0`100000LOgoo`@1001Lo_oo
00000<Wnool00000000000<1000g0@00D00002P0001h0000U;<30000000P0<`00`4003L1000X0000
0`4003L1000101P0000009Bc0`0C2`004`/0000000000000;Bd];Bd];2`/9bLW8b<S8b<S9bLW:b/[
:2PX:2PX9BDU92@T9BDU9BDU9bLW:b/[:2PX9RHV9bLW:b/[:RXZ8b<S8B4Q9BDU9RHV9bLW9bLW:2PX
:BTY:BTY:RXZ:RXZ9bLW9RHV9RHV:b/[<S8b>CTi?Cdm?Shn>3Ph>CTi=CDe>c/kBDU9BDU9Bd];Fe]K
J6QXIFEULG5aMGEeHF5QDE5AATI6=cLg<c<c=SHf>3Ph=3@d:2PX7AdM7AdM8R8R61PH5ADE410@30`<
2`/;3@d=4A4A51@D61PH410@4A4A6QXJ5QHF3Ph>6ATI;bl_=CDe9BDU7alO:BTY;bl_;2`/;bl_>CTi
BTY:@d=3@410@d=3AdM7ATI6@D51?Shn@D51@T92ADE5BDU9Bd];C4a<Bd];BTY:EeMGF5QHGEeMHV9R
GemOFe]KHF5QK6a/MgMgKVi^IVIVJFUYLg=cNg]kO7alN7QhPX:2Ph>3Q8B4QHF5Q8B4Ph>3PH61Ogmo
MWIf@T925QHF2PX:2`/;4Q8B4A4A1@D54a<C4Q8B4A4A4Q8B61PH9RHV=cLgA4A4CTi>DU9BDE5AFUYJ
PH61/k>cbl_;b<S8`<30bLW9cLg=b/[:b/[:dM7AfMWIg=cLgMgMfm_KfMWIf=SHf=SHfMWIf][Jfm_K
g=cLg=cLgMgMgMgMfm_KfMWIe]KFe=CDe=CDeMGEd];Bbl_;bLW9c/k>dM7Ad=3@emOGd=3@d];Ba<C4
U9BDHf=SBDU9?Shn@T92MWIf][JfZj^[PH61Ph>3Y:BTb/[:eMGEdm?Cd=3@cLg=bl_;b/[:b<S8alO7
bLW9_Kfm_Kfm^k^kZj^[WinOWYjNVIVIPH61N7QhLG5aLg=cMgMgKfm_G5aLBDU9C4a<ADE5?Cdm>c/k
?Shn@D51@410?Shn=SHf<30`<S8b<C4a:2PX;Bd]>3Ph>CTiA4A4?3`l>c/k@D51AdM7B4Q8BDU9CDe=
D51@@T92@d=3BTY:AdM7CDe=GEeMIfMWNGUiKVi^N7Qh0000:b/[:RXZ9bLW8b<S7alO7QhN7alO820P
71`L7QhN820P8B4Q8B4Q820P8B4Q8b<S<C4a:BTY8b<S8R8R7alO71`L7QhN92@T9RHV9RHV9BDU9BDU
92@T8b<S8R8R8R8R;2`/:RXZ:BTY:b/[;Rh^<C4a<C4a<30`<c<c=SHf=3@d>3Ph@D51?Cdm?3`lBDU9
D51@DE5AFe]KFe]KBd];@d=3?3`l;Rh^;Rh^<C4a<30`9bLW7QhN6QXJ6QXJ6QXJ4a<C4A4A3@d=2PX:
2@T92`/;3Ph>410@3`l?2PX:30`<4Q8B4A4A3@d=5ADE8b<S7QhN7QhN7alO8B4Q92@T:RXZ=SHf@D51
>3Ph?Cdm@410?clo?3`l?3`l?3`l>c/k@410@D51@T92A4A4ATI6B4Q8BTY:Bd];DE5ADU9BEUIFFe]K
FEUIEEEEFUYJI6ATK6a/JVYZIfMWJ6QXK6a/LG5aM7AdMWIfLG5aLg=cMWIfNWYjO7alO7alNg]kNg]k
N7QhG5aL@T92:b/[410@1PH63@d=410@3Ph>3`l?3`l?3Ph>4Q8B7AdM;Rh^>SXj<C4a>SXj?cloA4A4
G5aLQhN7[Zj^`<30a/K6c/k>dM7Ac/k>c/k>dm?Ce]KFeMGEf][JfMWIf=SHf=SHemOGemOGf=SHf=SH
fMWIfMWIf=SHemOGe=CDdM7Ac/k>c<c<_[jn_[jn`<30`/;2`l?3`l?3`l?3a<C4`l?3`/;2c<c<d];B
aLG5Z:RXMgMgATI67alOHf=SZJVYUIFEJf][OWin[Jf]e]KFbl_;cLg=c/k>c<c<alO7`/;2_[jn_;bl
]kNgZZZZZj^[/K6aZJVYX:2PV9RHSXj>P820MWIfKFe]JFUYJFUYHV9RDU9BA4A4>c/k>CTi?3`l@T92
@d=3?clo@410ATI6=3@d;Bd];bl_<30`:RXZ<30`>SXj>CTi?Cdm>c/k?ShnATI6ATI6?Shn>3Ph=cLg
>3Ph<C4a=cLg@410@d=3DE5AIfMWKfm_H61PI6ATKVi^00009RHV92@T8R8R820P7alO7alO7AdM6a/K
820P92@T:b/[;Rh^;2`/;Bd];bl_;Bd]<30`9bLW820P7QhN71`L6ATI71`L8R8R9BDU9BDU9BDU9BDU
9BDU92@T92@T92@T;2`/:RXZ:BTY:RXZ;2`/;2`/:RXZ9bLW;Bd]<c<c=SHf>CTi?3`l=cLg=cLg@T92
De=CEeMGFEUICDe=?Shn>c/k=SHf9bLW<C4a<c<c:b/[7AdM5aLG6a/K6a/K51@D3@d=30`<2PX:2@T9
20P82@T92PX:2PX:2PX:2PX:2`/;3@d=410@4Q8B5QHF6ATI5ADE8B4Q9bLW9BDU:2PX=SHf@410@D51
:2PX>3Ph@410=cLg;bl_<C4a=SHf=SHf?Shn?Shn?Shn?Shn@410@d=3B4Q8Bd];B4Q8BTY:Cdm?De=C
DU9BD51@EEEEGEeMH61PHf=SIVIVIVIVI6ATIFEUJf][LG5aK6a/Kfm_Lg=cN7QhNg]kO7alNg]kNg]k
NGUiLW9bKFe]EUIF:BTY3Ph>2`/;30`<3@d=3`l?410@3`l?3Ph>51@D7alO:BTY92@T;Rh^=SHf>3Ph
?CdmDe=CMgMgTi>C/k>ca<C4d];Bd];Bc<c<c<c<clo?d=3@eMGEeMGEeMGEeMGEeMGEe=CDd];Bd];B
dm?Cd];Bd=3@c<c<b<S8a<C4`<30_[jn];Bd/k>c]kNg`<30`/;2_Kfm^KVi^[Zj_kno_;bl_[jn`/;2
cLg=d];B[Zj^M7Ad;bl_J6QXWinORh^;MgMgWinOb<S8g=cLb/[:cLg=clo?c<c<a/K6`<30_kno`<30
_KfmZZZZYJFUZJVYY:BTW9bLTY:BQ8B4OGemM7AdJ6QXGemOFEUIDE5AAdM7@410>c/k>c/k?clo@T92
?Shn>3Ph?3`lATI6<c<c:RXZ;2`/;bl_;2`/<c<c>c/k=cLg=SHf=SHf>SXj@410?3`l<C4a:b/[;2`/
<S8b<C4a>CTi?Shn@T92EeMGKVi^Lg=cBTY:G5aLIVIV00008R8R820P7QhN820P8b<S92@T8B4Q7AdM
71`L7alO:BTY;2`/;2`/=CDe?Cdm>CTi;2`/92@T8B4Q8b<S8b<S7alO7QhN820P92@T9BDU9bLW:BTY
:b/[;Rh^;bl_<30`:2PX9bLW:2PX;2`/<30`<C4a;Rh^:b/[:b/[<S8b>CTi?3`l?Cdm?ShnA4A4CDe=
FEUIH61PFe]KAdM7>CTi?3`l>CTi;2`/?3`l?3`l;Rh^6QXJ61PH8B4Q7alO4Q8B2@T92@T92@T92PX:
2@T92@T92@T920P83@d=4A4A4Q8B410@5ADE7QhN7QhN5aLG5ADE71`L7alO7alO:b/[>CTi=CDe9bLW
:RXZ>SXj?Cdm;bl_9bLW<30`=SHf<S8b>CTi>SXj?3`l?3`l?Cdm?clo@d=3AdM7@D51ADE5Bd];Cdm?
D51@DU9BEUIFFe]KFe]KGUiNHF5QHF5QH61PHF5QIFEUJ6QXKFe]Kfm_Lg=cMgMgNGUiNGUiN7QhMgMg
NGUiMgMgO7alMGEeEUIF=SHf6a/K0`<330`<410@4a<C4A4A3Ph>3Ph>4a<C61PH92@T:BTY<c<c>c/k
>c/k?CdmCDe=H61PPX:2Xj>S`l?3c<c<a/K6`l?3bLW9c/k>cLg=c/k>clo?clo?c/k>c<c<b/[:b<S8
bLW9alO7a<C4_kno^[Zj][Jf/[:b/;2`/K6a/;2`];Bd^k^k_Kfm^;Rh/[:b[jn_^k^k][Jf/K6aZZZZ
[Jf]`<30_knoYJFUM7AdPX:2W9bLUYJFXZ:Rc<c<emOGc<c<bLW9cLg=c/k>b<S8`L71_Kfm`L71a/K6
_knoZ:RXWIfMW9bLUIFET92@S8b<Ph>3MWIfL71`IfMWG5aLDE5ABDU9@T92?clo?Cdm?clo?3`l=3@d
=3@d?CdmADE5ATI6<c<c:RXZ:b/[;bl_;Bd]<c<c>3Ph<C4a<c<c<30`<30`<C4a;Bd]:BTY;Bd]=CDe
=cLg>CTi?Shn>c/k>CTiCDe=HV9RHV9RATI6G5aLIVIV00008R8R820P7QhN7alO8R8R8R8R7QhN6a/K
71`L71`L9RHV;Bd]<S8bB4Q8FUYJE5AD=cLg;Bd]9RHV9bLW9RHV8R8R820P8R8R9RHV9bLW:BTY:b/[
;Rh^<30`<S8b<S8b:RXZ:RXZ;2`/<30`=CDe=cLg=CDe<c<c<C4a=SHf?3`l?Cdm?3`l@T92CDe=De=C
Bd];EEEECTi>>SXj=3@d>c/k>c/k=CDe@410?Cdm;Bd]6ATI61PH8B4Q71`L3@d=2@T92@T92`/;2`/;
30`<2`/;2PX:2PX:3Ph>51@D51@D4Q8B61PH8b<S8B4Q5aLG820P7AdM6ATI7QhN;2`/=cLg;bl_8B4Q
=cLg?Cdm=cLg:BTY:2PX=CDe>3Ph<30`=3@d>3Ph?Cdm?Shn?Cdm?3`l?Shn@410?Shn@d=3BTY:CTi>
DU9BEeMGFUYJG5aLG5aLFUYJFEUIFe]KGemOHV9RHF5QH61PI6ATIVIVJFUYKFe]LG5aLg=cMGEeMGEe
OGemNGUiP820QXJ6NWYjHf=S@4106a/K2@T92`/;3@d=3@d=30`<30`<3@d=3`l?6QXJ6QXJ9BDU=SHf
?3`l>c/k@D51CDe=EUIFMWIfW9bL/k>c_knoa/K6bLW9b<S8`l?3a<C4aLG5aLG5a<C4`L71_kno_Kfm
_;bl^[Zj][Jf/[:b[Zj^ZZZZYjNWYZJVYjNWZZZZ[:b/[Zj^/[:b]KFe/K6aZj^[ZJVYYZJVZj^[ZZZZ
X:2PXj>S[Jf][:b/WinOU9BDY:BT[jn__knodm?Cb/[:_Kfm`l?3b<S8c<c<bLW9_kno^;Rh]kNg^;Rh
YZJVU9BDSXj>T92@RXZ:QXJ6QHF5OgmoKFe]K6a/IfMWGEeMDU9BB4Q8@T92@410;bl_>3Ph<c<c9bLW
<c<cCTi>De=C@d=3<c<c:RXZ;2`/;bl_;2`/;bl_<S8b:BTY<30`;2`/:RXZ:b/[:2PX9bLW;Rh^>CTi
;Bd]<30`=CDe<C4a;2`/?ShnDe=CE5ADCdm?H61PJVYZ00009RHV8b<S8B4Q7alO7QhN7AdM6a/K6QXJ
9RHV820P:2PX;bl_>CTiFEUIL71`IVIVBTY:>CTi:RXZ92@T8R8R8B4Q8b<S9bLW:b/[:b/[:b/[:b/[
:b/[:b/[:b/[:b/[=CDe=3@d<c<c=SHf>CTi>SXj>3Ph=SHf>c/k?3`l@410?Cdm>3Ph@410Bd];Bd];
BTY:DU9BBDU9>3Ph=CDe=cLg=SHf=cLg>3Ph<c<c9BDU5aLG5QHF6a/K51@D1PH62@T92PX:2`/;2`/;
30`<30`<30`<2`/;30`<410@410@3`l?5ADE7QhN7AdM5ADE7QhN6QXJ6QXJ8B4Q:BTY;2`/:b/[:BTY
?Cdm>SXj<30`9bLW;Bd]>3Ph>3Ph;bl_=3@d>SXj?clo@410?3`l>CTi>SXj?Cdm?CdmA4A4BTY:CDe=
DE5AEeMGFEUIEeMGFe]KEeMGDe=CEEEEFUYJGUiNGEeMFe]KH61PHV9RIFEUJf][LW9bNGUiOgmoPX:2
Ph>3P820QhN7RXZ:PX:2NWYjJFUYCdm?5QHF4A4A2PX:1`L720P82PX:30`<3@d=4a<C4A4A5aLG92@T
:b/[;bl_>3PhA4A4@D51DU9BJf][RHV9ZJVY`<30a<C4_;bl^KVi^KVi^KVi^;Rh][Jf];Bd/[:b/K6a
[Jf][:b/ZJVYYjNWY:BTXj>SXZ:RXZ:RYJFUZ:RXZj^[[Zj^^;Rh`/;2`L71^[ZjZZZZWYjNXj>S[:b/
XJ6QUYJFVYZJWIfMW9bLUIFE]KFeb/[:alO7`/;2^k^ka<C4_Kfma/K6clo?dM7AbLW9_;bl/[:b[:b/
WYjNShn?T92@V9RHTi>CRHV9OWinKVi^IVIVIVIVHf=SFe]KD51@ATI6@410?Shn:BTY=3@d<S8b:2PX
=CDeCDe=AdM7;2`/;bl_:BTY;2`/;bl_:BTY:RXZ;2`/92@T;Bd]:RXZ:b/[;bl_;Rh^:2PX:2PX;Bd]
9RHV:2PX<C4a=3@d<c<cADE5GUiNIVIVFEUIIVIVL71`0000:2PX:2PX9bLW9BDU92@T9BDU:2PX:RXZ
;bl_8B4Q8b<S9BDU:b/[Bd];GUiNBd];BTY:>CTi:BTY92@T92@T9BDU:2PX;Bd]<30`;bl_;bl_;Rh^
;Bd];2`/;2`/;2`/>c/k>CTi=cLg>3Ph>SXj?3`l?3`l>SXj@T92@D51ADE5@T92>c/kA4A4Bd];@d=3
CTi>De=CBDU9?3`l>c/k=SHf<S8b>3Ph;2`/9BDU71`L5aLG61PH5aLG410@1`L720P820P820P82@T9
2PX:2PX:2`/;30`<30`<3@d=3Ph>3`l?4a<C61PH6ATI61PH4Q8B71`L;2`/=SHf<c<c:2PX9BDU:2PX
<c<c;bl_:RXZ:BTY;bl_=CDe=CDe<30`>CTi?Shn@D51?clo>SXj=cLg>CTi?Cdm?CdmA4A4B4Q8B4Q8
Bd];DE5AD51@Bd];EEEEE5ADDe=CDE5ADE5ADe=CF5QHFe]KHf=SHf=SIFEUJVYZLW9bNg]kQHF5RXZ:
PH61PX:2RHV9QhN7O7alOWinOGemL71`@T92<30`6ATI2PX:20P82`/;3@d=3@d=410@3`l?410@51@D
6QXJ8B4Q:b/[<c<c=SHf?CdmAdM7FUYJNGUiVYZJ[:b//;2`/K6a/;2`[Zj^[:b/ZZZZZJVYZ:RXZ:RX
XJ6QX:2PWinOWYjNWinOX:2PXJ6QXj>SZZZZZj^[[jn_^;Rha<C4bl_;b/[:a/K6_[jnYjNWX:2PXj>S
V9RHSXj>SHf=SHf=RXZ:QXJ6[Jf]bLW9alO7_Kfm];Bd_knoZZZZ/[:b_;bl`/;2`L71^[Zj/[:b[:b/
Z:RXTY:BSXj>Vi^KWYjNU9BDO7alH61PHV9RH61PG5aLE5ADBDU9@410>SXj=cLg;Bd]<S8b<30`;2`/
<30`=SHf;Bd]7AdM:2PX9BDU;2`/;Rh^9RHV9bLW:RXZ92@T:BTY9RHV:BTY<30`<C4a:RXZ9BDU9BDU
;2`/:b/[=cLg@T92@d=3De=CKVi^OGemHV9RM7AdOWin0000:BTY:b/[;Bd];Rh^;bl_<c<c>c/k@D51
ATI6<c<c;Rh^:RXZ:RXZA4A4Cdm?=CDe?3`l;bl_9RHV:2PX;2`/;Bd];Bd]<30`<S8b<S8b<S8b<c<c
=3@d=CDe=CDe=CDe>c/k>3Ph=SHf=cLg>c/k?clo@410@410ADE5@d=3BTY:BDU9@d=3C4a<DE5AA4A4
@410ADE5?Cdm>3Ph>c/k=CDe<C4a?Cdm9RHV7alO6QXJ6a/K7AdM6ATI4A4A30`<1`L71`L71PH61PH6
1`L720P82PX:2`/;3`l?3`l?3`l?4Q8B5ADE5aLG6QXJ7AdM9BDU?ShnGUiNKFe]HV9RBTY:>c/k>CTi
9RHV9BDU9RHV;2`/<30`<30`<30`<C4a?Shn@D51@T92?Shn=cLg=CDe>SXj?clo?Cdm@d=3ATI6A4A4
ATI6BTY:AdM7@410CTi>DU9BEEEED51@BDU9BDU9De=CGEeMHF5QH61PGemOHF5QIfMWLG5aNWYjP820
NWYjOGemQHF5PX:2N7QhNg]kOWinLg=cLG5aE5AD;Bd]4a<C2`/;3@d=3Ph>3Ph>1`L720P82PX:3Ph>
5QHF820P9bLW:RXZ:b/[=3@d>CTi?3`lBTY:K6a/TY:BZZZZ[:b/ZZZZYjNWY:BTXZ:RXZ:RXZ:RXZ:R
VYZJVYZJVIVIVYZJW9bLWinOXZ:RY:BTZJVYYZJVZj^[^;Rha<C4aLG5`L71_knob<S8/[:bYjNWX:2P
T92@QXJ6PX:2Ng]kOWinKfm_SXj>/K6a`L71`L71[:b/YJFUSXj>TI6AUiNGWinOYZJVZZZZ[:b/[:b/
Y:BTQHF5NWYjS8b<Vi^KVIVIOgmoGUiNH61PG5aLEEEEC4a<@T92>CTi=3@d<C4a;Bd]:2PX9RHV:BTY
:BTY92@T8b<S9RHV8R8R8B4Q:RXZ;Rh^9BDU9BDU:RXZ9RHV9bLW8R8R8b<S:RXZ;Rh^:b/[9bLW9bLW
<c<c;Rh^>SXjATI6ATI6DE5AK6a/OWinJ6QXPH61Rh^;00009bLW:BTY;2`/<30`=CDe>SXj?Cdm?clo
A4A4?clo>c/k?Cdm?clo?3`l<c<c:RXZ;Rh^9BDU92@T<30`?3`l?clo>c/k>CTi=cLg=SHf=CDe<c<c
<S8b<C4a<C4a<C4a>3Ph>3Ph>SXj>c/k?3`l?Shn?clo?clo@T92A4A4B4Q8C4a<HV9RQHF5O7alBd];
@410=cLg=3@d@410>c/k=3@d?3`l=SHf:2PX:RXZ6a/K4Q8B71`L71`L3Ph>2@T91`L71`L71`L720P8
20P82@T92@T92PX:30`<3@d=3Ph>3Ph>3Ph>4Q8B61PH7AdM820P<30`?clo@T92LG5aU9BDH61P:b/[
;2`/92@T8b<S:b/[<30`<C4a=CDe>c/k?clo?Cdm>c/k>CTi>3Ph>CTi>c/k?3`l=cLgADE5@d=3?clo
BTY:CTi>BDU9C4a<@d=3ATI6BTY:CDe=D51@E5ADFe]KH61PIVIVHF5QGUiNHf=SKfm_NGUiNGUiMGEe
MGEeNWYjP820Ph>3Ph>3PX:2PX:2Ph>3NGUiKFe]H61P@4107AdM2@T90P823`l?2`/;2`/;20P82PX:
3`l?5ADE71`L8b<S:BTY;bl_<S8b@410B4Q8CTi>HV9RK6a/SXj>X:2PZj^[Z:RXXZ:RXj>SYJFUY:BT
W9bLW9bLVIVIUYJFVYZJXZ:RXj>SWYjNWYjNYJFUZj^[/[:b^KVi^k^k_;bl_[jnbLW9`<30W9bLT92@
QhN7Ng]kOWinKVi^JFUYJFUYKfm_TY:B_Kfm_[jn[:b/Zj^[XJ6QKfm_EEEEGUiNPh>3X:2PW9bLX:2P
V9RHRHV9OGemPh>3TI6ASHf=NGUiJ6QXDe=CFe]KBd];ADE5A4A4=SHf<S8b=CDe<C4a;bl_;2`/:BTY
9RHV9BDU9RHV9RHV9BDU:BTY9BDU6a/K5aLG7AdM8R8R8R8R:2PX9bLW:BTY=SHfEeMGEEEE;Rh^;bl_
>CTi=CDe?CdmBTY:B4Q8GemOP820MgMgIVIVO7alM7Ad0000>SXj>c/k>c/k?3`l?Cdm?Shn?clo?clo
@T92?clo>c/k>CTi>3Ph<c<c:RXZ8b<S6a/K8b<S=CDeBTY:DE5ABTY:@T92?clo?Cdm?3`l>c/k>CTi
=cLg=CDe=3@d=3@d=SHf=cLg>3Ph>CTi>SXj?3`l?Cdm?CdmATI6BTY:EUIFIFEUOGemU9BDOWinBd];
<S8b<30`<c<c?Shn>CTi=3@d>3Ph;Rh^9BDU9bLW6QXJ4Q8B6a/K6a/K3Ph>1`L71`L71`L720P820P8
2@T92@T92PX:2PX:3@d=3Ph>3`l?3`l?3`l?4a<C6ATI7QhN5ADE8B4Q;2`/;Rh^EeMGMWIfCTi>9bLW
:2PX9bLW:RXZ;bl_;bl_;Bd]=3@d?clo@T92?clo>SXj=SHf=CDe=cLg>c/k?Cdm<C4a@410@d=3@d=3
CDe=Cdm?B4Q8B4Q8>c/k@D51BDU9Cdm?De=CEUIFFEUIG5aLHf=SGemOGUiNIVIVKVi^Lg=cM7AdMGEe
Kfm_M7AdNg]kP820PX:2QHF5R8R8Rh^;SXj>NGUiLg=cK6a/E5AD;Bd]2`/;20P84Q8B51@D51@D3`l?
2@T92@T9410@5aLG61PH7QhN9bLW?3`lA4A4@T92C4a<DU9BEeMGMgMgVIVIYjNWXj>SWIfMW9bLWIfM
Ti>CVi^KX:2PWinOWinOXj>SY:BTXJ6QXJ6QYjNW[jn_]kNg_Kfm_kno_kno_kno`L71]kNgVIVITY:B
Rh^;O7alNWYjK6a/IVIVGemOEUIFI6ATT92@/[:b]KFe[:b/W9bLMgMgF5QH@D51CDe=LG5aQHF5Vi^K
YZJVVi^KShn?SXj>U9BDTY:BPH61Kfm_JFUYIfMWCTi>@d=3@d=3>CTi=3@d=3@d;Rh^;2`/:RXZ9bLW
9RHV9BDU9BDU9RHV8b<S:BTY:RXZ9BDU92@T:2PX:2PX92@T92@T7QhN8b<S?3`lKFe]LG5aADE5>c/k
>SXj?3`l?3`l?3`lA4A4KFe]Rh^;Lg=cGEeMKfm_JFUY0000B4Q8AdM7A4A4@D51?Shn>c/k>CTi>3Ph
?3`l>SXj=cLg<c<c;Rh^:BTY9BDU8R8R7alO;bl_BDU9Fe]KFUYJC4a<ADE5ATI6ATI6ADE5@d=3@410
?Shn>c/k>CTi>3Ph>SXj>c/k?3`l?Shn?clo@D51@T92@d=3De=CDe=CGEeMKFe]OGemPH61Hf=S>CTi
9RHV:BTY<c<c?3`l=cLg<c<c<c<c92@T820P8R8R6QXJ4a<C6QXJ6QXJ3@d=10@420P820P82@T92@T9
2PX:2PX:2`/;2`/;3Ph>3`l?4A4A4A4A4Q8B5ADE6QXJ7alO71`L8R8R92@T820P>SXjBd];<C4a7AdM
9BDU:RXZ<30`<c<c;bl_;Bd]=CDe@D51@T92?Shn>CTi=3@d=3@d=cLg?3`l?clo<c<c@410ADE5AdM7
CDe=Bd];@T92?cloB4Q8Bd];CDe=CDe=Bd];C4a<Cdm?DU9BGUiNFe]KGemOJFUYKFe]Jf][KFe]M7Ad
MWIfNGUiOGemOWinOWinOgmoPX:2QHF5OWinLW9bMWIfO7alL71`BDU96ATI10@42@T93@d=4Q8B410@
2PX:2@T930`<30`<4A4A6ATI:RXZ@D51@T92=3@d>3Ph@T92BDU9DU9BJf][SXj>ZJVY[jn_YjNWWYjN
Ti>CW9bLX:2PW9bLW9bLX:2PY:BTXj>SXJ6QXJ6QYZJVZj^[[Zj^/[:b];Bd/k>c/k>cYJFUSHf=RXZ:
RXZ:OgmoMWIfIFEUHF5QE5AD?clo>CTiGEeMWIfM^;RhZJVYYZJVRHV9KVi^ADE5<30`@D51IfMWVIVI
XJ6QVIVISHf=Ph>3QXJ6Shn?Rh^;Ng]kNGUiKfm_DE5A@410?Shn>3Ph<c<c;bl_:RXZ:BTY:2PX9bLW
9RHV9RHV9RHV9bLW:RXZ:RXZ:2PX8b<S8b<S9bLW:BTY9RHV:BTY8b<S92@T;Rh^C4a<CDe=;bl_<S8b
>3Ph<C4a<C4a?3`lC4a<Jf][LG5aCTi>EeMGHf=SGemO0000@410?clo?3`l>3Ph<c<c;bl_;2`/:RXZ
<S8b<C4a;bl_:b/[9bLW:2PX;Bd]<S8b@d=3AdM7CTi>DU9BBTY:@410@410AdM7Bd];Bd];BDU9AdM7
A4A4@D51?Shn?3`l@T92@d=3ADE5B4Q8Bd];CTi>DE5ADU9BGemOFe]KGEeMHf=SIVIVH61PCTi>?Cdm
:BTY;2`/=SHf>c/k=3@d<S8b;bl_7alO7AdM7QhN6QXJ5ADE6ATI6ATI3`l?0`<32@T92@T92PX:2PX:
2`/;2`/;30`<30`<3Ph>410@4Q8B4a<C51@D5QHF6a/K7alO9BDU:RXZ9RHV8R8R;bl_<c<c9RHV8B4Q
:2PX;2`/<C4a=3@d<c<c<c<c=cLg?Cdm?Cdm>SXj=cLg=SHf=cLg>SXj?clo@T92@D51ATI6AdM7AdM7
AdM7@T92?3`l>CTiCTi>Cdm?CTi>Bd];B4Q8AdM7BTY:CTi>FUYJFEUIH61PJVYZJVYZHf=SIfMWLW9b
N7QhNWYjO7alNg]kNWYjNWYjOGemP820PH61RXZ:TI6AS8b<OgmoJ6QX@d=39RHV3`l?20P82@T93Ph>
4Q8B61PH4a<C0P822`/;51@D:2PX>c/k=CDe9bLW<c<cBDU9E5ADATI6B4Q8IVIVRXZ:WinOYJFUYjNW
WinOX:2PVi^KU9BDUIFEWIfMXZ:RXJ6QYJFUWinOXJ6QYZJVZ:RX/[:b^k^k^KVi^k^k/;2`VYZJRh^;
RXZ:S8b<RXZ:OgmoIFEUE5AD@D51<S8b@d=3OgmoZZZZYZJV[Jf]TY:BQXJ6IfMW>SXj9BDU@T92Q8B4
UiNGTi>CRHV9MgMgL71`P820RHV9OWinLg=cK6a/F5QHA4A4>SXj=3@d;bl_:RXZ:BTY:BTY:BTY:BTY
:BTY:BTY:BTY:RXZ;bl_;bl_;Bd];2`/;2`/;2`/:BTY9RHV<C4a8b<S92@T=3@dEeMGG5aL>c/k=CDe
=3@d=3@dCTi>JVYZJf][HF5QFEUIC4a<EEEEG5aLFe]K0000<C4a<30`;Rh^:b/[:BTY9RHV92@T8b<S
9bLW9bLW9RHV9BDU9RHV<30`?ShnBDU9HV9RE5ADATI6?Shn>3Ph=SHf?3`lADE5CTi>CTi>CTi>C4a<
BTY:AdM7A4A4@T92AdM7BDU9C4a<D51@E5ADF5QHFe]KGEeMHF5QHV9RHV9RHF5QG5aLE5ADEeMGHF5Q
?Cdm=SHf>SXj>c/k<c<c<S8b;Bd]820P71`L71`L6QXJ61PH5aLG6ATI4Q8B1PH62PX:2PX:2`/;2`/;
30`<30`<3@d=3@d=3Ph>410@4a<C51@D5ADE5aLG6a/K7alO7alO:BTY9RHV:BTY<S8b<30`;Bd]<C4a
;Rh^;Rh^;bl_<c<c>CTi?Cdm>SXj=SHf=CDe=SHf=cLg>SXj?Cdm@410@T92A4A4BTY:ATI6ADE5A4A4
@D51@410@410@410@410ADE5Bd];CTi>Cdm?Cdm?DE5ADe=CEeMGFe]KHf=SJVYZIVIVH61PIFEUL71`
KVi^LG5aMGEeMgMgN7QhNg]kP820Q8B4QHF5Ti>CWIfMWIfMTY:BOgmoJf][Fe]K?3`l8B4Q3`l?3@d=
61PH:b/[9RHV2PX:4A4A4a<C7QhN9BDU820P71`L;Bd]BDU9ATI6A4A4AdM7CTi>DU9BGEeMMgMgTI6A
XZ:RYJFUXZ:RVi^KVYZJX:2PXj>SXJ6QXj>SVYZJX:2PZJVYZZZZ];Bd_Kfm][Jf]kNg^[ZjY:BTLg=c
FEUIJVYZQhN7VIVILg=cGemODU9BA4A4?3`lGEeMT92@ZJVYY:BTTY:BTI6AMgMg@d=36a/K8R8RE5AD
Q8B4T92@V9RHQ8B4J6QXJf][MWIfKfm_H61PIFEUI6ATDE5A?Cdm=CDe<30`:b/[:RXZ:RXZ:b/[;2`/
;2`/;2`/;2`/;2`/:RXZ;Rh^=CDe?3`l?3`l=cLg<30`;2`/9RHV8b<S=cLgD51@Jf][JFUYADE5>CTi
:b/[ADE5KVi^N7QhGemOC4a<Cdm?FEUICdm?EEEEEUIF0000:BTY:BTY:2PX9bLW9RHV9BDU9BDU92@T
8B4Q8R8R8b<S92@T:b/[=cLgB4Q8De=CGUiNC4a<?3`l=cLg>3Ph>CTi?cloADE5Cdm?D51@DE5ADU9B
DE5ACdm?C4a<Bd];C4a<CTi>DE5AE5ADF5QHG5aLGemOH61PGUiNIVIVIVIVH61PF5QHDE5AFe]KLW9b
E5AD?Shn?3`l?Cdm=cLg=3@d;2`/9BDU7AdM6a/K71`L6QXJ5QHF6QXJ61PH2PX:2`/;2`/;30`<30`<
3@d=3@d=3Ph>3Ph>3@d=410@4a<C5ADE5ADE5aLG6a/K7QhN7QhN;2`/9bLW;2`/<S8b:b/[;2`/;Rh^
<C4a<30`<30`=3@d?Shn@d=3?Cdm<S8b=3@d=SHf>CTi?Cdm@D51@d=3A4A4ADE5AdM7?clo@T92ATI6
A4A4ADE5C4a<CDe=A4A4B4Q8C4a<CTi>Cdm?DE5AE5ADEeMGF5QHH61PIfMWIfMWHV9RHV9RIfMWKVi^
KFe]L71`M7AdMGEeMGEeMGEeN7QhNg]kNg]kO7alRXZ:Y:BTX:2PPH61M7AdMWIfJFUYADE59bLW61PH
7AdM>c/kB4Q8<c<c>c/k<30`:BTY7alO6ATI6QXJ8B4Q<30`?3`l@D51AdM7BDU9A4A4@T92BTY:EUIF
T92@WinOZj^[ZZZZYZJVYJFUYJFUXj>S/;2`Xj>SZJVY[jn_ZJVY[jn_/k>cYJFUYZJV]kNgYJFUD51@
5ADE:BTYGEeMS8b<NWYjIfMWG5aLDe=C?Cdm?cloLg=c[:b/WinOVIVIV9RHLg=c@d=392@T6QXJ;bl_
DU9BL71`UYJFTI6AJ6QXFEUIH61PFe]KD51@G5aLJFUYFEUI?clo>SXj=SHf<30`:RXZ:b/[;2`/;Bd]
;Bd];2`/;2`/:b/[9BDU9RHV:BTY;Rh^;bl_;bl_=3@d?3`l<30`<30`@D51A4A4ADE5@D51<c<c?3`l
AdM7G5aLIFEUC4a<>SXj@T92ATI6@T92@d=3Bd];Cdm?0000:RXZ:RXZ:BTY:2PX9bLW9RHV9BDU9BDU
8R8R8b<S9RHV:RXZ<30`>SXjA4A4Bd];B4Q8?clo>SXj?Cdm@D51@d=3AdM7C4a<D51@DU9BEUIFF5QH
FEUIFEUIEeMGEEEEFEUIFEUIFe]KG5aLGUiNH61PHF5QHF5QFe]KI6ATH61PEeMGEEEEE5ADH61PN7Qh
Hf=S@410>SXj?clo?Cdm=SHf;2`/:BTY8B4Q71`L7alO71`L5QHF71`L7AdM410@30`<30`<3@d=3@d=
3Ph>3Ph>3`l?3`l?30`<3`l?4a<C5ADE5ADE5aLG6QXJ7AdM8R8R<c<c:BTY;2`/<C4a:2PX:RXZ9BDU
;bl_<c<c=SHf>3Ph?Shn@d=3?Cdm=3@d>SXj>SXj?3`l?Shn@410@d=3ADE5ATI6@410>CTiA4A4D51@
CDe=CDe=DE5ACdm?Cdm?D51@D51@Cdm?CDe=Cdm?E5ADF5QHFEUIIVIVJf][Hf=SGemOIVIVK6a/K6a/
KVi^LG5aM7AdM7AdLW9bKfm_Kfm_L71`Q8B4OWinRXZ:[Zj^[Jf]QXJ6MgMgO7alNWYjHf=SCTi><c<c
7alO>CTiEeMGDU9BDU9BADE5>CTi9BDU7QhN8B4Q6QXJ6ATI<c<c>CTi@D51AdM7CDe=C4a<@D51=CDe
MGEeRXZ:WinOYZJVYZJVYjNWYZJVY:BT[Jf]UiNGUIFEUiNGTI6AWYjN[Jf]Xj>S[jn__[jn[Zj^DU9B
2PX:4A4A=SHfH61PJFUYGemOFe]KFEUI@d=3<C4aFUYJX:2PXJ6QW9bLUiNGL71`ADE5:b/[6QXJ8B4Q
;bl_Cdm?QHF5TI6AKFe]F5QHF5QHCdm?ATI6CTi>GUiNCTi>>3Ph>CTi=SHf;2`/:2PX:2PX:RXZ:b/[
:b/[:BTY:2PX9bLW9RHV9RHV:BTY;2`/:BTY:2PX<S8b@410@T92<c<c=3@d;bl_<30`>3Ph>3PhAdM7
IfMWG5aLBTY:<S8b=CDeADE5?clo=CDe>CTiATI6C4a<0000;Bd];2`/:RXZ:2PX9RHV92@T8b<S8R8R
9BDU9bLW:RXZ;bl_=3@d>CTi?3`l?Shn>SXj>CTi?CdmADE5B4Q8B4Q8CDe=EEEEDU9BEEEEFEUIGEeM
GemOGemOGUiNGEeMIVIVIVIVIVIVIFEUIFEUIFEUIFEUI6ATF5QHGemOEUIFCdm?FEUII6ATMGEeSHf=
JVYZ?clo=cLg@D51@D51>3Ph:b/[:b/[8b<S7AdM820P7AdM5QHF7AdM820P4a<C30`<3@d=3@d=3Ph>
3Ph>3`l?3`l?3`l?2`/;3Ph>4a<C5ADE5ADE5QHF6ATI71`L7AdM<C4a9BDU:RXZ<c<c;Rh^<c<c:b/[
:b/[=SHf?Cdm?3`l?3`l?clo?Cdm=cLg@D51?clo?Shn?Cdm?Shn@D51A4A4ATI6?Shn>CTiBDU9FUYJ
EUIFD51@Cdm?B4Q8ATI6BTY:D51@De=CEEEEEUIFFEUIG5aLFe]KJVYZKVi^H61PGEeMJFUYKfm_Jf][
I6ATJFUYKfm_LW9bLW9bLW9bLW9bLg=cOWinP820S8b<ZJVYZ:RXRXZ:OgmoOGemOWinNWYjLg=cCDe=
7QhN:2PXBd];D51@>SXj=cLg=3@d8b<S7QhN9RHV7AdM5aLG5QHF;Rh^@T92ADE5@T92@d=3A4A4@D51
I6ATMWIfR8R8U9BDW9bLYJFUYjNWY:BTMGEeF5QHDE5ADe=CEUIFMgMgVi^KWIfM];Bd^KViZJVYF5QH
61PH410@4Q8B92@TD51@DE5AEEEEFUYJBd];;bl_BTY:Shn?X:2PTI6ARh^;KVi^ATI692@T3`l?71`L
?3`lCTi>OWinTi>CMWIfHF5QFUYJBTY:@D51@T92CDe=?Cdm;2`/=3@d<C4a92@T9BDU9RHV9bLW:2PX
:2PX9RHV92@T8b<S9RHV<C4a@d=3CDe=ADE5=CDe<30`=CDe:BTY;2`/@T92?Cdm;Bd]9bLW9bLW>SXj
Bd];<C4a:RXZ;bl_=3@d;bl_;2`/?clo=cLgAdM7CTi>0000:b/[:b/[:BTY:2PX9RHV92@T8b<S8R8R
8R8R9bLW;2`/<30`<C4a=CDe>SXj?clo?ShnA4A4C4a<DE5ADe=CEEEEEeMGFEUIG5aLHV9RJ6QXM7Ad
Ng]kIfMWF5QHHV9RJFUYMgMgNg]kLg=cMWIfPH61OWinKfm_Hf=SFe]KH61PNWYjU9BDUYJFS8b<QXJ6
F5QHCTi>@d=3?clo?Cdm>3Ph;bl_:2PX9BDU8b<S8B4Q8B4Q820P7AdM5aLG4Q8B30`<3@d=3Ph>3`l?
410@410@3`l?3Ph>3Ph>3Ph>3Ph>3Ph>3Ph>3Ph>3Ph>3Ph>7QhN92@T;Bd]<C4a;Rh^:RXZ:b/[<30`
?Cdm=SHf=SHf?cloAdM7ADE5@D51?clo@T92@D51@410A4A4AdM7B4Q8@d=3?clo?3`l?CdmCTi>FEUI
C4a<@D51ATI6BTY:D51@De=CJ6QXGEeMEeMGI6ATFUYJFEUIM7AdK6a/I6ATHf=SIfMWJFUYIFEUH61P
H61PI6ATJVYZKVi^Kfm_LG5aLg=cMWIfNGUiKfm_TY:B/[:bVi^KOgmoP820QHF5R8R8P820N7QhK6a/
Cdm?<30`:2PX<C4a:b/[;2`/9bLW7QhN7AdM7alO61PH30`<4a<C5aLG:b/[BTY:Cdm?>CTi?cloHV9R
Hf=SBd];AdM7CDe=HV9RW9bL]kNgUIFE<C4a:RXZ:BTY8b<S7AdM>CTiIfMWOWinNWYjTI6A[Zj^R8R8
:RXZ10@451@D5aLGFEUIPX:2R8R8M7AdH61PATI6E5ADSHf=Ti>CTI6ASXj>LG5a>CTi51@D3@d=3Ph>
:RXZ@d=3OGemUiNGNGUiHf=SHV9REEEEDU9BAdM7>3Ph;Rh^;2`/;Rh^<C4a<S8b8B4Q9RHV:BTY:2PX
9BDU9BDU9bLW:2PX<30`@T92O7alMGEe?Shn:RXZ9bLW:BTY:b/[;Rh^>3Ph@410>SXj;Bd]9RHV:BTY
;2`/7AdM7alO<c<c>CTi;Bd];2`/>CTi=3@dATI6AdM70000;2`/:b/[:RXZ:2PX9RHV9BDU8b<S8b<S
8b<S:2PX;bl_=3@d>3Ph?3`l@D51ATI6@T92AdM7CTi>De=CEEEEEUIFF5QHFUYJHV9RKFe]KVi^K6a/
LG5aKfm_L71`OGemOGemPX:2NWYjKFe]L71`NWYjLW9bGUiNGemOFUYJJVYZQHF5SHf=Ph>3NGUiMGEe
EUIFD51@BDU9@T92?Cdm=cLg<30`:b/[92@T8R8R7alO71`L6QXJ5aLG4a<C4A4A30`<3@d=3Ph>410@
410@410@3`l?3`l?3Ph>3Ph>3Ph>3Ph>3Ph>3Ph>3Ph>3Ph>4A4A6ATI:BTY>3Ph>3Ph;bl_;Bd]<c<c
?Shn?Cdm@T92BDU9BTY:ADE5A4A4B4Q8@d=3@T92@d=3ATI6B4Q8AdM7@T92?Cdm?cloA4A4E5ADFEUI
B4Q8@410AdM7BDU9@d=3Fe]KMWIfI6ATD51@DE5AE5ADJVYZKfm_JVYZIFEUIFEUJFUYJFUYI6ATGemO
IVIVJVYZKfm_LG5aLG5aLG5aLg=cMGEeMgMgKfm_T92@[Zj^VIVIOWinOWinPH61QhN7Q8B4PX:2O7al
JVYZCDe=<c<c9RHV92@T8b<S7QhN6QXJ6a/K820P820P71`L4A4A410@7QhN>3Ph@d=3?ShnCTi>K6a/
DE5A?clo?Cdm@T92Cdm?O7alTi>CNg]k<C4a:b/[;Rh^;2`/8R8R9BDU;Rh^;Bd]9BDU?ShnIVIVGemO
:RXZ51@D6a/K51@D?ShnL71`Shn?Ti>CRh^;LW9bMGEeVi^KS8b<QHF5Lg=cBTY:71`L3@d=3`l?2PX:
5QHF;Rh^Fe]KQhN7Q8B4K6a/Hf=SEeMGDe=CBDU9>SXj;bl_;Bd]<c<c>c/k@410:b/[;Bd];Rh^;2`/
:BTY:BTY;2`/;bl_<S8b@T92FEUIBTY:;Rh^9RHV9RHV:2PX8b<S9bLW;bl_=3@d<30`:BTY;Bd]=SHf
9BDU:RXZ@T92Fe]KEeMG>c/k:b/[;bl_?ShnDE5ADU9B0000:b/[:b/[:RXZ:BTY:BTY:2PX9bLW9bLW
;2`/<C4a=cLg?Cdm@410@d=3ATI6B4Q8B4Q8CDe=DU9BEEEEEUIFEUIFF5QHFUYJIfMWL71`MWIfNWYj
O7alMWIfMgMgQ8B4P820RHV9QXJ6Lg=cIfMWIVIVHf=SFUYJGUiNFUYJLW9bRXZ:P820KVi^J6QXHf=S
DE5ADU9BCdm?AdM7?Cdm=cLg<c<c<C4a8b<S8B4Q71`L5aLG4Q8B3`l?3`l?3`l?3@d=3Ph>3`l?410@
4A4A4A4A410@410@3@d=3@d=3@d=3@d=3@d=3@d=3@d=3@d=2@T93`l?820P<c<c=cLg<C4a<S8b>SXj
@410@T92BDU9Cdm?CDe=ADE5ADE5Bd];ADE5ATI6B4Q8BTY:BDU9ADE5@410>c/k@T92CDe=G5aLF5QH
@d=3?cloBTY:C4a<?3`lIVIVPH61LG5aHF5QEUIFDU9BJf][IfMWIFEUIFEUIfMWJVYZJFUYI6ATGUiN
IfMWJVYZKVi^Kfm_KFe]KFe]KVi^L71`MgMgL71`Rh^;Y:BTTY:BNg]kNg]kOGemQXJ6QHF5Q8B4QhN7
Q8B4LG5aCdm?<c<c8R8R6ATI4a<C5QHF71`L820P8b<S9RHV5QHF3Ph>4a<C9BDU<c<c@D51FEUIKFe]
CTi>@d=3@D51?clo?ShnD51@GUiNEEEE@D51<c<c;Bd];2`/9RHV8R8R7QhN51@D410@6ATI;bl_<c<c
8b<S8R8R9bLW7alO7AdM>CTiEUIFMWIfUYJFW9bLWYjN[:b/TY:BPH61GUiN:b/[2@T93@d=5ADE20P8
1`L75aLG:RXZJFUYShn?N7QhIfMWH61PH61PFEUIC4a<?Shn=3@d<30`<S8b=CDe9bLW9RHV9RHV9bLW
9bLW9bLW;2`/<C4a=3@d@D51<S8b8R8R8R8R9BDU:RXZ:2PX<C4a;Rh^;2`/;2`/:b/[:b/[<c<c?3`l
=3@d?CdmDE5AGemODU9B>SXj=3@d?ShnBd];HF5QHV9R0000:BTY:BTY:RXZ:b/[;2`/;Rh^;Rh^;bl_
>c/k?Shn@T92ADE5ATI6ATI6ADE5ADE5CDe=D51@EEEEEUIFEUIFEUIFEeMGFEUIIVIVIFEUNGUiVIVI
W9bLOgmoKVi^MGEeN7QhN7QhLW9bI6ATF5QHEUIFFUYJGUiNGEeMFe]KLg=cQ8B4MGEeJFUYI6ATF5QH
BTY:DE5ADe=CBDU9?Shn>SXj>SXj>SXj9BDU8R8R6a/K4a<C3@d=2`/;3@d=410@3Ph>3`l?410@4A4A
4Q8B4Q8B4A4A4A4A3Ph>3Ph>3Ph>3Ph>3Ph>3Ph>3Ph>3Ph>2PX:30`<51@D7QhN9BDU:RXZ=3@d?Shn
@d=3@T92B4Q8D51@Cdm?B4Q8A4A4ADE5B4Q8Bd];CTi>CTi>BTY:A4A4?clo?3`l@d=3DU9BHV9REUIF
?clo@D51DE5AEEEEF5QHMGEeLg=cHf=SKFe]KVi^HF5QJf][GemOHF5QI6ATIfMWJFUYIfMWHV9RGUiN
HF5QI6ATIfMWIfMWIFEUIFEUIfMWJFUYN7QhLG5aPh>3U9BDQXJ6MgMgNGUiO7alQ8B4P820OWinQ8B4
S8b<QXJ6LG5aG5aL=CDe7alO3Ph>4A4A6ATI6a/K7AdM820P7AdM4a<C51@D71`L:BTY@410EUIFG5aL
Cdm?CDe=CDe=B4Q8?Shn?CdmADE5BTY:BTY:>SXj;Bd]:RXZ:BTY:BTY:BTY:BTY;Bd]9bLW92@T8R8R
8R8R:2PX;2`/:2PX6a/K61PH6QXJ<C4aFEUIN7QhR8R8T92@NWYjHF5Q?Shn6QXJ2@T95ADE6a/K3@d=
20P83Ph>20P8CDe=U9BDQHF5KVi^JVYZHf=SHV9RG5aLCdm??clo<C4a:BTY9RHV8B4Q820P8b<S:RXZ
;Bd];Bd];bl_=3@d=SHf?clo:BTY9BDU;Bd];bl_=SHf:RXZ?clo=CDe;2`/;Bd]=3@d?Cdm@T92ADE5
@T92@T92ADE5ATI6?Shn>3Ph@d=3EEEEFUYJL71`LG5a0000:2PX:BTY:b/[;Rh^<C4a=3@d=SHf=cLg
@d=3@d=3ADE5B4Q8BDU9BDU9B4Q8AdM7CTi>DE5AE5ADEEEEE5ADDe=CEEEEEeMGH61PFe]KLg=cW9bL
Z:RXTY:BOGemN7QhLW9bGUiNDE5AEUIFH61PHV9RGUiNG5aLEEEEGEeMLg=cOgmoNGUiLg=cIFEUBd];
@d=3CTi>DU9BBDU9@D51@D51@T92@410:BTY8b<S6QXJ4Q8B3@d=30`<3`l?4A4A3`l?410@4A4A4a<C
4a<C4a<C4Q8B4Q8B3`l?3`l?3`l?3`l?3`l?3`l?3`l?3`l?2PX:3Ph>3`l?3Ph>4a<C8B4Q;Bd]<S8b
@410@D51BDU9DU9BDe=CC4a<AdM7B4Q8C4a<D51@E5ADDU9BBd];A4A4@D51@410ADE5E5ADHV9REEEE
?cloA4A4FUYJHV9ROWinOWinEEEE?CdmG5aLM7AdM7AdM7AdFUYJGUiNHV9RI6ATI6ATHF5QGemOGUiN
GemOHF5QHf=SI6ATHf=SHf=SIVIVJFUYN7QhLW9bNGUiPX:2NWYjLg=cN7QhOGemOWinNg]kNg]kPH61
R8R8R8R8PX:2OGemGUiN>SXj5QHF2PX:3Ph>4A4A51@D5aLG6a/K5QHF5aLG71`L9RHV>c/kBDU9ADE5
@d=3B4Q8CDe=CDe=ATI6@d=3CDe=FUYJATI6?Shn=SHf<c<c;bl_9BDU8B4Q9bLW:2PX9BDU9BDU:BTY
;Bd];Rh^:b/[:2PX<c<c;Bd]8b<S71`L820P;Rh^?cloBTY:?Shn9RHV5QHF4Q8B4Q8B6a/K7AdM4Q8B
3`l?410@10@4@d=3UYJFTY:BLG5aJFUYF5QHFEUIF5QHDE5AADE5>SXj=3@d<S8b;Rh^;2`/<C4a?3`l
?clo>CTi=SHf>CTi>3Ph@410?ShnC4a<Bd];@T92A4A4;Rh^=CDe<30`:b/[<30`?ShnC4a<DU9BDe=C
?3`l?Cdm@D51AdM7Bd];CTi>E5ADFUYJJFUYNg]kO7al0000;2`/;Bd];bl_<S8b=SHf>CTi>c/k?3`l
@D51@D51@D51A4A4BDU9CDe=CTi>CTi>C4a<CTi>DE5ADE5ACdm?Cdm?DE5AE5ADEeMGF5QHIVIVNg]k
SHf=Vi^KVYZJRh^;GUiNGemOJf][P820QhN7NGUiIFEUFEUID51@IVIVN7QhOWinPH61NWYjGEeM?Shn
@T92C4a<Cdm?B4Q8A4A4B4Q8AdM7@410:RXZ8R8R5aLG410@3Ph>410@4A4A4A4A410@4A4A4Q8B51@D
51@D51@D4a<C4a<C4A4A4A4A4A4A4A4A4A4A4A4A4A4A4A4A20P83`l?410@2`/;3Ph>6ATI7QhN6a/K
<S8b>CTiAdM7E5ADEUIFDE5AD51@E5ADD51@EUIFFEUIEEEEC4a<ADE5ADE5AdM7BTY:De=CGUiNEEEE
@D51AdM7H61PKVi^NWYjLG5aA4A4=CDeDE5AIfMWLG5aKVi^F5QHG5aLGemOGUiNFe]KFUYJG5aLGemO
Hf=SIFEUIVIVIVIVIFEUIVIVJFUYK6a/M7AdL71`LG5aLg=cLG5aLW9bMgMgNg]kNGUiNWYjOWinPX:2
PX:2PH61P820PH61PH61GEeM<30`4Q8B1`L72@T93`l?5ADE4Q8B51@D61PH6QXJ8R8R<30`=cLg<c<c
?3`l@D51AdM7BDU9AdM7BDU9De=CGUiNC4a<AdM7?clo>c/k=SHf9bLW8b<S<30`9bLW9bLW:b/[<C4a
=3@d<S8b<S8b=3@d>CTi>c/k>CTi<S8b;2`/:BTY9BDU820P9BDU5ADE5aLG8b<S9RHV9BDU7alO4Q8B
410@4Q8B51@D@T92SHf=Vi^KLg=cHf=SFUYJEeMGDE5ABDU9@d=3@410@D51@d=3>SXj=SHf>SXjATI6
AdM7>c/k<c<c=3@d>c/kAdM7FEUIK6a/IVIVEUIFBDU9<c<c;Bd]<C4a<c<c=3@d>c/kADE5Bd];Bd];
>c/k?cloATI6DE5AGEeMI6ATHV9RGEeMKfm_NGUiNWYj0000=3@d=3@d=SHf=cLg>CTi>SXj>c/k?3`l
@T92?clo?Shn@410ATI6Bd];CTi>CTi>B4Q8BTY:C4a<C4a<Bd];Bd];CTi>DE5ADE5ADe=CFe]KGUiN
IVIVPH61TI6AR8R8FEUIM7AdTI6AVi^KSXj>MgMgHV9REEEEFe]KN7QhOGemN7QhOGemKfm_CDe=>c/k
ATI6CDe=CDe=ADE5ATI6CDe=AdM7>SXj:2PX7QhN4A4A3@d=3`l?4Q8B4A4A3@d=4A4A4Q8B4a<C51@D
5ADE5ADE51@D4a<C4Q8B4Q8B4Q8B4Q8B4Q8B4Q8B4Q8B4Q8B3@d=4Q8B4A4A30`<3@d=4a<C4a<C3Ph>
7AdM92@T=CDeBTY:E5ADE5ADEEEEFEUIE5ADFUYJGEeMEeMGC4a<ATI6BDU9Cdm?DU9BDe=CFe]KEUIF
A4A4AdM7HV9RMGEeIFEUFe]K@410B4Q8FEUIGEeMIVIVGemOFEUIG5aLG5aLF5QHDe=CDe=CFEUIH61P
IVIVIfMWJ6QXIVIVHf=SHf=SIVIVJFUYK6a/K6a/K6a/K6a/Kfm_LW9bMGEeMgMgMgMgOGemOgmoO7al
O7alOWinOWinNg]kPh>3MWIfF5QH<C4a51@D2PX:3@d=4Q8B3Ph>51@D5ADE51@D5aLG71`L820P9BDU
>SXj?3`l?clo?clo@T92CDe=EeMGFEUIEEEEC4a<?clo?Cdm?clo<c<c<30`@D51?Shn=SHf=3@d=cLg
=SHf=CDe>SXj@410=CDe>SXj>c/k?CdmA4A4ATI6>SXj;Bd]<c<c<S8b>c/k@410>CTi=CDe:RXZ5ADE
4a<C4Q8B92@T>3PhLg=cVi^KN7QhIFEUHV9RFe]KDE5ABDU9ADE5ADE5ATI6AdM7?clo>3Ph>c/kB4Q8
BTY:?Shn=cLg>CTi?cloDU9BIfMWKFe]L71`Hf=SA4A4=cLg<S8b>CTi>c/k=cLg>3Ph?Cdm?clo?3`l
?cloA4A4B4Q8Bd];De=CGUiNGemOFUYJHf=SIFEUIVIV0000>c/k>c/k>SXj>SXj>SXj>SXj>SXj>CTi
AdM7@T92?Shn?Shn@T92AdM7BDU9BDU9ADE5AdM7BDU9BDU9B4Q8BDU9C4a<Cdm?CDe=Bd];E5ADEeMG
DE5AGEeMKfm_LG5aLG5aPX:2R8R8NWYjJFUYHV9RF5QHCDe=KFe]R8R8P820KVi^LG5aGUiN@D51@410
BTY:Cdm?Bd];A4A4AdM7Cdm?ATI6<c<c9RHV6QXJ3@d=2PX:3`l?4a<C410@2PX:4A4A4Q8B51@D5ADE
5ADE5ADE51@D51@D51@D51@D51@D51@D51@D51@D51@D51@D5QHF51@D410@30`<2`/;3Ph>3`l?3Ph>
30`<3`l?7alO>SXjD51@EUIFEEEEE5ADEeMGG5aLGemOF5QHC4a<AdM7C4a<E5ADFEUIE5ADFEUIEeMG
ATI6AdM7HV9RN7QhIVIVDE5A>c/kDU9BGemOFEUIIFEUGUiNFUYJG5aLFUYJE5ADCDe=CTi>EeMGH61P
IVIVIVIVIFEUHV9RGUiNGEeMGemOHV9RIVIVJFUYJFUYJVYZL71`M7AdM7AdLg=cN7QhOWinO7alLg=c
MGEeP820PH61NGUiLg=cOgmoN7QhDe=C:2PX410@30`<3@d=4A4A5aLG51@D3Ph>3@d=2`/;3`l?6QXJ
<C4a<S8b=CDe=cLg@D51EUIFHV9RGemODE5AB4Q8?3`l@410B4Q8>CTi;Bd]=cLgA4A4>CTi>3Ph?Cdm
>c/k>3Ph>SXj?Cdm>SXjA4A4@T92>CTi>SXj?clo@T92ADE5>c/kAdM7DU9BC4a<@410@T92>3Ph7AdM
61PH4Q8B:b/[:BTYEeMGUIFEOgmoKVi^GUiNFEUIDU9BCdm?Cdm?CTi>Bd];B4Q8ATI6?Cdm@410Cdm?
E5ADC4a<AdM7C4a<@d=3G5aLJFUYGemOKfm_JFUY?3`l>CTi=3@d>3Ph>CTi=cLg?3`l@d=3@d=3?3`l
>CTi@T92ADE5@T92A4A4CDe=Cdm?Bd];DU9BCdm?D51@0000@410>c/k>3Ph>c/k?Cdm?3`l>3Ph=CDe
>SXj?clo?Shn>CTi?3`lADE5ADE5?CdmATI6B4Q8BDU9B4Q8ATI6AdM7BTY:CDe=CDe=CDe=CDe=D51@
EUIFGUiNIVIVJf][MgMgKFe]IVIVHf=SFe]KDU9BEUIFH61PPh>3MgMgKFe]LW9bJf][BTY:=cLgA4A4
De=CDe=CEUIFDE5ABd];D51@BTY:<c<c61PH5ADE4A4A3Ph>3Ph>4Q8B5QHF6QXJ7AdM6QXJ5aLG61PH
6QXJ6a/K61PH5ADE6a/K5ADE5ADE6QXJ6ATI4a<C5ADE7QhN51@D51@D4Q8B4A4A3`l?3Ph>3@d=30`<
3`l?3@d=4A4A7QhN:b/[>SXjCdm?HV9RGEeMGemOEEEECTi>Fe]KI6ATGUiNEUIFEEEEEEEEH61PD51@
@T92BTY:JVYZKfm_G5aLF5QHF5QHFe]KGemOGemOGEeMFUYJE5ADG5aLFe]KDe=CDU9BFEUIGemOHF5Q
I6ATGemOFUYJFUYJGUiNHf=SIFEUIFEUJFUYI6ATJ6QXLW9bL71`IVIVJ6QXM7AdP820Ph>3NWYjJVYZ
Jf][NGUiNWYjKFe]MGEeN7QhN7QhKfm_FEUI>SXj6a/K20P83Ph>5ADE5QHF3`l?2@T930`<4Q8B5QHF
6ATI9RHV<C4a>3Ph@d=3E5ADGUiNGemOBd];Cdm?D51@B4Q8>c/k=SHf?3`lATI6>CTi@410@T92?clo
?Shn@T92@d=3@T92?clo>SXj=cLg>SXj@T92Bd];D51@DU9BF5QHEUIFCdm?AdM7A4A4@D51=CDe9bLW
92@T5ADE:BTY:b/[;2`/MGEeXZ:RM7AdIfMWGEeMG5aLGemOEEEEBTY:AdM7AdM7D51@BDU9BTY:E5AD
FEUIE5ADDU9BEEEEEEEEBd];AdM7CDe=BTY:>c/k>3PhA4A4?CdmEeMGK6a/H61PBTY:Bd];DE5ABTY:
@410@d=3ADE5@d=3?clo?Cdm?Shn@D51A4A4CDe=CDe=0000BDU9@T92@410A4A4A4A4?Cdm>SXj?Cdm
?3`l?clo?Shn>c/k@410BTY:BTY:A4A4@D51@d=3ADE5ATI6ATI6B4Q8CDe=D51@De=CDe=CEEEEEUIF
FEUIFe]KGEeMGUiNHf=SH61PG5aLFEUIEUIFF5QHHf=SKfm_Kfm_Kfm_K6a/Jf][H61P@d=3>3PhBDU9
DU9BDe=CEeMGDU9BC4a<D51@AdM7;bl_5ADE4a<C410@3Ph>3`l?4A4A5ADE5aLG7AdM6QXJ61PH6ATI
6a/K71`L6ATI5aLG7alO6ATI5QHF6QXJ7alO7alO7AdM7AdM61PH5aLG5QHF5ADE4a<C4A4A410@410@
410@30`<30`<4A4A5QHF6a/K:BTY=cLgFe]KJ6QXHF5QEUIFGEeMHF5QH61PJFUYHF5QD51@DU9BDe=C
EeMGEUIFL71`Ph>3JFUYH61PDe=CCTi>EEEEH61PIFEUIFEUF5QHG5aLFUYJE5ADDe=CFUYJGemOGemO
HF5QGUiNFe]KG5aLH61PI6ATIFEUIFEUHV9RGUiNHV9RKFe]KFe]IFEUIfMWLW9bXJ6QZJVYZ:RXW9bL
Ti>CTI6AS8b<Ph>3OGemMgMgLW9bLW9bLG5aHV9RAdM7<30`61PH4A4A30`<3@d=4A4A51@D4a<C4A4A
3`l?5QHF7AdM9bLW>SXjCDe=EEEEDe=CBd];D51@DE5ABDU9@410?Shn@d=3B4Q8A4A4@410?cloA4A4
BDU9BTY:ATI6@d=3A4A4ATI6CTi>GEeMKFe]Lg=cKVi^IfMWD51@D51@CDe=BDU9B4Q8ADE5>CTi:b/[
:RXZ8b<S6QXJ8R8R7alOD51@Vi^KRXZ:LG5aIFEUGEeMF5QHDU9BEEEEFEUIEEEEDE5AC4a<BTY:CTi>
De=CEEEEEUIFF5QHCdm?EEEEE5ADAdM7>3Ph<S8b=CDe>c/kEUIFOWinVi^KQXJ6FEUIATI6DU9BH61P
>c/k?Cdm?Shn?clo@410@T92ATI6BDU9ADE5D51@D51@0000?clo>CTi>SXj?clo?3`l<c<c=3@d?Cdm
A4A4B4Q8ADE5>c/k>3Ph?3`l?3`l=cLg>c/k?Shn@D51A4A4ADE5BDU9Cdm?De=CDe=CEUIFFEUIG5aL
G5aLFUYJF5QHEUIFDe=CE5ADDU9BD51@E5ADHF5QKfm_MWIfFEUIIVIVJFUYHF5QDe=C?Shn>c/kC4a<
DE5ADU9BF5QHE5ADCTi>Cdm?@d=3:2PX4A4A410@3`l?3`l?3`l?4A4A4a<C51@D71`L6a/K6QXJ6QXJ
71`L7AdM71`L6QXJ820P7AdM6ATI6ATI8B4Q9RHV8R8R6ATI71`L71`L6QXJ6ATI5aLG5QHF5ADE51@D
51@D410@3@d=2`/;20P81PH630`<51@D=cLgEUIFHF5QIFEUKFe]GemOFEUIL71`KFe]C4a<@d=3DE5A
IVIVF5QHJFUYRh^;Lg=cIfMWDU9BATI6CTi>HF5QJ6QXI6ATGUiNG5aLF5QHEEEEEEEEG5aLGemOFe]K
GEeMG5aLG5aLGUiNHV9RIFEUIFEUI6ATIVIVHV9RIfMWLG5aLg=cKFe]L71`NGUiYjNWYjNWYJFUY:BT
XJ6QVi^KTi>CS8b<RHV9OWinMWIfN7QhOgmoNWYjJ6QXEeMG;Bd]5aLG1@D52PX:5aLG6QXJ4a<C2`/;
2@T92@T92`/;5aLG;Bd]A4A4CDe=Bd];CTi>De=CDU9BB4Q8ADE5BTY:CDe=BTY:C4a<ATI6ADE5BTY:
C4a<B4Q8B4Q8C4a<Bd];FEUIJ6QXJf][I6ATFe]KEeMGEeMGBDU9C4a<C4a<BTY:Bd];BTY:@410<c<c
<C4a<c<c5ADE9BDU7AdM:BTYR8R8Y:BTM7AdI6ATFEUIDU9BCDe=EeMGGEeMDe=CE5ADEUIFEUIFEeMG
Fe]KHF5QHV9RGUiNE5ADEEEEDe=CATI6<c<c<S8bBDU9GemOSXj>YjNW];BdXJ6QN7QhDE5A@T92A4A4
?Shn?Cdm?3`l?clo@d=3B4Q8Bd];C4a<AdM7DU9BDU9B0000=3@d=CDe>3Ph>CTi=CDe<C4a=CDe?Shn
HF5QKFe]JFUYDU9B?Shn>c/k>SXj=CDe>CTi?Cdm@410@d=3ADE5BDU9Cdm?E5ADD51@De=CEeMGFe]K
G5aLG5aLFUYJF5QHDe=CDe=CCdm?CTi>Fe]KK6a/L71`JFUYDE5AHV9RHf=SF5QHCDe=@410?ShnBTY:
D51@DU9BEeMGEEEECTi>CDe=?Cdm7alO30`<3@d=3Ph>3`l?410@410@4A4A4A4A6a/K6a/K6a/K71`L
7AdM7QhN7QhN7QhN7AdM8R8R8R8R7AdM7QhN92@T820P5aLG7alO7QhN7AdM71`L6QXJ61PH5aLG5aLG
61PH5QHF51@D4A4A30`<2PX:30`<410@30`<<30`DE5AMGEeR8R8J6QXDe=CKVi^Hf=SBd];@D51CTi>
IVIVEeMGIVIVShn?L71`IFEUDE5AATI6DE5AHf=SIFEUFUYJIFEUFe]KEeMGEeMGEeMGGUiNHF5QFEUI
FUYJFe]KGUiNHF5QI6ATIFEUI6ATI6ATIfMWI6ATJ6QXL71`LW9bKfm_L71`MWIfSHf=NWYjKfm_NWYj
Rh^;T92@S8b<R8R8Q8B4OgmoNWYjN7QhNGUiN7QhM7AdL71`BTY:;Rh^4A4A2@T94A4A5QHF410@2@T9
30`<2@T920P83`l?820P=CDe@d=3BTY:De=CEUIFD51@ATI6AdM7DU9BE5ADCTi>CTi>DE5ADe=CCTi>
ATI6ADE5De=CHf=SLg=cN7QhMWIfIfMWDU9BA4A4A4A4BTY:BDU9C4a<C4a<BDU9BTY:Bd];ADE5>c/k
=cLg>SXj92@T<S8b9bLW6ATIIVIV[Jf]P820Jf][HF5QGemOFEUIF5QHEeMGCDe=C4a<EeMGGUiNGUiN
HF5QIVIVHF5QEeMGHV9RBd];ADE5Bd];A4A4BTY:M7AdX:2P^[ZjYjNWRHV9M7AdIVIVCdm??Shn?Shn
AdM7ADE5A4A4ATI6BTY:Bd];BDU9ATI6AdM7D51@D51@0000?ShnATI6B4Q8@D51>SXj?3`l@D51A4A4
GemOM7AdMWIfFEUI?Shn>CTi>c/k>CTi?Cdm@410@d=3A4A4ATI6BDU9CTi>De=CDU9BDe=CEEEEEeMG
F5QHFEUIFUYJFUYJF5QHE5ADCdm?EEEEJFUYN7QhKVi^FEUIF5QHHV9RGEeMDU9BCTi>B4Q8@T92ATI6
Cdm?D51@EEEEDe=CC4a<BTY:=SHf5ADE2@T92PX:30`<3Ph>410@410@410@410@6ATI6QXJ71`L7AdM
7QhN7alO820P8B4Q7alO;Bd]<c<c:RXZ8B4Q8B4Q8B4Q7QhN820P820P7alO7AdM6a/K6QXJ6ATI61PH
5QHF61PH61PH51@D410@410@4A4A4Q8B0`<35ADE<c<cIfMWQHF5J6QXDU9BK6a/HV9RI6ATHf=SGEeM
I6ATEUIFIfMWR8R8IVIVFUYJBDU9ADE5E5ADIVIVIfMWGEeMJFUYFEUIEUIFFUYJF5QHGUiNHf=SFEUI
FEUIG5aLH61PHV9RI6ATI6ATHf=SHf=SGemOGEeMGemOI6ATIVIVI6ATI6ATIVIVMGEeH61PEEEEHf=S
MWIfOWinP820PX:2NWYjMWIfLG5aL71`Lg=cMgMgNWYjNWYjIVIVCdm?;Bd]4Q8B2@T930`<3@d=2PX:
3`l?3@d=2`/;2`/;410@7QhN<c<c@d=3EEEEDU9BBd];A4A4BDU9E5ADEeMGDE5AEEEEFEUIF5QHD51@
CTi>FUYJKVi^O7alQHF5Lg=cGEeMDU9BDU9BE5ADDU9BCTi>D51@DE5ACDe=ATI6ATI6BDU9AdM7@D51
?Cdm>3Ph=3@d=CDe;2`/5aLG?cloW9bLVYZJPX:2MGEeMGEeK6a/GEeMF5QHFEUIF5QHI6ATKFe]K6a/
KFe]KVi^J6QXGUiNI6ATCTi>AdM7CDe=E5ADL71`V9RH[Zj^R8R8Kfm_Cdm?@d=3ATI6@d=3A4A4DE5A
C4a<Bd];Bd];CTi>DE5ACdm?BTY:ADE5AdM7BTY:BTY:0000AdM7D51@D51@@T92>SXj?Cdm@D51?clo
@410De=CFe]KC4a<?Cdm>c/k?clo?clo@D51@d=3ATI6AdM7B4Q8Bd];D51@E5ADFUYJFEUIEUIFE5AD
DU9BDU9BDe=CDe=CEEEED51@D51@GemOM7AdO7alJf][EUIFHF5QI6ATFUYJDE5ADe=CCTi>ADE5AdM7
Cdm?Cdm?DU9BD51@B4Q8ADE5<30`3@d=2@T92PX:2`/;3@d=3`l?410@410@4A4A5QHF6ATI6a/K7AdM
7AdM7QhN8B4Q8b<S9BDU=3@d?Shn>3Ph:RXZ8b<S9BDU:RXZ8b<S8R8R8B4Q820P7QhN7AdM6a/K6a/K
51@D61PH5aLG4A4A30`<3@d=3@d=30`<3@d=1`L73@d=<30`D51@DE5ACTi>Fe]KHf=SOWinSHf=MGEe
IFEUFEUIKFe]P820HV9RD51@@410@d=3EEEEIfMWKFe]KFe]JVYZEUIFEeMGGUiNFEUIGUiNIFEUG5aL
Fe]KGUiNHV9RHf=SHV9RHF5QHF5QHV9RGemOGEeMGUiNHV9RI6ATI6ATHf=SHV9RIfMWHV9RHV9RIfMW
J6QXIVIVJf][MGEeOWinM7AdJf][K6a/MGEeNg]kMgMgLG5aMgMgJVYZCDe=:2PX3`l?2@T92`/;30`<
3Ph>30`<2`/;20P81@D52PX:71`L;bl_Bd];ADE5@T92ADE5CDe=De=CEEEEEEEEH61PFe]KE5ADEUIF
IVIVNg]kPh>3P820J6QXFEUIBDU9ATI6Cdm?F5QHF5QHE5ADEEEEEEEED51@ATI6A4A4AdM7B4Q8A4A4
@T92>3Ph=SHf;Rh^:b/[6ATI8R8RLg=cW9bLSXj>OWinMWIfKFe]GEeMFe]KIVIVI6ATKFe]M7AdMGEe
LW9bKVi^IfMWH61PFUYJG5aLFUYJCDe=F5QHRHV9Vi^KO7alB4Q8>SXj;Rh^=3@d@410ADE5ATI6C4a<
B4Q8BDU9C4a<D51@DU9BDE5ACTi>Bd];BDU9@T92@T920000?cloADE5@d=3>CTi<c<c=SHf>SXj>CTi
>SXj?CdmA4A4C4a<D51@CTi>Bd];Bd];@d=3ADE5B4Q8BTY:Bd];CTi>E5ADF5QHGEeMFUYJEeMGDe=C
D51@CTi>CDe=CDe=CTi>CTi>EUIFJ6QXMGEeLW9bIFEUFUYJHf=SHf=SFEUIDe=CEEEECDe=ATI6CDe=
Cdm?CTi>Cdm?C4a<A4A4@D51:b/[1`L72PX:2PX:2`/;30`<3Ph>410@4Q8B4a<C51@D5aLG6a/K71`L
71`L7QhN8B4Q92@T9BDU;Bd]>3Ph>CTi<30`9BDU9BDU;2`/9bLW9bLW9RHV92@T8R8R8B4Q820P7alO
6QXJ7QhN7AdM4a<C3@d=3Ph>3`l?30`<3Ph>1PH60@411PH6820PAdM7E5ADA4A4@D51JVYZT92@O7al
Hf=SGUiNNWYjQ8B4JFUYDU9B@d=3Bd];FUYJHf=SJVYZL71`JFUYE5ADF5QHHF5QFEUIGEeMJ6QXH61P
GUiNHF5QHf=SHf=SH61PGemOH61PHV9RH61PGemOH61PHf=SJ6QXJVYZJFUYIVIVI6ATIfMWJVYZIfMW
GUiNFEUIGemOJ6QXMGEeL71`K6a/Kfm_MGEeN7QhMGEeL71`Ng]kMGEeHV9R@d=38b<S3`l?2`/;3@d=
3Ph>2PX:2@T92`/;20P81PH63@d=61PH>CTi<c<c>3PhBDU9E5ADDe=CDe=CEeMGI6ATFe]KEeMGHV9R
MWIfOgmoMWIfJ6QXG5aLFUYJEeMGEUIFEUIFF5QHFEUIFUYJEEEEEUIFDU9BBDU9ADE5B4Q8B4Q8ADE5
@D51@d=3=3@d<C4a=SHf7alO6a/K@410OWinSHf=QHF5LG5aJf][IVIVHf=SK6a/GUiNIfMWMGEeOWin
N7QhIVIVEeMGD51@EeMGGemOHV9RDe=CFEUIQHF5QhN7DU9BATI6=SHf;Bd]=3@d@D51C4a<Cdm?BTY:
ATI6AdM7BDU9BTY:Bd];CDe=Cdm?DE5ACDe=?Cdm?Cdm0000=SHf>3Ph>3Ph=3@d<c<c=SHf>c/k?Shn
>c/k;2`/;Bd]ADE5EUIFCdm?A4A4@T92@d=3ATI6BDU9C4a<CTi>DE5AEeMGG5aLFEUIF5QHEUIFDe=C
DE5ACTi>C4a<Bd];C4a<Cdm?G5aLKFe]LG5aIVIVGEeMGEeMHF5QHV9RFUYJEUIFE5ADBDU9ATI6E5AD
D51@CDe=CTi>BDU9@T92?Shn:2PX10@42PX:2PX:2`/;30`<3Ph>410@4a<C51@D4Q8B5QHF6QXJ71`L
71`L7AdM8B4Q9BDU8B4Q8R8R:RXZ<c<c<30`9BDU8R8R9bLW:b/[:RXZ:BTY:2PX9RHV9BDU8b<S8b<S
8b<S:2PX9BDU6a/K5ADE61PH6ATI5ADE2`/;4Q8B410@10@46ATIEUIFIfMW?3`l8B4QC4a<OgmoMGEe
FUYJFEUINGUiOWinLW9bFUYJCDe=F5QHHV9RGemOGemOIfMWJ6QXDU9BF5QHHf=SF5QHGEeMJFUYHV9R
H61PHV9RI6ATHV9RGemOGEeMGemOHF5QF5QHF5QHFEUIGEeMHf=SIfMWIVIVHf=SJVYZJFUYIFEUGemO
G5aLGemOI6ATJ6QXF5QHHV9RK6a/LG5aLG5aM7AdNg]kPX:2NGUiMGEeJf][EUIF=SHf61PH2`/;30`<
410@2PX:2PX:410@4A4A30`<2@T92`/;:RXZ9BDU<S8bCDe=FUYJE5ADDE5AFEUIH61PFe]KGemOKVi^
MgMgKVi^Fe]KCDe=HF5QFUYJE5ADEEEEFe]KFe]KE5ADCDe=DU9BEEEEDe=CC4a<B4Q8BTY:BDU9A4A4
?ShnCdm?=3@d?ShnB4Q89bLW7alO6a/KI6ATT92@TY:BN7QhMWIfNGUiLg=cLg=cJf][N7QhTI6AXj>S
Vi^KOGemHV9REUIFGEeMEEEEFUYJG5aLGUiNMWIfMWIfCTi>?clo?CdmATI6D51@DU9BEUIFE5ADBTY:
B4Q8B4Q8B4Q8ADE5@d=3ADE5C4a<DE5ADE5A>c/k>c/k0000@D51?Shn>SXj=SHf=SHf=cLg>c/k?Cdm
?Cdm>c/k>CTi>CTi?3`l@410A4A4AdM7BTY:ATI6B4Q8D51@EEEEF5QHGemOJFUYGEeMG5aLFUYJEeMG
De=CD51@Bd];B4Q8@d=3EUIFJ6QXJf][IFEUH61PGEeMFe]KHF5QGEeMEeMGDU9BCTi>Bd];BDU9B4Q8
@T92BDU9B4Q8?3`l@T92>c/k5QHF1@D52`/;30`<3@d=3Ph>3`l?410@410@4A4A4a<C5ADE5aLG5aLG
5aLG6ATI7QhN8B4Q9BDU9BDU9RHV9RHV9bLW:BTY:RXZ:b/[9bLW9bLW9bLW9bLW9RHV9BDU9BDU92@T
9bLW7alO61PH6ATI7alO7QhN5ADE2`/;30`<410@4A4A2`/;:BTYFEUIGUiNCdm?>CTi>c/kE5ADJFUY
GemOEUIFG5aLH61PD51@EeMGGEeMFUYJHF5QLW9bKFe]DE5ADe=CFUYJGemOH61PI6ATJFUYIVIVGemO
J6QXIFEUHf=SHV9RH61PGEeMG5aLGEeMGEeMFe]KFUYJGemOIVIVIfMWHF5QFUYJG5aLGemOHf=SI6AT
IFEUIVIVJVYZKFe]M7AdM7AdM7AdM7AdM7AdM7AdM7AdM7AdL71`M7AdMGEeJVYZDU9B=3@d6ATI2@T9
2@T93`l?4Q8B410@2`/;20P820P82@T94A4A61PH:RXZ@D51CTi>DU9BEUIFG5aLEeMGFEUIMGEePh>3
JFUYFEUIGUiNFe]KG5aLGemOH61PGUiNFe]KFEUIFUYJGEeMFEUIEUIFDU9BDE5AD51@Cdm?Bd];B4Q8
@T92Bd];Bd];AdM7@d=3<S8b7QhN6QXJ;bl_OWinUYJFRXZ:PX:2OWinOgmoLW9bKFe]RHV9VYZJW9bL
U9BDNWYjHV9RHF5QIFEUGUiNJFUYF5QHFEUIQHF5OgmoD51@?cloF5QHGUiNEEEED51@B4Q8@410ADE5
ATI6A4A4?cloA4A4B4Q8>c/k=CDe@d=3Cdm??clo?clo0000@410?Cdm>CTi=SHf=CDe=cLg>SXj?3`l
>CTi>c/k?Shn@410@410@410@D51@T92@d=3@410A4A4Cdm?EUIFF5QHG5aLHF5QIVIVI6ATH61PG5aL
EeMGDU9BCdm?C4a<ADE5GUiNKfm_JVYZG5aLEUIFEUIFEUIFHF5QGUiNGEeMGemOH61PF5QHBDU9?Cdm
@T92ATI6ATI6@D51ADE5>3Ph5QHF20P830`<30`<3@d=3Ph>3`l?410@4A4A4A4A4a<C5QHF61PH61PH
61PH6QXJ7QhN8R8R9BDU9RHV9RHV9bLW:2PX:BTY:RXZ:b/[:RXZ:BTY9bLW9bLW:2PX:RXZ;Bd];bl_
;2`/9BDU7QhN7AdM7alO7QhN5aLG410@4Q8B4A4A30`<1PH69BDUDe=CE5AD@D51=CDe=SHf@T92Cdm?
E5ADFe]KEeMGADE5EUIFFe]KGUiNH61PJVYZMGEeI6ATATI6E5ADG5aLHF5QHV9RIFEUJVYZJ6QXHV9R
JFUYJ6QXIfMWI6ATHf=SHf=SIVIVJ6QXGemOGEeMGEeMH61PI6ATI6ATGemOFUYJGemOHV9RIVIVIfMW
IfMWJ6QXJf][KVi^L71`LG5aLW9bLg=cM7AdMGEeMWIfMWIfMGEeLg=cL71`K6a/HF5QC4a<<S8b7alO
3Ph>3Ph>3@d=30`<2`/;30`<3Ph>3`l?4A4A3`l?5aLG:RXZ>c/kATI6D51@F5QHDU9BIfMWPX:2O7al
GemOFUYJHV9RG5aLGUiNH61PHF5QGemOG5aLFUYJG5aLGUiNF5QHEUIFDe=CDU9BDU9BDE5ACDe=BDU9
CDe=EEEEDU9BCDe=BTY:>SXj9bLW92@T8R8RE5ADUYJFXj>SRXZ:QHF5Ph>3LW9bO7alR8R8QXJ6Ogmo
NGUiJVYZH61PI6ATJFUYI6ATKfm_IVIVKVi^SXj>OWinE5ADBd];Fe]KFe]KD51@C4a<A4A4>c/k?Cdm
?Shn?clo=CDe<30`=cLg>3Ph=cLg?cloADE5>c/k?Cdm0000?clo?Cdm>CTi=cLg=SHf>3Ph>c/k?Cdm
>3Ph?3`l@D51@T92@D51@d=3B4Q8CDe=D51@BDU9AdM7Cdm?EeMGFUYJG5aLH61PGemOG5aLFUYJF5QH
EUIFDe=CDU9BE5ADCDe=JFUYN7QhJVYZEeMGE5ADF5QHFEUIHf=SGemOH61PIfMWK6a/IFEUDE5A?clo
ADE5@d=3ATI6B4Q8AdM7<S8b4a<C2`/;30`<30`<3@d=3Ph>3`l?410@4A4A4A4A5ADE5aLG6ATI6ATI
6ATI6a/K7alO8b<S9BDU9RHV9bLW:2PX:BTY:RXZ:RXZ:b/[:b/[:RXZ:2PX:BTY:b/[<30`=CDe>3Ph
;bl_:b/[9BDU8R8R8B4Q7QhN6QXJ5QHF5QHF5aLG4Q8B2`/;9BDUCTi>E5ADATI6=cLg=CDe<C4a<30`
@D51GEeMFe]K?ShnDU9BGEeMHf=SJ6QXLW9bLg=cGemOB4Q8EUIFGemOIFEUIFEUIfMWJf][Jf][IfMW
IFEUJFUYJf][IfMWHf=SHf=SI6ATIFEUHF5QHF5QHV9RHV9RHV9RH61PG5aLFEUIHf=SIVIVJ6QXJ6QX
IfMWJ6QXJVYZKFe]KFe]KVi^Kfm_LG5aM7AdMWIfMgMgN7QhNWYjLW9bKFe]Kfm_LW9bJ6QXDU9B?Shn
61PH410@2@T92`/;3`l?4A4A410@3`l?51@D2PX:20P851@D9RHV>3PhBd];F5QHFEUIN7QhQhN7LG5a
FUYJGemOIFEUG5aLGemOHF5QHV9RHF5QGUiNGEeMGUiNH61PF5QHEUIFEEEEEEEEEUIFE5ADCdm?Bd];
E5ADFUYJEEEECdm?CTi>@410<30`;Rh^7AdM:2PXQhN7/k>cTi>CS8b<RHV9NWYjShn?Rh^;O7alKfm_
KFe]J6QXIFEUJVYZIVIVI6ATK6a/Hf=SJf][Ng]kIVIVCTi>Hf=SIfMWH61PEeMGEEEECTi>@d=3?clo
?Cdm?Cdm>CTi@410BTY:@d=3>SXj?clo>SXj>3Ph>c/k0000@T92@D51?Shn?3`l?3`l?Shn@410@T92
?Cdm?clo@D51@D51@T92BTY:FEUIIFEUKVi^H61PEEEEEUIFFe]KG5aLGEeMH61PGUiNFe]KFe]KFe]K
F5QHDe=CDe=CF5QHFe]KLW9bNWYjJFUYFe]KGUiNHV9RGemOIFEUHF5QGemOHf=SIfMWI6ATFEUID51@
BDU9A4A4AdM7CTi>ADE5:2PX3`l?2`/;30`<3@d=3Ph>3`l?410@4A4A4Q8B4Q8B5ADE61PH6QXJ6QXJ
6QXJ71`L820P92@T92@T9BDU9bLW:2PX:BTY:RXZ:RXZ:RXZ:RXZ:RXZ:RXZ:b/[;Rh^<C4a=3@d=cLg
:RXZ:RXZ:BTY:2PX92@T820P7AdM6QXJ4Q8B6ATI61PH4A4A8b<SB4Q8F5QHE5AD@D51>c/k;Rh^8b<S
<c<cDe=CGemOE5ADB4Q8Fe]KIVIVJf][Lg=cL71`HF5QEeMGFUYJI6ATJf][JFUYJ6QXK6a/KFe]K6a/
HF5QJ6QXJf][IFEUGUiNG5aLFUYJEeMGHf=SI6ATIFEUHf=SH61PGEeMFe]KFUYJI6ATIVIVJ6QXIfMW
IVIVIFEUIfMWJFUYK6a/KFe]Kfm_LG5aLg=cMGEeMWIfMgMgNWYjLg=cKfm_LW9bMgMgM7AdIFEUF5QH
;Rh^7AdM3`l?3@d=4A4A410@30`<2@T951@D30`<1`L73@d=61PH:b/[A4A4FUYJLW9bP820NWYjIVIV
HF5QIVIVI6ATGUiNHV9RHf=SHf=SHf=SHV9RHF5QHV9RHV9RFUYJF5QHF5QHF5QHFEUIEeMGDU9BCDe=
D51@EEEECTi>BDU9Bd];@D51=3@d=3@d9BDU6ATII6ATYZJVW9bLShn?S8b<Ph>3Rh^;Ph>3MWIfL71`
L71`KVi^IfMWHf=SHV9RH61PHF5QDe=CEeMGHf=SFe]KHF5QJf][J6QXH61PG5aLGEeMF5QHC4a<@d=3
ADE5?ShnB4Q8JVYZMGEeDe=C>CTi@D51=cLg>CTi>c/k0000B4Q8AdM7ADE5A4A4A4A4ATI6B4Q8BDU9
ADE5B4Q8BTY:BDU9BDU9DE5AH61PK6a/KFe]HV9RFe]KGemOIFEUIFEUIFEUIfMWJ6QXIFEUIfMWJFUY
Hf=SEeMGEEEEFUYJJf][M7AdLG5aHF5QFe]KHF5QHV9RFe]KIVIVIVIVI6ATGemOFUYJEUIFEEEEEEEE
CDe=ATI6BDU9DE5A@4107QhN30`<2@T93@d=3@d=3Ph>3`l?410@4A4A4Q8B4a<C5ADE61PH6QXJ6QXJ
6QXJ71`L820P92@T8R8R92@T9RHV:2PX:BTY:BTY:2PX:2PX9bLW:2PX:b/[;Bd];bl_;bl_;Rh^;Bd]
8R8R9RHV:RXZ:b/[:BTY92@T820P7QhN6a/K820P6a/K61PH:b/[BTY:F5QHD51@B4Q8?clo<S8b;2`/
<c<c@D51CTi>F5QHBd];FUYJGemOHV9RKfm_M7AdIfMWFUYJGUiNJVYZLG5aKFe]JFUYJf][KVi^KVi^
IVIVJf][J6QXGEeMF5QHFe]KGUiNG5aLIFEUIFEUIFEUHf=SH61PGEeMG5aLFe]KHF5QI6ATIFEUIFEU
HV9RHV9RHf=SIVIVKFe]KVi^Kfm_L71`LG5aLW9bLg=cM7AdMWIfMWIfMGEeMGEeLg=cL71`Jf][IVIV
DU9B>3Ph7QhN4a<C410@2`/;20P82PX:3Ph>3@d=3@d=3Ph>3`l?6QXJ=CDeCdm?PH61NGUiIfMWHV9R
JFUYIVIVHF5QIVIVIFEUI6ATI6ATI6ATIFEUIVIVIFEUIFEUGUiNG5aLFe]KFUYJFe]KFEUIE5ADD51@
C4a<Cdm?B4Q8ADE5Bd];ADE5>c/k>c/k;Rh^8b<S?3`lQHF5YjNWU9BDR8R8QHF5Ng]kLg=cKVi^KVi^
Kfm_KVi^IVIVG5aLIFEUH61PHF5QEUIFFUYJIVIVJ6QXNGUiGEeMEUIFE5ADEeMGFEUIE5ADBTY:?clo
ATI6?cloAdM7IfMWLG5aCDe=<S8b>CTi>CTi>c/k>CTi0000CDe=C4a<Bd];Bd];Bd];CDe=CTi>Cdm?
CTi>DU9BEUIFEUIFEEEEEUIFFUYJGemOGemOFUYJG5aLIFEUJf][J6QXI6ATHf=SH61PHF5QJVYZM7Ad
Kfm_H61PG5aLHV9RL71`KFe]HV9REeMGE5ADFEUIFUYJEeMGIfMWJFUYJ6QXGemODe=CBTY:BDU9Bd];
CDe=B4Q8Bd];D51@>3Ph5aLG3@d=2@T93Ph>3Ph>3`l?410@4A4A4Q8B4a<C4a<C5ADE5aLG6ATI6ATI
6ATI6a/K7alO8b<S820P8R8R92@T9bLW:2PX:2PX9RHV9BDU9BDU9bLW:b/[;Bd];Rh^;2`/:BTY9bLW
8R8R9RHV:RXZ;2`/;2`/:2PX9BDU8R8R>SXj>c/k<C4a<c<cB4Q8G5aLFe]KATI6@d=3?3`l=CDe>CTi
>c/k<S8b<30`?ShnDU9BFUYJEeMGEEEEJ6QXNWYjKFe]E5ADHf=SKfm_MWIfL71`J6QXJ6QXKFe]Kfm_
Kfm_L71`IfMWFEUIFUYJJ6QXL71`Kfm_IFEUI6ATHV9RHV9RHF5QHF5QGemOGEeMH61PHV9RI6ATHf=S
HF5QH61PHV9RIFEUKFe]KFe]KVi^Kfm_L71`LG5aLW9bLW9bLg=cMgMgNGUiMWIfL71`K6a/KFe]Kfm_
LW9bEUIF=cLg9BDU61PH30`<2PX:3`l?1PH62@T93Ph>3Ph>2@T92`/;7alO=CDeKVi^IVIVG5aLH61P
JFUYHF5QGemOKVi^J6QXIVIVIFEUIVIVJFUYJVYZJFUYIfMWIFEUHF5QGEeMFe]KFe]KFEUIEUIFDe=C
CTi>D51@BDU9B4Q8D51@C4a<@D51@D51;Rh^;Rh^8b<SHV9RZ:RXWIfMQXJ6Ph>3OgmoMGEeLW9bLW9b
L71`Lg=cM7AdKFe]JFUYHf=SKfm_K6a/JVYZK6a/HF5QH61PEEEEC4a<Cdm?EeMGE5ADD51@BTY:@D51
?Shn?3`l=CDe>3Ph?clo=3@d:2PX;2`/=SHf=CDe<S8b0000Cdm?CTi>CTi>CTi>Cdm?D51@DE5ADU9B
EEEEEeMGFEUIFEUIF5QHEeMGEUIFEeMGHF5QGEeMGUiNI6ATIVIVHV9RHF5QI6ATJVYZKVi^O7alRXZ:
Q8B4LG5aJ6QXKFe]JFUYH61PF5QHDe=CDE5ADe=CG5aLIFEUJf][IfMWHF5QF5QHCdm?BTY:B4Q8B4Q8
B4Q8ATI6BTY:Bd];<30`51@D4Q8B30`<3Ph>3Ph>3`l?410@4A4A4Q8B4a<C4a<C4a<C5QHF61PH61PH
61PH6QXJ7QhN8R8R7AdM7alO8b<S9RHV9bLW9RHV92@T8b<S9BDU9bLW:BTY:b/[;2`/:b/[:BTY:2PX
;2`/;2`/:b/[;2`/;2`/;2`/:RXZ:2PX@D51Cdm?DU9BEUIFG5aLGEeMEeMG@T92=SHf>3Ph=cLg?Cdm
?clo;2`/820P:b/[@d=3EUIFFe]KDU9BFe]KMGEeMGEeG5aLIfMWM7AdNWYjLW9bIfMWIFEUJVYZKVi^
Kfm_LW9bK6a/Hf=SJ6QXMWIfN7QhKVi^IFEUHF5QGUiNGemOHf=SIFEUHf=SH61PH61PHV9RI6ATI6AT
Hf=SHV9RI6ATIfMWJFUYJVYZK6a/KVi^L71`LW9bLg=cM7AdM7AdMWIfN7QhMgMgM7AdLg=cM7AdMWIf
N7QhIfMWEeMGBd];=SHf6QXJ30`<3Ph>2PX:2@T92`/;3@d=2PX:1`L73`l?6QXJ@D51DE5AFEUIFe]K
H61PHF5QI6ATK6a/JFUYIfMWIVIVJ6QXJf][KFe]Jf][JFUYJf][IVIVH61PFe]KFUYJFEUIEeMGEEEE
DE5ADU9BBd];BDU9DU9BCDe=@D51@410;bl_;Rh^71`L@d=3Ti>CYJFUS8b<Rh^;RXZ:OgmoO7alNGUi
LG5aN7QhPh>3PH61L71`IVIVN7QhMGEeIVIVIfMWFUYJBd];E5ADBTY:Cdm?EEEEC4a<ADE5ATI6@D51
>3Ph>3Ph;2`/92@T9bLW9BDU8R8R:2PX;Bd]:BTY9bLW0000CTi>CTi>Cdm?Cdm?D51@DE5ADU9BDe=C
FEUIEeMGDe=CDU9BDe=CEUIFFEUIFe]KFEUIE5ADDe=CFUYJHF5QJFUYMWIfPX:2TY:BUIFEXZ:R[:b/
WinOPX:2LG5aLW9bGUiNEeMGE5ADEUIFE5ADEEEEIVIVO7alKVi^Hf=SE5ADC4a<Bd];CTi>D51@D51@
@d=3ADE5B4Q8AdM7:b/[51@D5aLG3`l?3Ph>3`l?3`l?410@4A4A4Q8B4a<C51@D4a<C5ADE5aLG5aLG
5aLG6ATI7QhN8B4Q71`L7QhN8R8R9BDU9RHV9BDU8b<S8B4Q9bLW9bLW:2PX:BTY:RXZ:b/[;2`/;Bd]
=cLg<S8b;Bd]:b/[;2`/;Bd];Bd];2`/:2PXCDe=Hf=SIFEUEUIFB4Q8AdM7?Cdm;2`/=SHf>3Ph>c/k
?3`l;Bd]8R8R;Bd]:RXZD51@IfMWEUIFCTi>JVYZNg]kKVi^JFUYMWIfOGemLg=cIVIVHf=SJFUYKFe]
J6QXLG5aLg=cLG5aMWIfOGemLG5aGEeMI6ATGemOFe]KGUiNI6ATJ6QXIFEUHF5QHF5QI6ATIVIVIVIV
IFEUIFEUIfMWJVYZIVIVIfMWJFUYKFe]L71`Lg=cMGEeMgMgMGEeMGEeMWIfN7QhNWYjO7alNg]kNg]k
KVi^K6a/L71`Kfm_EUIF:b/[3@d=1PH64a<C30`<2@T93Ph>410@30`<2@T92`/;7AdM@T92EeMGE5AD
F5QHIVIVJVYZIFEUJf][J6QXIfMWJFUYK6a/KVi^KFe]JVYZL71`JFUYHF5QFe]KFEUIF5QHEeMGEUIF
D51@DE5ABDU9AdM7Cdm?BDU9?3`l>CTi<c<c:2PX71`L;Bd]NWYjZJVYUYJFV9RHR8R8OWinOGemN7Qh
K6a/LW9bPH61PX:2NWYjJFUYMgMgJf][EEEEIFEUKVi^IfMWCdm?A4A4B4Q8BTY:>c/k=3@d>3Ph>3Ph
>CTi=SHf<C4a=3@d=SHf:2PX8B4Q;Rh^8b<S7QhN7alO0000IfMWHf=SFe]KEUIFEeMGG5aLGUiNG5aL
I6ATGemOGemOGUiNEUIFEeMGG5aLFEUIFEUIH61PJ6QXKVi^Lg=cOGemS8b<V9RHZ:RXW9bLUYJFV9RH
UiNGRXZ:Ng]kLG5aFEUIF5QHEEEEFEUIFe]KGemOKVi^N7QhFe]KBTY:BTY:Cdm?ATI6@D51@D51>c/k
?Cdm?3`l=3@d9RHV5aLG3Ph>3Ph>4Q8B2PX:30`<3`l?4A4A4Q8B4a<C4Q8B4A4A51@D5aLG6QXJ6a/K
6a/K6a/K7AdM7alO820P820P820P8b<S9bLW:2PX9BDU8R8R;2`/:b/[:BTY:2PX:2PX:BTY:RXZ:b/[
<30`>CTi=SHf;bl_<C4a;Bd]:2PX;Bd]5ADEA4A4L71`JVYZFUYJEUIF@d=3=CDeFEUIDe=C?clo<S8b
>CTi>SXj;2`/7alO6a/K8R8R=cLgDE5ABDU9Bd];LG5aNWYjM7AdO7alQhN7P820KVi^JVYZL71`KVi^
JFUYLW9bMGEeKVi^JVYZKFe]KVi^K6a/Hf=SI6ATI6ATI6ATI6ATHf=SHF5QHF5QGUiNGUiNGUiNGUiN
GemOH61PHV9RHV9RI6ATJ6QXKFe]Lg=cMWIfMWIfM7AdLG5aM7AdN7QhOgmoQ8B4OgmoNGUiO7alPh>3
Ng]kN7QhM7AdKfm_HV9RATI6820P1@D52`/;30`<2PX:1`L72@T93Ph>4A4A410@1`L77AdM<c<cC4a<
IFEUJ6QXHF5QI6ATJf][J6QXKFe]K6a/J6QXLW9bN7QhJf][K6a/IFEUHF5QIFEUKVi^KVi^I6ATF5QH
EeMGCdm?BTY:BDU9@d=3>c/k?3`l@d=3ADE5>SXj:b/[9BDUIVIVZZZZXj>SV9RHQHF5NWYjLW9bLG5a
KVi^Jf][Kfm_N7QhH61PIfMWKVi^Kfm_JVYZHV9RGEeMFe]KB4Q8De=CCTi>@T92?Cdm=3@d<S8b@410
>c/k=SHf<C4a;2`/:BTY9RHV92@T8R8R71`L92@T;Bd]0000WinOS8b<MWIfJFUYIVIVJ6QXK6a/Kfm_
JFUYIfMWIFEUHV9RG5aLFe]KGemOHF5QH61PIFEUK6a/LG5aMWIfOgmoRXZ:TY:BXj>STY:BR8R8SXj>
TY:BQXJ6KVi^GEeMF5QHD51@BTY:DU9BHF5QK6a/Kfm_K6a/DE5AAdM7BTY:Cdm?@d=3>SXj>3Ph<c<c
<S8b:RXZ820P5aLG4Q8B3`l?2`/;2@T92`/;3@d=3`l?4A4A4a<C4a<C4Q8B4Q8B4Q8B5ADE61PH6ATI
61PH6ATI6a/K7QhN7alO7QhN7alO8b<S:2PX:BTY:2PX9BDU9BDU9bLW:b/[;Rh^;bl_;Rh^;2`/:b/[
9BDU;2`/:b/[:b/[<c<c=CDe>SXjBTY:>3PhE5ADKFe]HV9REEEEEUIFCTi>BDU9GEeMBd];<c<c:RXZ
=3@d>c/k<c<c:2PX7alO;bl_A4A4FUYJADE5<30`EEEENg]kOGemPX:2Q8B4NWYjLg=cMgMgNWYjMWIf
M7AdNGUiN7QhL71`K6a/K6a/Jf][IVIVI6ATIVIVJ6QXJFUYJFUYIVIVHV9RH61PH61PH61PH61PH61P
HF5QHV9RHf=SHf=SIfMWJFUYKVi^LW9bM7AdM7AdLg=cLG5aLg=cN7QhOGemOGemO7alOGemPH61QHF5
PH61OgmoO7alNWYjLG5aFUYJ>c/k8b<S1PH61PH620P82`/;2`/;2@T920P82PX:20P84a<C71`L<S8b
EeMGJf][KFe]Kfm_KFe]J6QXJFUYIfMWIFEULG5aN7QhKfm_JVYZJVYZKFe]LW9bLg=cKVi^Hf=SFUYJ
F5QHCdm?B4Q8B4Q8ATI6@T92@d=3B4Q8AdM7>SXj<S8b<C4aIfMW[Jf][Zj^UiNGRHV9OgmoN7QhMWIf
Lg=cKFe]K6a/L71`Fe]KJFUYMGEeM7AdIfMWEeMGD51@CTi>D51@E5ADC4a<@d=3@T92>SXj<c<c>CTi
=CDe;bl_:BTY9RHV9bLW9bLW9BDU8B4Q92@T:2PX<C4a0000UYJFOGemIfMWI6ATJFUYKFe]M7AdOGem
MgMgN7QhLg=cJFUYHF5QFUYJFEUIGEeMIfMWJVYZKfm_M7AdNGUiOWinPh>3QhN7YJFUT92@PH61QXJ6
SHf=OWinGUiNADE5De=CD51@D51@De=CHF5QJf][HV9REUIFAdM7ADE5C4a<CDe=?Shn<C4a;Rh^:RXZ
;Bd]8B4Q51@D4Q8B5aLG6ATI4a<C2`/;3@d=3Ph>410@4Q8B4a<C4a<C4a<C4Q8B4A4A4a<C5QHF5aLG
5QHF5aLG6QXJ71`L7QhN7QhN7alO8b<S:2PX:b/[:RXZ:2PX8B4Q8b<S9RHV:RXZ;2`/;Bd];2`/;2`/
;Rh^;Rh^:BTY:b/[<C4a<30`>c/kE5ADIVIVK6a/L71`HV9REUIFDe=CCDe=C4a<IFEUC4a<=CDe;Bd]
<30`=SHf=3@d;Rh^92@T<c<cADE5H61PC4a<71`L:2PXCDe=NWYjRXZ:SXj>Q8B4PH61PX:2NWYjKVi^
NWYjNWYjMWIfL71`Kfm_Kfm_Jf][IFEUJ6QXJVYZKVi^Kfm_KVi^JVYZIFEUHF5QHV9RHV9RHf=SHf=S
I6ATI6ATI6ATI6ATJVYZK6a/Kfm_LG5aLW9bLG5aLG5aLG5aLW9bN7QhNWYjN7QhNWYjPX:2QXJ6Q8B4
Ph>3PH61P820PH61OGemKfm_F5QHAdM74A4A20P81PH63Ph>410@20P810@41`L72@T92`/;1`L761PH
ATI6JFUYL71`Kfm_JFUYIVIVJ6QXJVYZJf][Lg=cMWIfKVi^Kfm_LW9bMGEeMGEeLG5aJVYZHf=SGemO
D51@Cdm?D51@DU9BCdm?BTY:BDU9Bd];ADE5>CTi>c/k<c<cCDe=UiNG/K6aUiNGQXJ6O7alLg=cL71`
Kfm_Jf][JFUYJVYZGUiNJVYZM7AdKfm_G5aLCDe=BTY:CDe=EeMGEEEEBd];ATI6B4Q8@D51=SHf<c<c
;Bd];Bd];Rh^;Bd]:b/[9bLW8B4Q7QhN:BTY8b<S;2`/0000Jf][EEEEBTY:E5ADGEeMFe]KGEeMIFEU
M7AdNg]kN7QhKVi^IVIVG5aLF5QHGUiNJVYZK6a/Kfm_Lg=cMgMgNGUiNWYjNGUiRHV9Ng]kMWIfQXJ6
UIFET92@Ng]kJVYZJFUYM7AdOWinK6a/H61PHF5QEEEECTi>AdM7BTY:CTi>B4Q8=cLg:b/[:2PX:2PX
9bLW7AdM4Q8B4Q8B6ATI71`L5aLG410@410@410@4A4A4Q8B4a<C4a<C4a<C4a<C4Q8B5ADE5aLG5aLG
5QHF5aLG6a/K7QhN8B4Q820P820P8b<S9bLW:BTY:BTY9bLW8b<S8R8R820P7alO8B4Q9RHV:b/[;Rh^
>3Ph<c<c;2`/;Bd];Rh^9RHV;bl_Bd];M7AdKfm_KFe]JVYZJVYZK6a/KFe]LG5aK6a/F5QHBd];@T92
=cLg<C4a;bl_:RXZ:2PX;bl_@410HF5QE5AD8R8R4Q8B410@BDU9LW9bSHf=S8b<RHV9QXJ6OGemMWIf
NGUiMGEeKfm_KVi^LG5aLg=cL71`JVYZKfm_L71`LW9bLW9bL71`K6a/J6QXIVIVI6ATIFEUIVIVIVIV
IVIVIVIVIFEUIFEUKFe]Kfm_LG5aLG5aKfm_Kfm_L71`LW9bLg=cMgMgNGUiNGUiOGemPX:2Ph>3P820
OgmoOGemO7alOWinOgmoN7QhJVYZGemO<C4a5aLG1@D52`/;4A4A30`<20P82`/;2@T930`<1@D53Ph>
=cLgFUYJHf=SHf=SI6ATIFEUJf][Lg=cN7QhNWYjMGEeJf][NGUiMGEeKfm_JVYZIfMWIFEUHV9RHF5Q
B4Q8DU9BGUiNH61PEeMGCDe=BTY:CDe=?clo>3Ph?clo:RXZ9RHVMGEe[Zj^UiNGNWYjLW9bJf][JVYZ
KFe]Kfm_L71`L71`Jf][K6a/JFUYGemODU9BC4a<DE5AEeMGEUIFE5ADCTi>Bd];BDU9@d=3>SXj=SHf
;Rh^<C4a<S8b;Bd]9RHV:2PX=3@d?Shn@T92;Bd]=CDe0000G5aLC4a<ATI6DE5AEUIFD51@D51@F5QH
HF5QKVi^Lg=cKfm_JVYZHf=SHf=SKFe]JVYZJf][KVi^LG5aM7AdMGEeLg=cLW9bKFe]K6a/N7QhTY:B
Z:RX[Zj^ZZZZYjNWVIVIZZZZ/K6aP820Fe]KGEeMEUIFFEUIDe=CEEEECTi>?clo<S8b:BTY:2PX:b/[
6a/K5aLG4Q8B4A4A4A4A4Q8B4A4A410@4a<C4Q8B4Q8B4Q8B4a<C4a<C51@D51@D5ADE5aLG6ATI61PH
61PH6ATI7QhN8B4Q9BDU8b<S8B4Q8R8R9BDU9RHV9BDU8b<S9bLW9RHV92@T8b<S92@T9bLW:b/[;Bd]
<30`;Bd]:2PX;2`/;bl_9BDU:b/[A4A4J6QXH61PFEUIG5aLHV9RIfMWKfm_MGEeJ6QXH61PGEeMEeMG
AdM7>c/k<S8b9bLW8B4Q;bl_A4A4Fe]KCDe=>SXj>c/k:RXZ>c/kKVi^TI6AShn?PX:2O7alPH61Rh^;
O7alLg=cKFe]KVi^Lg=cM7AdL71`K6a/N7QhMWIfM7AdLG5aKfm_KFe]Jf][Jf][IVIVIfMWJ6QXJFUY
JFUYJ6QXIVIVIFEUKFe]L71`LW9bLG5aKfm_KFe]Kfm_LW9bM7AdMGEeNGUiP820PX:2OgmoO7alNg]k
OWinO7alNg]kO7alOgmoO7alMGEeKVi^EeMG;2`/20P810@42`/;2`/;2PX:3@d=2PX:410@2@T92PX:
92@T@D51DU9BGUiNIFEUIfMWJf][MWIfP820OgmoMWIfLG5aNGUiKfm_Hf=SHF5QI6ATIFEUGemOEeMG
D51@Fe]KHf=SH61PEUIFCTi>CDe=Cdm?@410>SXj?Cdm:BTY8B4QL71`];BdVYZJMGEeMWIfN7QhO7al
PH61QHF5Ph>3P820NWYjL71`HV9RF5QHE5ADE5ADEUIFEeMGCdm?D51@DU9BCdm?ATI6@D51?clo?Cdm
>SXj=SHf;Bd]8R8R820P<C4aD51@JFUYGUiN?CdmATI60000GEeMDe=CCDe=CTi>CTi>Cdm?G5aLKFe]
J6QXLg=cNGUiLg=cJFUYHV9RIfMWLG5aJf][KVi^LW9bMGEeMWIfMWIfMWIfMgMgNWYjP820TY:BZJVY
^;Rh^[Zj^;Rh^KVi/k>c^KVi]KFeM7AdDU9BHf=SG5aLGEeMHV9RGemOC4a<=SHf;Rh^:b/[:RXZ;Bd]
6ATI6QXJ6ATI5aLG4a<C4Q8B51@D5QHF5ADE51@D4a<C4a<C4a<C51@D5ADE5ADE5aLG61PH6ATI61PH
61PH6QXJ7alO8b<S9bLW92@T8B4Q8B4Q8b<S92@T8b<S8B4Q9BDU:2PX;Bd]<C4a<S8b<30`;Bd]:b/[
:b/[:b/[9bLW:RXZ;bl_9bLW9RHV=SHfEEEEDU9BC4a<Cdm?DE5ADU9BF5QHFEUIFUYJG5aLGEeMF5QH
D51@Bd];@410<30`:RXZATI6E5ADDE5A?cloB4Q8JVYZJ6QXKfm_Shn?Y:BTVIVIPX:2NGUiQHF5UYJF
Ph>3NGUiLG5aLW9bMGEeLg=cL71`KVi^O7alNGUiMGEeLG5aKFe]K6a/K6a/K6a/IfMWJ6QXJVYZJf][
JVYZJ6QXIVIVI6ATJVYZKfm_Lg=cLg=cKfm_KFe]Kfm_LW9bLg=cM7AdNg]kPh>3Ph>3O7alN7QhNWYj
PX:2P820OWinP820PX:2PX:2OgmoNg]kKfm_ADE56a/K2@T920P81`L720P82`/;30`<410@2@T91@D5
4a<C9RHV@410G5aLJ6QXJ6QXJ6QXLg=cPX:2PH61N7QhMgMgL71`IfMWH61PHf=SJVYZJFUYG5aLCdm?
HV9RHV9RGEeME5ADCdm?DE5ADe=CDU9BB4Q8?Shn>SXj=SHf>CTiNGUi]KFeWIfMPh>3S8b<U9BDUiNG
V9RHUYJFT92@R8R8O7alLW9bIVIVH61PGemOG5aLDe=CBd];CTi>C4a<DE5ACTi>@T92?clo@T92?clo
@410>c/k<S8b:b/[:b/[>3PhBTY:F5QHBd];;bl_>3Ph0000Hf=SH61PF5QHBd];@d=3Bd];I6ATO7al
QHF5R8R8R8R8NWYjIFEUGUiNIfMWLG5aLG5aMWIfNg]kOGemO7alOGemPH61QHF5TY:BV9RHZJVY_[jn
aLG5_Kfm/K6a[:b/YJFUXj>SWinOIfMWGUiNP820K6a/G5aLKFe]IFEUB4Q8;bl_;Rh^;bl_:RXZ:b/[
71`L71`L6a/K6ATI6ATI6ATI6ATI6QXJ5aLG5QHF51@D4a<C4a<C51@D5ADE5QHF5QHF5aLG5aLG5QHF
5QHF61PH7AdM8R8R92@T8B4Q7QhN7QhN8B4Q8b<S8b<S8R8R820P9BDU;2`/<S8b=3@d<S8b;Rh^:b/[
;2`/;Rh^:BTY:2PX;bl_:b/[9BDU:b/[>3Ph@410@410A4A4BDU9CTi>FUYJFUYJBDU9EUIFE5ADAdM7
AdM7Cdm?CDe=A4A4ATI6GemOD51@@D51ATI6DU9BHV9RHF5QLG5aNg]kSXj>V9RHTI6ARXZ:RXZ:SXj>
QhN7O7alMWIfNGUiNg]kN7QhMgMgNGUiO7alNWYjMWIfLW9bKVi^K6a/JVYZJFUYIfMWJ6QXJVYZJf][
Jf][J6QXIFEUHf=SIfMWKFe]M7AdMGEeLG5aKVi^Kfm_LG5aKVi^M7AdO7alP820OgmoO7alO7alOWin
Ph>3PH61P820PX:2QHF5QXJ6QHF5Ph>3N7QhHV9R@D519BDU4Q8B20P81`L72PX:3@d=3Ph>20P81`L7
3@d=4Q8B:2PXBDU9GemOHf=SIfMWMgMgRXZ:Ph>3LW9bL71`Jf][IfMWIVIVJFUYKFe]JVYZHF5QF5QH
I6ATHf=SFe]KDE5ACdm?E5ADEEEEDE5ACTi>ADE5>c/k?clo?cloHF5QVi^KWinOWYjNY:BTXj>SUiNG
S8b<R8R8Q8B4OgmoLG5aKVi^JVYZJ6QXIFEUGUiNDe=CBTY:E5ADBTY:BTY:BDU9@410@410@D51>CTi
>3Ph=cLg=CDe<S8b<30`<S8b=SHf>CTi:BTY8R8R:b/[0000IVIVJFUYHV9RCTi>@D51C4a<Jf][QHF5
UIFETi>CT92@OWinI6ATGemOKfm_NWYjMWIfO7alPh>3QHF5Ph>3QHF5Rh^;TY:BXJ6QYJFU];Bdb<S8
cLg=_KfmYjNWVYZJTY:BTI6AUYJFL71`O7alYZJVPh>3HV9RLW9bIfMWADE5:RXZ;Rh^<C4a:BTY9bLW
5QHF4Q8B3`l?410@5ADE5aLG5ADE4A4A61PH5aLG5ADE4a<C4a<C51@D5ADE5aLG51@D5ADE5ADE51@D
4a<C5QHF6a/K820P8B4Q7QhN71`L7AdM820P8b<S92@T8b<S6a/K7QhN8b<S9bLW:RXZ;2`/;Bd];Bd]
9bLW:b/[9RHV9BDU<30`<c<c;Bd];Rh^92@T;Rh^9bLW8b<S8b<S;2`/@410@T92?ShnE5ADCdm?=cLg
=cLgBDU9De=CDe=CB4Q8E5AD;Rh^;Bd]GemOJ6QXD51@?3`l?3`l?ShnG5aLQXJ6VYZJU9BDPh>3LW9b
Q8B4Ng]kN7QhOGemP820OgmoPH61QXJ6NGUiNGUiMgMgM7AdL71`K6a/J6QXIFEUIfMWJ6QXJVYZK6a/
Jf][J6QXIFEUHV9RI6ATK6a/MGEeMWIfLW9bKVi^Kfm_LG5aJVYZMGEeOGemO7alNWYjO7alPH61PX:2
P820OgmoOgmoPH61Q8B4QXJ6QXJ6QHF5O7alMgMgI6AT@d=3820P3@d=2PX:3@d=30`<2`/;2@T93`l?
4A4A20P84Q8B<30`D51@Fe]KJ6QXP820U9BDQXJ6JVYZHf=SKFe]KFe]K6a/JVYZJFUYJ6QXJ6QXJ6QX
FEUIGemOH61PF5QHE5ADEEEEDe=CCTi>CTi>BTY:?Cdm?Shn;Rh^=SHfN7QhWinO/k>c/K6aX:2PPh>3
Kfm_Jf][Kfm_LG5aIVIVJ6QXJFUYJ6QXHf=SGEeMEeMGEEEEFe]KBTY:A4A4ADE5@410@T92@410<C4a
;Rh^;2`/:2PX8b<S8B4Q:2PX=cLg@T929RHV<C4a>SXj0000EUIFCDe=DU9BGUiNEUIFBTY:HV9RRHV9
P820JFUYHf=SN7QhPh>3NWYjMgMgPH61P820OWinQHF5TI6ATI6ASHf=V9RHZZZZ]kNga/K6c<c<`l?3
^KVi/;2`Y:BTVYZJP820NWYjPH61MgMgPX:2WinOShn?Kfm_M7AdFEUI?Shn<S8b;Rh^:BTY:2PX:b/[
5ADE51@D4a<C4a<C4a<C4a<C51@D5ADE61PH61PH5aLG5aLG5aLG5QHF5QHF5QHF51@D51@D4a<C51@D
5ADE5aLG61PH6QXJ7AdM7QhN820P8B4Q820P7alO7AdM6a/K8R8R61PH6a/K:RXZ;Bd]92@T8b<S;Bd]
:2PX;Rh^;2`/9BDU:RXZ>c/k@410>3Ph;Bd];Rh^;2`/8b<S7AdM9RHV;bl_;Bd]9RHVB4Q8Fe]KC4a<
?ShnBTY:F5QHF5QHDE5A<30`9bLWD51@Kfm_E5AD=3@d=SHf>SXj=CDe<C4aI6ATZj^[Y:BTL71`GemO
KFe]LG5aOWinRHV9R8R8OgmoOgmoR8R8NGUiNWYjMGEeKVi^Kfm_M7AdLG5aJFUYK6a/KVi^KFe]J6QX
J6QXKFe]LG5aLW9bLg=cM7AdLW9bM7AdMWIfK6a/IVIVKFe]Kfm_MGEeMgMgLW9bKfm_Lg=cMWIfMGEe
PH61PH61PX:2PX:2Ph>3Ph>3Q8B4Q8B4R8R8OgmoMgMgJFUYA4A45aLG1@D52`/;2`/;2@T92@T92`/;
3`l?4A4A4Q8B51@D;bl_ATI6IFEUPH61QXJ6Jf][FUYJIFEUJf][K6a/LG5aN7QhNg]kMgMgKfm_J6QX
Fe]KFe]KGemOGemODe=CATI6BDU9EEEEQXJ6Ph>3HV9RCTi>Bd];<C4a@T92S8b</[:bZJVYRHV9LG5a
MgMgO7alMGEeLg=cKFe]KVi^KFe]G5aLFe]KIFEUEEEEA4A4CDe=CTi>ADE5>CTi>c/k@T92>SXj:BTY
:b/[:BTY9RHV92@T9BDU9bLW:RXZ;Bd]92@T;2`/?3`l0000?3`l?clo?clo>SXj=SHf?3`lBDU9EEEE
JFUYJ6QXNWYjUiNGXJ6QU9BDRXZ:SHf=Q8B4R8R8SXj>U9BDUiNGW9bLYJFU[Zj^^k^kaLG5aLG5]KFe
Zj^[/[:b[jn_WinOO7alMWIfQhN7SHf=UYJFXj>SS8b<LG5aO7alI6ATDE5ACDe=ATI6=CDe:RXZ:RXZ
5ADE51@D4a<C4Q8B4Q8B4a<C51@D5ADE5aLG5aLG5aLG5aLG5aLG5QHF5QHF5QHF51@D51@D4a<C51@D
5ADE5aLG61PH6QXJ7AdM7QhN7QhN7alO7alO7QhN7AdM7AdM7AdM7alO7AdM6a/K8b<S;Bd];2`/8b<S
;Bd]<c<c:BTY;2`/C4a<G5aLC4a<?3`l<c<c<S8b;Rh^9BDU7AdM7QhN8R8R8R8RADE5Kfm_QhN7Kfm_
DU9BE5ADIVIVKVi^I6AT>3Ph8b<SAdM7I6ATBTY:;Bd]<S8b?ShnEeMGBTY:>SXjHF5QRXZ:PX:2J6QX
Jf][OWinRh^;RXZ:QhN7RXZ:RXZ:QXJ6P820OgmoN7QhL71`Kfm_LW9bL71`JVYZKVi^Kfm_J6QXHF5Q
K6a/OgmoPX:2MWIfNg]kLg=cKfm_MGEeM7AdJFUYIfMWLG5aL71`N7QhN7QhL71`KVi^Lg=cMWIfLg=c
O7alOGemOgmoPH61Ph>3QHF5QXJ6QhN7PX:2O7alNWYjN7QhHf=S>c/k6ATI2PX:2PX:3Ph>3Ph>2`/;
30`<4A4A4A4A30`<2@T98b<SA4A4I6ATMGEeK6a/IVIVLg=cLW9bLG5aLW9bMGEeMWIfLg=cKFe]J6QX
IVIVHF5QGUiNGEeMGEeMGEeMHV9RJ6QXTY:BQHF5IFEUFEUIFe]K?clo=3@dEEEET92@Z:RXXJ6QQ8B4
O7alPX:2PX:2P820Jf][KFe]L71`I6ATGUiNGemOEEEED51@EeMGBDU9?Shn@410A4A4@410>3Ph<c<c
:BTY:BTY:2PX:2PX:2PX:2PX:BTY:BTY9bLW:b/[>SXj0000GUiNHF5QHV9RHF5QHV9RJ6QXKfm_Lg=c
VYZJVIVIVYZJUYJFRHV9NWYjNGUiOgmoS8b<U9BDV9RHVIVIX:2P[:b//k>c/K6a`/;2b<S8a/K6/;2`
Xj>S];Bd/k>cTi>CL71`IfMWP820T92@UYJFUIFENGUiI6ATK6a/EUIFBDU9C4a<ATI6<C4a8b<S92@T
5ADE51@D4a<C4Q8B4Q8B4a<C51@D5ADE5QHF5QHF5QHF5QHF5QHF5QHF5QHF5QHF51@D51@D4a<C51@D
5ADE5aLG61PH6QXJ7QhN7AdM7AdM71`L71`L7AdM7QhN7QhN6a/K8B4Q9BDU:RXZ>3PhB4Q8AdM7>c/k
<C4a<C4a7alO;2`/HV9RLG5aC4a<<C4a:BTY:BTY:RXZ:BTY:2PX:BTY;Bd]<S8b<S8bGUiNOWinLW9b
De=CATI6EUIFKFe]De=C;Bd]9BDUEEEEMGEeDU9B:RXZ:BTY@410JVYZIFEU;Rh^:2PXH61PNWYjHf=S
CDe=Ng]kVi^KTY:BQHF5Rh^;Shn?R8R8P820OWinN7QhLW9bL71`Lg=cLW9bKfm_KFe]K6a/JVYZKFe]
NWYjR8R8QXJ6Ng]kOgmoL71`K6a/LG5aKVi^J6QXK6a/MGEeKfm_N7QhMgMgKFe]Jf][M7AdMgMgLG5a
MgMgN7QhNg]kOWinPX:2QHF5R8R8RHV9Ph>3OWinOGemPX:2OgmoIVIV>c/k6ATI20P8410@4a<C3@d=
2PX:3@d=3@d=20P800003`l?8B4Q?ShnGemOJf][JVYZKfm_Lg=cLg=cLW9bLG5aLW9bLW9bL71`K6a/
JFUYI6ATH61PHV9RK6a/MWIfM7AdKFe]IFEUF5QHAdM7AdM7C4a<?3`l:RXZ;Bd]CDe=OWinYJFUZ:RX
VIVIQhN7O7alOGemN7QhMGEeLG5aHf=SFEUIGEeMIVIVMGEeK6a/CTi>?ShnBDU9CDe=?clo>CTi?clo
<c<c=3@d=3@d=CDe=3@d<S8b<C4a;bl_=CDe<c<c@4100000MWIfKfm_NGUiShn?UIFESHf=U9BDZ:RX
ZZZZYJFUU9BDNGUiI6ATI6ATMWIfR8R8UIFEVYZJWIfMWYjNYjNW/k>c]kNg/[:bb<S8clo?clo?]kNg
YjNW][JfZj^[Ng]kDU9BAdM7GUiNLG5aOWinQHF5JFUYCdm?BTY:>3Ph;Bd];bl_;bl_9bLW8R8R9RHV
51@D4a<C4Q8B4A4A4A4A4Q8B4a<C51@D5ADE5ADE5ADE5QHF5QHF5QHF5aLG5aLG51@D51@D4a<C51@D
5ADE5aLG61PH6QXJ7AdM71`L6a/K6QXJ6QXJ71`L7QhN7alO820P71`L:b/[ATI6DE5ABd];Bd];EEEE
?3`l;bl_7AdM;Rh^GemOKfm_C4a<:2PX92@T8b<S9RHV:RXZ:RXZ:RXZ;bl_=SHf4Q8B8b<S?cloEEEE
Cdm?>c/kC4a<N7QhM7AdFEUIEeMGNGUiPX:2EEEE=CDe@D51AdM7GemOKVi^BDU96QXJ8B4Q<c<c9BDU
71`LFEUITY:BVi^KSHf=R8R8Rh^;S8b<NGUiNGUiMgMgMGEeM7AdMGEeM7AdLW9bK6a/KFe]MgMgQHF5
QXJ6NWYjMGEeNGUiMgMgKVi^JVYZJ6QXIFEUKFe]MGEeLg=cJVYZLW9bLW9bJFUYJVYZM7AdMgMgL71`
MGEeMWIfNGUiO7alP820Ph>3QXJ6QhN7S8b<QXJ6P820PH61QhN7OgmoGEeM>SXj3Ph>3Ph>3`l?3`l?
2`/;20P820P82`/;3Ph>3Ph>30`<820PBd];IVIVJ6QXIfMWKfm_LW9bLW9bL71`LG5aMGEeMGEeLG5a
HV9RIfMWJVYZKFe]MgMgO7alKfm_GEeMDE5ACDe=Bd];AdM7@D51?Shn>c/k>3Ph820P>c/kMWIf/;2`
]KFeRh^;LW9bNWYjM7AdLG5aJFUYGemOI6ATO7alUIFEYJFUR8R8I6ATC4a<D51@D51@@T92?3`lA4A4
>SXj>SXj>CTi=cLg=SHf=3@d<S8b<S8b>SXj<c<c?Shn0000JVYZIVIVLg=cSXj>VYZJUIFEVYZJZ:RX
RXZ:Rh^;Ph>3Lg=cJf][MGEeRXZ:VYZJWYjNVi^KWIfMYJFU[Zj^/[:b/k>c/k>ccLg=dM7Ac/k>^k^k
[Zj^]KFeXZ:RMGEeDU9B@T92CDe=FEUIKfm_OGemEEEE:2PX;Rh^9RHV7QhN7AdM8B4Q9BDU9bLW9bLW
51@D4a<C4Q8B4A4A4A4A4Q8B4a<C51@D4a<C51@D51@D5ADE5QHF5QHF5aLG5aLG51@D51@D4a<C51@D
5ADE5aLG61PH6QXJ6a/K6QXJ6ATI61PH6ATI6a/K7AdM7alO92@T6QXJ:2PX@d=3@d=3;Rh^=3@dCdm?
ADE5;2`/92@T=CDeCdm?HV9RE5AD<C4a;2`/:2PX:BTY:2PX8R8R8b<S:BTY:b/[<c<c6ATI6QXJATI6
FUYJ@d=3Cdm?QhN7Z:RXX:2PWYjNW9bLOgmoDE5AEeMGRHV9OgmoO7alShn?P820@4107AdM5ADE0000
0P82:BTYHV9RT92@WinOUiNGS8b<RHV9N7QhN7QhNGUiNWYjN7QhM7AdLG5aL71`Lg=cNg]kQhN7RXZ:
OGemK6a/J6QXKVi^JFUYK6a/JVYZH61PHF5QMGEeOGemKVi^IFEUJVYZJf][JVYZKFe]M7AdMWIfLW9b
MWIfMgMgN7QhNg]kOGemOgmoPH61PX:2SXj>SHf=QXJ6P820Q8B4Q8B4LW9bFUYJ9bLW4A4A1PH63@d=
4A4A2@T91`L73Ph>3@d=3@d=1@D53`l?<S8bD51@HF5QKVi^KFe]MGEeMgMgLg=cLg=cMgMgMWIfL71`
JFUYLW9bN7QhMgMgMWIfLW9bI6ATDU9BF5QHFEUIFe]KDe=CATI6B4Q8C4a<ATI6:BTY5QHF>CTiRh^;
][JfXZ:RQXJ6PX:2Lg=cL71`J6QXJf][QXJ6YZJV[jn_YJFUVIVIO7alGemODU9BCTi>AdM7@T92@T92
=cLg=3@d<30`;2`/:BTY:2PX:BTY:BTY;bl_:2PX;bl_0000L71`Ng]kQ8B4Rh^;VIVIYZJVXZ:RUIFE
TI6AR8R8O7alMGEeNWYjRXZ:Vi^KYJFUY:BTW9bLWYjN[Zj^][Jf/[:b/k>c^[Zjc<c<b/[:_kno/k>c
/[:b/;2`W9bLQHF5MGEeH61PHF5QHV9RKVi^Lg=c?clo20P86ATI6ATI5aLG5QHF6QXJ7alO7AdM61PH
4a<C4Q8B4A4A410@410@4A4A4Q8B4a<C4Q8B4a<C4a<C51@D5ADE5QHF5aLG5aLG51@D51@D4a<C51@D
5ADE5aLG61PH6QXJ61PH61PH61PH6ATI6QXJ6a/K7AdM7AdM7QhN71`L8R8R:RXZ9bLW8R8R<30`ATI6
=cLg820P8R8R<30`=CDeAdM7CDe==SHf:2PX9BDU;2`/;Bd]:BTY>c/kCTi>BTY:IFEU>3Ph820P@D51
F5QH>CTi<C4aFUYJN7QhTY:B[:b/[Zj^Rh^;Hf=SMGEe[Jf]/k>cYJFUZj^[W9bLK6a/EUIFATI67alO
20P82PX::BTYIfMWVYZJYZJVUIFEQHF5OgmoOWinOgmoOgmoNg]kLg=cL71`LW9bPh>3SHf=Rh^;NWYj
K6a/JFUYJFUYIFEUHF5QJVYZJf][HV9RJ6QXNg]kO7alJf][J6QXIVIVJFUYLW9bMWIfMGEeLg=cMGEe
MWIfMgMgN7QhNGUiNg]kO7alOGemOWinQhN7S8b<Rh^;QXJ6Q8B4Q8B4NWYjKFe]CDe=9bLW2PX:2`/;
4a<C3`l?2PX:2`/;1@D53Ph>30`<2PX:5ADE9RHVA4A4IVIVL71`NGUiO7alMGEeLg=cN7QhN7QhLG5a
O7alOgmoOGemMWIfKVi^J6QXH61PFEUIDU9BDU9BDU9BD51@Cdm?DU9BC4a<@410>SXj6QXJ8B4QH61P
XJ6Q^KViYZJVQhN7QXJ6NWYjJf][NWYjVi^K[:b/WinOPH61TI6AOgmoIFEUDU9BBTY:BDU9ADE5@410
?Cdm>CTi<c<c;Bd]:BTY:2PX:BTY:RXZ;2`/9bLW;2`/0000O7alR8R8Shn?Shn?UYJFWYjNUIFEQ8B4
TY:BO7alJf][L71`QhN7WYjN[:b//[:bZ:RXWYjNXj>S]kNg_kno^KVi^k^kb<S8a/K6`<30[jn_[Jf]
][JfYZJVTI6ATi>CT92@O7alOGemM7AdIFEUF5QH<30`4Q8B4a<C4a<C4Q8B4a<C5ADE5ADE4a<C3`l?
4a<C4Q8B4A4A410@410@4A4A4Q8B4a<C4A4A4Q8B4Q8B51@D5ADE5QHF5aLG61PH51@D51@D4a<C51@D
5ADE5aLG61PH6QXJ5ADE5QHF61PH6ATI6a/K6a/K71`L6a/K61PH71`L7QhN71`L820P:RXZ=3@d>3Ph
9bLW71`L820P9bLW9bLW<30`=cLg;bl_8R8R8B4Q;Rh^;Rh^;2`/DE5ALG5aIfMWFEUIADE5;2`/=3@d
ATI6<C4a7QhN;bl_;bl_BDU9JVYZR8R8TY:BQHF5QXJ6WYjNZj^[UiNGT92@PH61KVi^LW9bI6AT=CDe
3`l?1PH62`/;<30`IfMWTI6AV9RHSXj>Q8B4P820P820PH61OWinN7QhNg]kPX:2Shn?S8b<PH61M7Ad
KFe]Jf][Jf][JFUYIFEUJVYZK6a/L71`NGUiOGemMGEeK6a/Lg=cJFUYKFe]OWinPX:2MWIfLG5aMgMg
M7AdMGEeMWIfMgMgNGUiNg]kO7alO7alQ8B4R8R8RXZ:R8R8QXJ6Q8B4P820Ng]kKVi^CTi>9RHV3@d=
2PX:410@3`l?2@T92@T93`l?3@d=2PX:2@T92`/;92@TBTY:KFe]N7QhNWYjLW9bLW9bOGemPX:2OWin
QhN7OGemLg=cKVi^JFUYHf=SH61PH61PG5aLG5aLEUIFEEEEFe]KF5QHB4Q8?Cdm?3`l;Bd]:BTY?3`l
Jf][XZ:R[jn_U9BDUYJFOgmoKFe]PH61TY:BR8R8Ng]kKFe]LW9bJ6QXFe]KD51@Bd];B4Q8A4A4@T92
A4A4@T92?Cdm>3Ph<c<c<30`;bl_;Rh^;Rh^;Rh^<C4a0000Q8B4Ph>3Rh^;UiNGU9BDQHF5OWinPX:2
OGemJ6QXH61PN7QhVYZJZj^[ZJVYXZ:RZJVYXJ6QZJVY_[jna/K6`<30aLG5dm?C_kno^KViYjNW[Jf]
_KfmWinOPX:2Ti>CXJ6QShn?Ti>COGemDE5A<C4a7QhN8R8R7AdM5aLG4a<C5ADE5QHF5QHF5aLG6ATI
4Q8B4Q8B4A4A410@410@4A4A4Q8B4Q8B4A4A4A4A4Q8B4a<C5ADE5QHF5aLG61PH51@D51@D4a<C51@D
5ADE5aLG61PH6QXJ4a<C5ADE61PH6QXJ71`L71`L6a/K6QXJ61PH6ATI6ATI6a/K8R8R:2PX92@T6a/K
:2PX:2PX:BTY:b/[;2`/:b/[:RXZ;2`/;Bd]:2PX<C4a:2PX71`L@d=3IFEUDU9B;bl_?3`l;Rh^9bLW
?CdmA4A4?3`l@T929RHV6QXJ61PH@410P820XZ:RXj>SXZ:RWinOPX:2M7AdKfm_Jf][LG5aGemO<c<c
2@T93Ph>2PX:2@T9;Bd]Jf][UIFEWIfMPh>3OWinOGemPH61PH61P820RHV9UIFEU9BDOgmoMWIfOgmo
Ng]kJVYZIfMWLg=cK6a/JVYZKFe]OGemR8R8Ng]kKFe]Kfm_O7alKFe]LG5aR8R8Rh^;MgMgKfm_NGUi
LW9bLg=cM7AdMWIfNGUiNg]kO7alOGemQhN7QHF5QHF5QHF5QHF5QHF5QHF5QXJ6OgmoKfm_A4A44Q8B
00002`/;4A4A2PX:3Ph>2PX:0`<320P83`l?3@d=6QXJ>3PhIFEULG5aM7AdKVi^LW9bQ8B4Shn?SXj>
Ph>3LW9bIVIVIfMWJFUYI6ATGUiNGemOGEeMHF5QF5QHDe=CEeMGCTi>?clo?clo?clo?3`l;bl_6a/K
:b/[L71`Z:RX[jn_XJ6QQXJ6MGEeR8R8P820Fe]KEEEEH61PEeMGD51@CDe=Cdm?CDe=ADE5@T92ADE5
@D51@410?Cdm>SXj=CDe<30`;2`/:BTY:2PX;2`/;Bd]0000QhN7Q8B4P820P820P820OWinNGUiM7Ad
Jf][KVi^O7alTI6AWIfMWinOXZ:RZ:RXXJ6Q]KFe_[jn`/;2c<c<bLW9^[Zj]KFe/k>c]KFeXZ:RYjNW
[jn_WIfMTI6ARXZ:VIVIY:BTK6a/<c<c9RHV8B4Q92@T;Rh^<S8b9bLW6a/K5ADE4a<C4A4A3`l?410@
4A4A4A4A4A4A4A4A410@3`l?3`l?410@3@d=3Ph>410@4A4A4a<C5ADE5aLG5aLG51@D51@D5ADE5ADE
5QHF5QHF5aLG5aLG5aLG5aLG5aLG5aLG5aLG5aLG5aLG5aLG6ATI61PH5aLG6ATI7AdM8B4Q8b<S92@T
8b<S;Rh^=3@d;Bd]9bLW:RXZ;Bd];Rh^;Bd]:RXZ92@T8b<S;Rh^>c/k>CTi;bl_<S8b?Cdm=cLg<C4a
<c<c;2`/<S8bCTi>@T92820P7QhNF5QHU9BDYJFUUYJFRHV9SXj>OWinL71`IFEUHf=SJ6QXE5AD;Rh^
3`l?1@D53`l?4A4A1PH6:b/[MgMgYjNWRh^;P820QhN7T92@RHV9RHV9TY:BTi>CPh>3SHf=S8b<NGUi
IFEUHF5QJf][M7AdKfm_K6a/Kfm_OGemQ8B4NGUiL71`MWIfM7AdL71`LW9bNGUiM7AdK6a/LW9bPX:2
MWIfMGEeM7AdM7AdMgMgNWYjOWinP820RXZ:QHF5PX:2QXJ6S8b<SXj>R8R8PX:2P820OGemIfMW=cLg
3`l?3@d=4Q8B10@42@T92`/;2`/;2PX:20P82`/;4A4A5QHFC4a<M7AdNg]kMWIfRHV9RXZ:OGemPX:2
Lg=cM7AdK6a/Jf][Lg=cJf][H61PIVIVDE5AEUIFH61PK6a/LW9bKFe]GemOE5ADA4A4A4A4>CTi9bLW
9RHVATI6NGUiWYjNYJFUTi>CTI6ANg]kJ6QXGEeMBd];EEEEDe=CBd];ADE5ATI6ATI6@d=3@D51@d=3
?Shn@T92@D51>c/k>CTi>CTi=SHf<30`<c<c:BTY<30`0000MWIfM7AdLW9bLG5aLW9bLg=cLg=cLW9b
NGUiOgmoShn?X:2PYjNWYJFUYZJVZj^[/[:b_knob/[:cLg=b/[:a<C4_Kfm^KViVi^KXZ:RTY:BUIFE
WYjNU9BDU9BDTY:BT92@P820ATI67QhN7alO92@T;2`/<c<c@D51ADE5@T92<S8b71`L3Ph>2PX:2`/;
30`<30`<3@d=3`l?4A4A4A4A3`l?3@d=3Ph>3Ph>410@4A4A4a<C5ADE5QHF5aLG51@D5ADE5ADE5QHF
5QHF5aLG5aLG5aLG5ADE5ADE5ADE5ADE5ADE5ADE5ADE5ADE5ADE5aLG6QXJ7AdM820P92@T:2PX:b/[
9bLW;bl_<S8b:b/[9bLW:BTY:b/[:RXZ;Rh^<30`;bl_<30`=CDe>CTi<30`8b<S8R8R;2`/:RXZ92@T
9BDU7alO8R8R=CDe=cLg6a/K5QHF?ShnL71`Rh^;Ti>CUiNGQHF5MgMgK6a/IVIVIVIVJFUYDU9B:RXZ
2`/;2`/;3`l?3Ph>2@T95aLGBd];P820WYjNQXJ6QHF5TY:BTY:BSHf=SHf=Rh^;PX:2QhN7Ph>3MGEe
Jf][Jf][Kfm_L71`Lg=cJFUYKFe]NGUiM7AdJFUYJVYZM7AdK6a/KFe]LG5aM7AdL71`JVYZKVi^MWIf
L71`L71`LG5aLg=cMgMgO7alPH61Q8B4Q8B4PX:2PX:2QXJ6S8b<SXj>S8b<R8R8Ph>3OGemLg=cDU9B
7alO1PH62`/;4A4A2`/;30`<30`<2PX:20P82@T93@d=4A4A;bl_F5QHN7QhPX:2QHF5Ph>3P820PH61
OGemMWIfJVYZJf][Lg=cJVYZHF5QJ6QXKfm_NWYjQXJ6QhN7Ng]kJf][GEeMEEEECDe=BDU9?Shn;Rh^
9BDU<S8bDE5AK6a/Rh^;SHf=Xj>SSXj>I6ATF5QHG5aLL71`GUiNEeMGCTi>AdM7ADE5A4A4?clo>c/k
>3Ph?3`l>c/k=SHf=CDe=cLg=CDe<30`=SHf<C4a>SXj0000J6QXJ6QXJ6QXJ6QXJVYZKfm_MGEeNWYj
R8R8TY:BXJ6Q[:b/[Jf]ZJVYZj^[/K6a_knobl_;d=3@a/K6_kno`L71^[ZjZj^[Ph>3Shn?QXJ6Rh^;
TI6AS8b<UIFEUiNGVYZJIfMW;2`/6a/K9RHV<S8b?Cdm@410CTi>GemOIVIVEUIF?Shn:BTY5QHF1`L7
4a<C410@3@d=2`/;2`/;30`<3@d=3@d=3Ph>3Ph>410@4A4A4a<C51@D5ADE5QHF5ADE5ADE5ADE5QHF
5QHF5aLG5aLG61PH4a<C4a<C4a<C4a<C4a<C4a<C4a<C4a<C4A4A5QHF71`L7AdM7AdM820P9bLW;Bd]
:b/[;Bd];Bd]:BTY:2PX:RXZ:BTY9bLW9bLW:b/[<30`<c<c=cLg>3Ph<C4a:2PX;bl_=3@d<S8b;2`/
;Bd];2`/<30`>SXj=SHf9RHV71`L:2PX@410EEEEIVIVLW9bIfMWHV9RI6ATJ6QXJ6QXI6ATB4Q87alO
2PX:410@2PX:2@T93@d=1`L76ATIAdM7U9BDTY:BU9BDTi>CShn?TI6AT92@Q8B4OgmoOgmoNGUiLg=c
Lg=cMgMgM7AdKFe]MGEeIfMWMGEePX:2KVi^GemOJ6QXL71`JFUYKfm_M7AdLg=cKVi^K6a/K6a/KFe]
L71`L71`LG5aLW9bMWIfNg]kP820Ph>3OGemOgmoPX:2QhN7Rh^;SXj>Shn?Shn?QhN7OGemP820LW9b
>SXj1`L710@45aLG2`/;30`<3@d=2`/;2@T920P82@T92`/;4Q8B>3PhKVi^RXZ:Ph>3OGemOgmoOGem
N7QhK6a/IFEULg=cPh>3OWinNGUiPX:2RXZ:Rh^;QXJ6N7QhI6ATEUIFDU9BE5ADCdm?B4Q8?clo=CDe
:2PX8B4Q:2PX=SHfDE5AIFEUVi^KVi^KK6a/Hf=SM7AdP820Fe]KEeMGCTi>AdM7B4Q8C4a<AdM7?Shn
=SHf>CTi>CTi<c<c<c<c=SHf=SHf<C4a<S8b<c<c?Cdm0000JVYZK6a/KFe]Kfm_LW9bNWYjQXJ6Shn?
TY:BVi^KYZJVZj^[ZJVYZZZZ/K6a^[Zj`L71c<c<`<30[Jf]]KFe_;blZ:RXSXj>OGemR8R8QHF5SXj>
Shn?RHV9U9BDUYJFWYjNEeMG9BDU92@T;Rh^=cLgA4A4AdM7De=CHV9RK6a/Jf][JFUYGUiN>c/k5aLG
3Ph>30`<30`<30`<3Ph>3`l?3`l?3Ph>3Ph>3`l?3`l?4A4A4Q8B4a<C51@D51@D51@D5ADE5ADE5QHF
5QHF5aLG5aLG5aLG51@D51@D51@D51@D51@D51@D51@D51@D4A4A5aLG6a/K6ATI5ADE61PH8b<S;Bd]
:RXZ:2PX9RHV9RHV:2PX:b/[:RXZ9bLW:BTY;2`/;Rh^<30`<S8b<c<c<c<c<S8b<S8b<C4a;Bd]:b/[
;Rh^<C4a=CDe>SXj=3@d<30`:2PX8R8R8b<S:2PX;2`/;Rh^:RXZ;Rh^>c/k@D51?3`l=SHf8R8R10@4
3`l?3`l?1PH61`L74A4A1`L710@46ATIGEeMRh^;YZJVUiNGRXZ:UYJFUYJFPh>3N7QhNWYjN7QhMGEe
N7QhO7alN7QhL71`MGEeJVYZQ8B4UIFEMWIfHf=SK6a/L71`L71`MGEeMgMgMGEeLG5aKfm_Kfm_Kfm_
M7AdLg=cLW9bLW9bLg=cMWIfNGUiNg]kNGUiOWinQ8B4QhN7RHV9Rh^;SXj>TI6ARh^;OGemQ8B4Q8B4
EUIF7AdM1`L72@T92PX:2PX:2`/;2`/;2PX:2@T920P820P820P89BDUEUIFO7alQHF5PX:2OWinN7Qh
LW9bJ6QXKFe]QhN7VYZJUYJFT92@UYJFQHF5NGUiJFUYFe]KDe=CCdm?CDe=C4a<ATI6@T92?Shn>CTi
;bl_92@T7AdM7AdM8b<S=3@dMGEeUiNGP820O7alPX:2Kfm_EUIFDU9BC4a<BTY:CDe=Cdm?B4Q8?Shn
>c/k?Shn>c/k=3@d<S8b=CDe=SHf<S8b;Rh^<30`>c/k0000Lg=cMWIfNGUiO7alPH61RXZ:UYJFWinO
Vi^KXJ6QYJFUYZJVYjNW[jn_^[Zj`l?3`L71^[ZjXJ6QWinO^;Rh[jn_Rh^;OGemPH61QHF5P820S8b<
SHf=RHV9UIFETY:BMGEe>3Ph6a/K9BDU:RXZ<S8b@D51B4Q8EEEEGemOIVIVKVi^O7alP820IFEU@T92
4a<C3@d=20P82PX:4Q8B5ADE4Q8B3@d=3Ph>3`l?3`l?410@4A4A4Q8B4a<C4a<C4a<C51@D51@D51@D
5ADE5QHF5QHF5QHF5aLG5aLG5aLG5aLG5aLG5aLG5aLG5aLG4Q8B5aLG6QXJ5aLG4a<C6ATI:RXZ>3Ph
9bLW8R8R7alO8b<S:2PX;2`/;2`/:b/[=SHf=cLg>3Ph>CTi=SHf<c<c<C4a<S8b;Bd]:RXZ;2`/=cLg
@410?3`l=3@d<c<c:RXZ;2`/:RXZ9BDU8B4Q820P6a/K5ADE3@d=4A4A7AdM7AdM4A4A410@4A4A20P8
4Q8B3@d=2`/;3@d=3`l?3`l?3@d=2@T98R8RGUiNTI6AWYjNWIfMW9bLTI6APH61M7AdNg]kOgmoO7al
NWYjO7alNg]kMgMgMGEeL71`RXZ:UYJFMgMgJ6QXM7AdMGEeMgMgMGEeM7AdLg=cKfm_KFe]KVi^LG5a
Lg=cLG5aL71`Kfm_L71`Lg=cMWIfN7QhNGUiOWinQ8B4QhN7QXJ6QhN7RXZ:SXj>S8b<OgmoPX:2QHF5
K6a/@d=36QXJ000020P820P82@T92PX:2`/;2`/;2PX:2PX:2PX:6ATI<S8bFEUIOgmoRh^;Ph>3OWin
MgMgM7AdPX:2Vi^KXj>SUYJFRHV9QHF5M7AdJVYZHF5QGemOHV9RGemOE5ADBDU9@D51@T92?clo>c/k
=cLg<S8b:2PX7QhN7alO7QhNCDe=QHF5T92@TY:BRXZ:IFEUGUiNEeMGDE5ADU9BDE5ABDU9?clo>CTi
@410@D51?3`l<c<c<C4a=3@d=CDe<C4a;Rh^;Bd]>3Ph0000Ng]kOWinPX:2QhN7SHf=UIFEW9bLXJ6Q
XJ6QY:BTYJFUYZJV[Jf]]kNg_Kfm_Kfm]KFeVi^KSXj>Z:RX^;RhTi>CLg=cOGemQHF5Q8B4O7alQXJ6
Rh^;Shn?U9BDOWin@4107QhN6QXJ:2PX;Bd]>CTiB4Q8E5ADFEUIHV9RIfMWJVYZLg=cOWinNg]kLG5a
D51@>CTi71`L2PX:2@T93@d=3`l?3Ph>3`l?3`l?3`l?410@4A4A4A4A4Q8B4Q8B4Q8B4Q8B4Q8B4a<C
4a<C51@D51@D51@D61PH61PH61PH61PH61PH61PH61PH61PH4A4A5QHF6QXJ61PH61PH8B4Q<c<c@T92
8b<S7AdM71`L8B4Q9bLW:RXZ;2`/;bl_=3@d=SHf?3`l@d=3@d=3?3`l=cLg=cLg<C4a;bl_>CTiEeMG
IVIVDU9B>3Ph<c<c;Bd];Bd];2`/:RXZ:2PX:2PX9bLW9BDU5ADE5aLG7alO7QhN4A4A4Q8B6a/K6QXJ
4a<C410@5QHF5QHF3Ph>51@D6ATI3Ph>2@T99BDUE5ADS8b<[:b/XJ6QQhN7OWinMgMgPX:2QhN7PX:2
O7alO7alOGemNg]kMgMgMgMgQHF5Q8B4KFe]JVYZMgMgN7QhMGEeLW9bKfm_KFe]Jf][JVYZK6a/Kfm_
Jf][JVYZJVYZJf][KVi^LW9bMWIfNGUiNGUiOGemPX:2Q8B4Q8B4Q8B4QhN7RXZ:S8b<Ph>3PX:2PX:2
NWYjJ6QX?Cdm2`/;2`/;2@T920P82@T92`/;3@d=30`<2`/;2`/;3`l?5ADE<S8bHf=SPX:2QhN7QhN7
MWIfO7alTY:BXZ:RVYZJRHV9O7alLG5aLG5aJf][IFEUHf=SHf=SHF5QFe]KEEEEB4Q8BDU9A4A4?clo
?Cdm?3`l<c<c9bLW:2PX71`L;Bd]J6QXRh^;T92@T92@OgmoJ6QXH61PFe]KFUYJEEEEBd];ADE5A4A4
@T92@d=3?Shn=SHf=CDe>c/k?Shn?Cdm=3@d<c<c?Cdm0000Ph>3QHF5RHV9T92@UiNGVi^KW9bLW9bL
WinOXJ6QXj>SZ:RX/k>c^KVi/;2`XZ:RTI6AOWinUIFE][JfWYjNLg=cK6a/O7alQ8B4Rh^;R8R8T92@
VIVIWYjNS8b<E5AD9BDU71`L92@T;2`/=3@d@T92Bd];EUIFFUYJHf=SJVYZJf][K6a/LW9bO7alQ8B4
QHF5M7AdEeMG=cLg7AdM3`l?3@d=3Ph>3`l?3`l?3`l?410@410@410@4A4A4A4A410@410@410@4A4A
4A4A4Q8B4Q8B4Q8B5QHF5QHF5QHF5QHF5QHF5QHF5QHF5QHF3`l?51@D61PH61PH6ATI7alO;2`/=cLg
8b<S7AdM6a/K8B4Q9BDU9RHV:BTY;bl_;2`/:b/[<30`>c/k?clo?3`l>CTi>c/k<S8b:b/[=CDeG5aL
LW9bD51@:RXZ:BTY<S8b<C4a<C4a;bl_:RXZ:BTY<30`>CTi8R8R6a/K7alO8B4Q6QXJ6a/K7QhN5aLG
61PH5aLG71`L6a/K51@D5ADE5aLG4a<C3@d=3Ph>7AdMCdm?S8b<WinOSHf=PH61PX:2RHV9Rh^;QHF5
PH61P820OWinNWYjMgMgPH61Q8B4N7QhK6a/L71`MWIfM7AdLG5aLg=cLW9bKFe]KFe]L71`Kfm_K6a/
J6QXJ6QXIfMWJ6QXJf][Kfm_Lg=cMGEeMgMgNWYjOWinPH61Ph>3Q8B4QXJ6QhN7RHV9RHV9RXZ:QHF5
P820OWinI6AT>CTi4A4A3@d=2@T920P82PX:30`<30`<2`/;30`<20P830`<5aLG=3@dHV9RPX:2QHF5
MGEeQ8B4WIfMX:2PS8b<P820Ng]kKfm_LG5aKfm_JFUYHF5QFEUIEeMGFEUIG5aLDU9BCDe=AdM7@d=3
@T92?Shn=SHf;bl_:RXZ820P6ATIATI6JVYZIVIVMGEeRHV9NWYjM7AdJf][HF5QF5QHDe=CDe=CEUIF
B4Q8BTY:AdM7@d=3ATI6DE5AFEUIFEUIEUIFF5QHHF5Q0000RHV9RXZ:Shn?UiNGWYjNX:2PWIfMV9RH
UiNGVi^KX:2PZJVY]KFe]KFeWinOQHF5JVYZKVi^YJFU^[ZjOWinGUiNLG5aM7AdPh>3UYJFVi^KY:BT
[Jf][Jf]Ph>3;Bd]7QhN8B4Q:b/[:RXZ<S8b@410@410AdM7EeMGGemOJVYZL71`L71`L71`MWIfOgmo
OgmoSHf=TY:BO7alD51@9RHV4A4A3@d=3`l?3`l?3`l?410@410@410@410@410@3`l?3`l?3`l?410@
410@4A4A4A4A4A4A51@D51@D51@D51@D51@D51@D51@D51@D3Ph>4Q8B5QHF5QHF51@D5ADE71`L8R8R
92@T7QhN7AdM8R8R92@T8R8R9RHV;Rh^<C4a:BTY9BDU:b/[;Rh^;2`/;Bd]<S8b>c/k;Bd]<30`F5QH
LG5aBTY:8b<S:RXZ:RXZ;2`/<30`<C4a:RXZ9bLW=3@dAdM7?Cdm:b/[9BDU9bLW9bLW:b/[:RXZ7AdM
7QhN7QhN6QXJ6QXJ71`L5ADE3`l?4Q8B5QHF5aLG1PH64A4AFEUIVYZJWYjNR8R8Rh^;SHf=Rh^;QHF5
Q8B4QHF5OgmoMWIfMWIfRHV9RHV9NGUiMGEeNGUiMGEeK6a/L71`NGUiNWYjLW9bLW9bNGUiMgMgK6a/
K6a/Jf][JFUYIfMWJ6QXJVYZK6a/KVi^M7AdMgMgNWYjOWinPX:2QHF5QXJ6QhN7R8R8SHf=TY:BRh^;
PX:2QXJ6OWinI6AT5QHF4A4A2`/;20P82PX:2`/;2`/;2@T93Ph>1`L7410@3@d=3Ph>@D51N7QhOGem
OgmoTY:BZ:RXX:2PPX:2NGUiNWYjL71`JFUYKVi^LW9bKFe]HV9RF5QHEUIFEUIFEUIFCDe=AdM7ATI6
A4A4?Cdm=SHf=3@d;bl_:RXZ4a<C<30`B4Q8<S8bA4A4LG5aU9BDShn?OgmoJ6QXEeMGE5ADEUIFF5QH
Cdm?DU9BDU9BDE5AF5QHJ6QXLg=cMGEeQHF5S8b<Ti>C0000R8R8SXj>UIFEVYZJVi^KVi^KVi^KW9bL
XJ6QX:2PXJ6QZj^[/;2`W9bLP820MWIfJ6QXQ8B4/K6aX:2PLW9bJVYZLg=cOgmoS8b<TI6AYjNWXJ6Q
[Zj^ZJVYFEUI:BTY71`L8b<S:b/[<S8b=cLg?3`l@T92ATI6EEEEGEeMIfMWK6a/KFe]Kfm_MGEeNg]k
QhN7Q8B4QhN7Shn?SHf=LG5a@d=37QhN4Q8B410@3`l?3Ph>3`l?3`l?3Ph>30`<3Ph>3`l?410@3`l?
3Ph>3@d=3@d=3Ph>30`<4A4A5QHF5aLG51@D4A4A410@4A4A4a<C4a<C51@D5ADE61PH6a/K7QhN7alO
6QXJ6a/K71`L6a/K6a/K7QhN9BDU:RXZ:RXZ:2PX:2PX:b/[<30`<S8b<C4a;Rh^?Shn?3`l?ShnKFe]
GemO=cLg;bl_:b/[<30`:BTY;Bd]>CTi>CTi<30`<c<c@410A4A4=CDe:RXZ:RXZ:b/[9RHV8R8R8b<S
92@T9RHV9BDU820P71`L6QXJ6ATI61PH6QXJ30`<6ATI3Ph>7alONWYjZJVYT92@TI6ASXj>R8R8QHF5
QhN7RHV9Ph>3NGUiN7QhQXJ6PH61MWIfN7QhMGEeKFe]Kfm_KFe]L71`MWIfNGUiNGUiMgMgM7AdLW9b
KFe]Jf][J6QXIVIVIfMWJVYZKfm_LW9bMgMgNGUiNg]kOWinOgmoOgmoOgmoOWinRXZ:QXJ6PX:2P820
PX:2PH61OWinNg]kEeMG8R8R1`L73@d=30`<2@T930`<3@d=20P83Ph>20P82`/;5QHF6ATI?ShnPH61
PH61V9RHZ:RXS8b<Ph>3R8R8MGEeMgMgO7alKVi^Jf][Lg=cKfm_GUiNF5QHGUiNDU9BDE5ACDe=ATI6
?Shn>CTi=cLg>3Ph=CDe;Rh^7AdM5QHF;2`/BDU9ATI6;bl_JFUYVIVIUYJFNWYjKFe]HV9RGUiNG5aL
FUYJG5aLG5aLGemOJf][MGEeLW9bIfMWShn?O7alI6AT0000Shn?Ti>CUiNGV9RHUiNGUiNGVIVIW9bL
XJ6QXj>SYZJVZj^[YJFUSHf=MWIfKFe]LG5aQHF5WinORHV9KVi^Lg=cNGUiPh>3TI6AVYZJ[Jf]YjNW
[Zj^V9RHAdM78B4Q7QhN8b<S:BTY;Rh^<c<c>c/k@d=3BDU9E5ADFEUIH61PI6ATIfMWJf][LW9bMgMg
N7QhNGUiP820S8b<Ti>CR8R8KFe]EeMG=CDe8R8R3Ph>2`/;51@D61PH410@1@D551@D410@30`<30`<
3Ph>410@410@3`l?2PX:3@d=4A4A4a<C4a<C4Q8B4A4A4A4A4Q8B4Q8B4Q8B51@D5QHF6ATI71`L7QhN
6ATI6a/K7AdM7AdM7AdM820P9BDU:RXZ;2`/:b/[:b/[;Bd]<30`<S8b<c<c<S8bBd];ATI6Bd];LG5a
D51@9BDU:BTY;bl_<C4a:b/[;Bd]>CTi?Shn>CTi=SHf>SXj?3`l<C4a;2`/;bl_<S8b;Rh^:BTY:BTY
:BTY9BDU820P7QhN7QhN820P7alO71`L6a/K51@D8b<S4A4A4A4AEeMGU9BDXj>SU9BDTY:BTY:BT92@
RHV9P820OGemPH61Q8B4SHf=Q8B4MWIfMGEeLg=cL71`M7AdOGemNWYjMWIfLW9bLG5aLW9bMGEeN7Qh
IfMWJ6QXJ6QXJVYZK6a/KFe]Kfm_L71`MGEeMWIfNGUiO7alOWinOWinOWinOWinQhN7QHF5Q8B4Ph>3
Q8B4Ph>3PH61OgmoJf][ATI671`L2@T930`<3@d=2`/;2`/;3@d=4Q8B3@d=410@51@D3`l?<c<cNGUi
NGUiShn?YJFUUYJFSXj>Rh^;NGUiPX:2O7alLG5aK6a/LG5aKfm_I6ATG5aLGEeMGUiNF5QHDE5ABd];
B4Q8A4A4@D51?Shn=SHf;bl_8b<S6QXJ71`L:b/[?ShnC4a<>SXjIVIVQHF5Ti>CShn?N7QhJFUYGemO
EUIFFe]KG5aLFUYJG5aLHF5QH61PFUYJOWinFUYJBd];0000UYJFUiNGUiNGUYJFU9BDU9BDUiNGVYZJ
Vi^KXJ6QZZZZZJVYU9BDO7alKVi^JFUYN7QhQ8B4R8R8Kfm_K6a/OWinPH61Rh^;Vi^KZ:RX/k>c[Zj^
ZZZZNg]k;Bd]6ATI7alO8R8R9RHV:RXZ;bl_>3Ph@d=3BTY:De=CE5ADEeMGFUYJGemOIVIVKVi^Lg=c
Lg=cMgMgOgmoRXZ:U9BDUiNGTi>CSXj>Jf][BDU98B4Q30`<3@d=4Q8B410@2PX:3@d=2PX:20P82PX:
3Ph>3Ph>2PX:1PH64a<C4A4A3Ph>3@d=3@d=3@d=30`<2PX:410@410@410@4A4A4a<C5QHF6ATI6QXJ
61PH6a/K7QhN7alO8B4Q8b<S9RHV:BTY;Bd];Bd];Bd];Bd];Rh^<30`=3@d=cLgHF5QB4Q8ADE5Jf][
BTY::BTY=3@d>SXj;bl_;Bd]<30`>SXj@D51@410>CTi<c<c<c<c;Rh^;bl_=SHf>SXj=SHf<30`;Bd]
9RHV:2PX9bLW9BDU9RHV9bLW92@T7QhN7alO5ADE7QhN4A4A2`/;<c<cJVYZV9RHX:2PVi^KUiNGU9BD
RXZ:P820OgmoQ8B4SXj>Shn?PX:2MGEeMWIfNGUiNWYjOWinPh>3O7alM7AdK6a/JVYZJf][KVi^LG5a
HV9RIFEUJVYZKVi^L71`Kfm_KVi^KFe]LG5aLg=cMWIfNGUiNg]kOGemOWinOWinPX:2Q8B4QhN7R8R8
QXJ6QHF5Q8B4Ph>3O7alKFe]>SXj30`<2PX:410@3@d=3@d=3@d=410@3`l?4a<C4Q8B20P89bLWIfMW
OgmoSXj>Vi^KTi>CTI6AT92@QXJ6TY:BPh>3O7alMGEeLg=cLg=cKfm_IVIVGUiNGUiNEEEEBd];ATI6
ATI6ADE5@410>c/k>SXj<S8b;2`/92@T51@D3`l?;2`/De=C?Cdm=SHfCDe=Q8B4XJ6QUYJFO7alHF5Q
FEUIGEeMGEeMEUIFDE5ADE5ADE5AD51@F5QH@410?Shn0000U9BDUYJFUiNGUYJFTi>CTi>CUYJFVIVI
Ti>CW9bLZJVYXj>SQXJ6LG5aKVi^KFe]MGEeOGemNWYjIVIVLG5aQHF5QHF5UYJFYJFU/k>c]KFe/;2`
WYjNFe]K6ATI61PH71`L7alO8b<S9bLW;Bd]=CDe?cloAdM7DU9BDE5AD51@E5ADFUYJHf=SJf][Kfm_
NGUiOWinPh>3QhN7Rh^;T92@UiNGWIfMUYJFNGUiCDe=8b<S2PX:10@42PX:4A4A2@T92`/;3@d=3@d=
3@d=3Ph>410@4Q8B410@3Ph>2`/;30`<3Ph>3Ph>2`/;1`L73Ph>3@d=3Ph>3`l?410@4a<C5ADE5aLG
5aLG6QXJ7AdM820P8b<S9BDU9bLW:2PX:RXZ:b/[;2`/:RXZ:BTY:b/[<C4a=cLgHF5Q?Shn>SXjHF5Q
ADE5;2`/>3Ph>c/k;2`/<30`=SHf>SXj?Cdm?Cdm>3Ph<30`;bl_;bl_<c<c>CTi?3`l>CTi<C4a:b/[
8R8R<S8b>SXj=3@d;Rh^;Rh^:2PX7alO8b<S3Ph>410@4a<C6a/K9RHV=cLgGemOW9bLXZ:RWYjNTI6A
RXZ:Rh^;RHV9PX:2UIFERXZ:Ng]kMWIfOgmoQhN7QhN7Q8B4MgMgLg=cKfm_K6a/JVYZIfMWI6ATHF5Q
IFEUIfMWJf][KVi^Kfm_KVi^Jf][JVYZKfm_L71`LW9bMGEeN7QhNg]kOGemOWinOWinPh>3RHV9RXZ:
R8R8QXJ6QXJ6QhN7P820OgmoEeMG820P2PX:3Ph>4A4A410@2@T930`<30`<4A4A4a<C30`<7alOBDU9
Q8B4U9BDU9BDQhN7SXj>Vi^KVYZJVi^KSXj>RHV9OgmoMWIfMgMgNGUiKVi^GUiNFUYJE5ADC4a<ATI6
@d=3@D51?clo?Shn@410=cLg<S8b;Rh^7alO410@6a/K<c<cE5AD=SHf;bl_BTY:L71`TY:BTI6AL71`
I6ATHF5QG5aLEeMGE5ADE5ADDe=CDU9B@410?3`lATI60000SHf=TI6AU9BDUYJFUIFEU9BDUYJFV9RH
Ti>CW9bLYJFUVIVINWYjJVYZK6a/KFe]KFe]Lg=cN7QhL71`OGemRXZ:RHV9XJ6Q[Zj^^KVi/k>c[Jf]
Rh^;?Cdm410@6a/K61PH71`L8B4Q9RHV:b/[<C4a>CTi?cloCdm?CTi>Cdm?DU9BFEUIHF5QJ6QXK6a/
MgMgNg]kP820P820OgmoPh>3S8b<U9BDWinOU9BDO7alF5QH<C4a5QHF2PX:2@T93@d=4A4A4a<C3Ph>
2PX:4A4A92@T=CDe30`<2PX:2PX:3@d=4A4A4a<C410@3@d=30`<30`<30`<3@d=3Ph>410@4Q8B51@D
5QHF5aLG6QXJ7QhN8R8R9BDU9RHV9RHV9BDU9RHV9bLW9BDU92@T9RHV;2`/<S8bATI6<S8b>SXjI6AT
CDe==CDe=SHf=3@d;Bd]=3@d>SXj>CTi=CDe=3@d=3@d<c<c<C4a=3@d=cLg>CTi>CTi=SHf;bl_:BTY
;Rh^@D51ATI6=cLg;Bd]<C4a;Rh^8B4Q8B4Q410@5aLG9RHV<S8b9RHV4Q8B8R8RKFe]UYJF[:b/Vi^K
RXZ:SXj>T92@QXJ6W9bLR8R8NWYjOGemRHV9T92@RHV9OWinLW9bKfm_KFe]K6a/K6a/JVYZIFEUH61P
KFe]KFe]KFe]K6a/Jf][JVYZJFUYJ6QXKVi^Kfm_L71`Lg=cMWIfNGUiNg]kOGemNg]kPH61QhN7RHV9
R8R8QXJ6QhN7RHV9P820P820L71`@T924a<C2@T9410@30`<2PX:3@d=30`<3`l?4a<C4Q8B5aLG9RHV
JVYZU9BDW9bLSHf=UIFEZJVYZ:RXUYJFShn?S8b<P820M7AdLg=cMWIfJf][FUYJG5aLG5aLF5QHDE5A
BDU9ADE5ATI6BDU9@d=3>c/k=3@d;bl_:RXZ8R8R6QXJ5QHF=CDe@D51@T92;Bd]<30`HV9RSHf=TY:B
LG5aI6ATEeMGEEEEFe]KGEeMFEUIE5ADBTY:CDe=G5aL0000R8R8S8b<TI6ATi>CTi>CU9BDUYJFV9RH
VYZJWYjNW9bLRHV9L71`IVIVIfMWJ6QXJFUYKFe]O7alOWinQhN7TI6AU9BDZj^[];Bd^[Zj/K6aZZZZ
N7Qh9RHV410@6a/K5QHF6QXJ7alO8b<S9RHV;2`/<S8b=cLgB4Q8Bd];Cdm?E5ADFEUIGemOI6ATJ6QX
JVYZKfm_M7AdMgMgNWYjOWinQXJ6S8b<T92@U9BDUYJFSHf=M7AdCDe=9RHV30`<2PX:410@4A4A2`/;
1@D53@d=8R8R=CDe8R8R6a/K4Q8B2`/;2@T92PX:3@d=3`l?30`<2`/;2`/;2`/;3@d=3Ph>410@4Q8B
51@D51@D5ADE6ATI7QhN8R8R92@T92@T8B4Q8B4Q8B4Q8B4Q8R8R92@T:2PX:b/[<c<c:BTY<C4aHf=S
K6a/GemOBTY:>CTi>c/k>SXj>3Ph=CDe<C4a;Rh^<S8b>3Ph=CDe>3Ph>3Ph=CDe=3@d=SHf<c<c;Rh^
@T92BTY:A4A4<C4a:BTY<30`<30`9RHV7QhN820P=CDe>c/k=SHf8b<S1`L72PX::RXZKFe]YJFUYZJV
T92@Rh^;TI6ATi>CXJ6QSHf=Q8B4R8R8Rh^;RXZ:PX:2MGEeNg]kM7AdKFe]Jf][KVi^LG5aL71`Kfm_
LW9bL71`KFe]JVYZJ6QXIfMWIfMWJ6QXKfm_Kfm_L71`LW9bM7AdMgMgNWYjO7alNg]kOgmoPh>3QHF5
QXJ6QXJ6QXJ6QhN7Ph>3P820P820Hf=S;Bd]410@3@d=1PH64A4A51@D4a<C410@4a<C51@D4a<C4a<C
Bd];Ti>C[Jf]X:2PWinOZZZZYjNWS8b<QhN7Ph>3NGUiKVi^K6a/KFe]I6ATEeMGG5aLG5aLFUYJE5AD
CDe=B4Q8B4Q8BTY:@d=3?clo=CDe:b/[:b/[;Rh^9BDU5aLG3`l?9BDU?Cdm>c/k;bl_<c<cHF5QXj>S
P820Jf][F5QHEUIFG5aLG5aLEEEECdm?EEEEKFe]NGUi0000RHV9S8b<SXj>SXj>SXj>T92@U9BDV9RH
VIVIVYZJS8b<MWIfJFUYIVIVIFEUIFEUKfm_Jf][OgmoQHF5RXZ:W9bLY:BT/;2`]kNg^KVi/;2`Zj^[
J6QX61PH4Q8B5QHF61PH6ATI6a/K7AdM7alO9BDU;Bd]<c<c?ShnATI6D51@EUIFF5QHFUYJGUiNHV9R
IVIVJFUYKVi^M7AdNWYjP820Q8B4QhN7QHF5S8b<V9RHXJ6QWIfMQ8B4GUiN@T92820P7QhN6ATI3`l?
20P820P8410@61PH;Bd]9bLW7AdM4Q8B2PX:1`L72@T92`/;30`<2`/;2`/;2`/;30`<3Ph>3`l?410@
4Q8B410@3`l?4a<C6ATI7alO8R8R8b<S7alO7alO7alO820P8b<S9BDU9RHV9RHV:b/[:BTY92@TBDU9
I6ATIVIVCDe=?ShnDe=C@410<C4a<C4a<S8b<C4a=3@d>c/k=cLg>CTi=cLg<C4a<S8b>SXj?Shn?Cdm
ADE5ADE5@410=3@d:b/[:2PX:2PX9bLW820P<S8bCDe=?3`l820P6QXJ410@3`l?30`<<c<cKFe]V9RH
WinOTi>CU9BDX:2PW9bLT92@TI6ATi>CQXJ6OGemOGemN7QhP820MgMgKFe]Jf][Kfm_M7AdMWIfMGEe
LG5aKfm_KFe]JVYZJFUYJ6QXJ6QXJ6QXLG5aLG5aLG5aLG5aLg=cMWIfNGUiNWYjOGemOGemOGemP820
Ph>3Q8B4Q8B4Q8B4Q8B4PX:2PX:2MWIfDU9B:BTY4A4A2@T94a<C5aLG6ATI5QHF4Q8B51@D6a/K7alO
FEUIX:2P];BdXJ6QUIFEUYJFWIfMRh^;P820O7alM7AdKFe]Jf][JVYZIFEUGemOHF5QFe]KEUIFEEEE
EEEEDe=CBd];A4A4ATI6@d=3>c/k<30`;2`/;Bd]:BTY8R8R4a<C410@6QXJ=SHfADE5:BTY=CDeR8R8
U9BDOWinJ6QXGemOFe]KDe=CC4a<BTY:E5ADMgMgOGem0000SHf=SHf=S8b<RXZ:RHV9S8b<Ti>CV9RH
Ti>CTI6AOWinJFUYIVIVJFUYIfMWJ6QXMgMgKFe]OgmoQHF5RXZ:YJFU/K6a/[:b]kNg^;Rh/K6a[:b/
H61P4A4A4a<C410@6QXJ6QXJ6ATI61PH6ATI820P:b/[<S8b=cLg@T92Cdm?EUIFEeMGEeMGFUYJGEeM
KVi^KVi^L71`MGEeO7alP820PH61P820QHF5RHV9TI6AW9bLXZ:RWYjNT92@Q8B4C4a<?clo;2`/6a/K
4A4A30`<2PX:2@T95QHF71`L8R8R8R8R71`L51@D3Ph>2`/;30`<30`<2`/;2`/;30`<3@d=3`l?410@
4A4A3Ph>30`<3`l?5QHF7AdM8B4Q8R8R820P7QhN7QhN8B4Q9RHV:2PX9RHV92@T8R8R<30`8b<S:BTY
<C4a<c<c:b/[=cLgIVIVA4A4:b/[;Bd]=SHf=SHf=cLg?Cdm=cLg>CTi=CDe;Rh^<C4a?cloBDU9Bd];
>SXj?3`l@410@410<S8b8B4Q7QhN9BDU9BDU>c/kDE5A;Rh^2@T94a<C6ATI5QHF4a<C20P8;Bd]OWin
[:b/Xj>SVYZJYZJVTI6ASXj>VYZJVIVIP820M7AdOGemPh>3O7alM7AdK6a/Jf][L71`Lg=cLW9bKfm_
KFe]KFe]K6a/K6a/Jf][JVYZJFUYJFUYLg=cLW9bLG5aLG5aLg=cMGEeN7QhNWYjOWinO7alNWYjO7al
P820Ph>3Ph>3PH61PX:2Ph>3OGemO7alL71`@d=36QXJ4a<C3`l?51@D6a/K6QXJ4Q8B5ADE9RHV=CDe
PH61];Bd[jn_Ti>CP820OgmoU9BDTI6AOgmoNWYjMGEeLW9bL71`KFe]Jf][Jf][L71`I6ATFUYJGEeM
IVIVIVIVEeMGB4Q8BTY:AdM7@D51>CTi<30`:2PX9BDU92@T8B4Q7QhN30`<5ADE?Shn=3@d:2PXH61P
YZJVTI6ANWYjJVYZFe]KC4a<ATI6B4Q8EEEEIfMWJ6QX0000UIFESXj>RHV9S8b<SXj>S8b<Shn?V9RH
VYZJPX:2Jf][Hf=SI6ATIFEUJ6QXK6a/NGUiO7alP820S8b<WinO[:b/[jn_/;2`^;Rh]kNg];Bd[jn_
H61P2`/;3@d=61PH4a<C4a<C5ADE6ATI7alO:2PX;bl_=3@dCdm?CTi>CDe=CTi>DE5AEEEEF5QHFUYJ
I6ATIfMWK6a/Kfm_LG5aMGEeNGUiOGemQ8B4PX:2Ph>3Rh^;UYJFVi^KVIVIU9BDPh>3Kfm_FEUI=SHf
4A4A2@T94A4A3`l?2`/;3@d=6a/K:RXZ@D51;Bd]00003@d=30`<30`<3@d=3@d=3Ph>3`l?410@410@
5QHF3`l?3@d=4A4A4Q8B410@4a<C6a/K92@T8b<S8b<S8R8R8b<S8b<S92@T9BDU:2PX:RXZ;2`/;2`/
9RHV7alO=SHfGUiNKfm_GemO>3Ph8R8R<C4a?clo?3`l>c/k=3@d=cLg>3Ph=SHf>c/kATI6AdM7?Cdm
<C4a>CTi@D51@410=SHf:b/[9BDU92@TBTY:G5aLA4A47alO7AdM71`L4a<C5QHF3Ph>4A4A3`l?;Bd]
MWIfZJVYZ:RXUiNGVYZJVYZJSXj>PH61QHF5PX:2MgMgO7alNg]kO7alNg]kMgMgLW9bL71`LW9bMGEe
N7QhLW9bKfm_L71`KVi^J6QXIfMWJf][L71`Kfm_Kfm_Kfm_L71`LG5aLg=cM7AdNGUiNWYjOGemPX:2
R8R8RXZ:R8R8QHF5PH61QXJ6PH61N7QhNGUiKfm_@4102PX:4a<C5QHF61PH4Q8B4A4A2@T9:b/[R8R8
];BdZJVYUiNGPh>3MgMgNg]kQhN7SXj>P820NGUiMgMgMWIfL71`K6a/IVIVGemONg]kOgmoIFEUJFUY
U9BDQXJ6De=CATI6A4A4@410@T92Bd];DE5ABd];?Shn=3@d7AdM:2PX7alO410@71`L=CDe>CTi;Rh^
IVIVRXZ:SHf=Lg=cIFEUFUYJC4a<AdM7D51@IFEUEEEE0000SHf=QHF5Ph>3Q8B4Ph>3QXJ6SXj>TY:B
R8R8MGEeHf=SH61PI6ATJVYZLG5aN7QhNWYjP820RHV9U9BDWinOZ:RX[Zj^/K6a/[:b/k>c]kNg/;2`
G5aL2`/;3@d=410@410@4Q8B5QHF6a/K8B4Q9bLW;2`/;bl_>SXj?Cdm@d=3BTY:DE5AEUIFFUYJFe]K
HV9RIVIVJf][KVi^L71`Lg=cN7QhO7alQXJ6Ph>3PX:2QXJ6SXj>UIFEV9RHV9RHTi>COGemMWIfJf][
>c/k2PX:0@413@d=20P830`<4A4A5ADE<S8b=3@d3Ph>3@d=2`/;2`/;30`<3@d=3@d=3Ph>3`l?3`l?
51@D3Ph>3@d=4A4A4Q8B3`l?4A4A5aLG6ATI71`L8B4Q92@T9RHV9BDU8b<S8R8R9BDU8b<S8b<S:2PX
:RXZ;Rh^@D51Fe]KIFEUF5QH>CTi:2PX<c<c>SXj=CDe=CDe>CTi=cLg=SHf?3`lAdM7CDe=ATI6>SXj
<30`=cLg?Shn?clo>CTi<30`:b/[:BTYC4a<DE5A=3@d5aLG7QhN820P6ATI7AdM4A4A6a/K5aLG51@D
?cloRHV9[Jf]Xj>SWinOUiNGS8b<QhN7RHV9Q8B4Ng]kNg]kOgmoOgmoOGemNGUiM7AdLG5aL71`L71`
N7QhLW9bKfm_L71`KVi^J6QXJ6QXK6a/Kfm_Kfm_KVi^KVi^Kfm_L71`LW9bLg=cNWYjNWYjNg]kOgmo
QHF5R8R8R8R8QhN7OWinQ8B4P820NGUiO7alNGUiEeMG;Rh^71`L4Q8B4a<C4Q8B51@D5ADE=SHfQHF5
[jn_UiNGPH61OgmoPX:2OGemOgmoSHf=P820P820O7alNg]kOGemN7QhKFe]J6QXMWIfN7QhIFEUHf=S
NGUiJ6QXA4A4?cloCDe=De=CFUYJGemOHV9RGemOEeMGD51@:b/[92@T820P71`L5aLG6a/K9RHV;Bd]
=SHfBd];IfMWOWinOgmoIFEUD51@Cdm?HF5QIfMWFe]K0000Q8B4OgmoR8R8SHf=QhN7Shn?V9RHTI6A
NGUiKfm_JFUYJf][Kfm_L71`LW9bMgMgPX:2QXJ6TI6AVi^KWinOY:BTZj^[[jn_Zj^[/;2`^[Zj]kNg
J6QX5QHF3Ph>3`l?3`l?4Q8B5aLG71`L8B4Q9BDU:2PX:BTY;bl_=SHf@410Bd];De=CF5QHFe]KG5aL
H61PI6ATJFUYK6a/KVi^LG5aMWIfNWYjPH61PH61PX:2QXJ6Rh^;T92@Ti>CU9BDXZ:RTi>CRh^;Ph>3
JFUYADE57alO0@413`l?10@41PH66QXJ>c/k=cLg4A4A20P82`/;2`/;2`/;30`<30`<3@d=3@d=3@d=
4A4A3Ph>3Ph>4A4A4A4A3`l?3`l?4Q8B51@D5QHF6QXJ7QhN8B4Q8b<S8b<S8b<S:RXZ9BDU8b<S9RHV
;2`/>3PhA4A4BDU9B4Q8@D51<c<c<30`>CTi>c/k>3Ph>c/k?Shn>CTi>CTiATI6EEEEDe=C@d=3>3Ph
=SHf>3Ph>c/k?3`l>SXj=SHf<S8b;bl_@D51@D51:BTY6ATI92@T9BDU7AdM8R8R6QXJ6a/K6QXJ3@d=
4a<CDE5AU9BDZJVYXj>SU9BDRXZ:SXj>SXj>R8R8QhN7QHF5RXZ:Q8B4O7alMWIfLg=cLW9bLW9bLW9b
N7QhLW9bKfm_LG5aKVi^JFUYJFUYKFe]KVi^KVi^KFe]KFe]KFe]KVi^L71`LG5aNWYjN7QhN7QhO7al
PH61QHF5QXJ6QXJ6OgmoQHF5Ph>3O7alOWinP820Kfm_EUIF:RXZ3`l?3Ph>410@3Ph>3`l?8R8RDE5A
R8R8P820LG5aLW9bNWYjLg=cMgMgT92@QHF5S8b<Ph>3OWinR8R8P820KVi^KFe]Jf][K6a/IFEUHV9R
HV9RDe=CATI6BTY:De=CG5aLGEeMDU9BBDU9BDU9ATI6?clo<S8b8R8R8R8R820P4A4A51@D8b<S9BDU
6ATI6QXJ=CDeG5aLLG5aLg=cJFUYGUiNIVIVFUYJE5AD0000PH61PH61TY:BV9RHSHf=T92@Ti>CQ8B4
I6ATGUiNGEeMIFEUKVi^MWIfP820RXZ:U9BDSHf=TY:BVYZJVi^KX:2PZ:RXZZZZYZJV/[:b^[Zj`<30
QhN7:RXZ30`<4a<C4A4A4a<C5QHF6QXJ7QhN8R8R9BDU9bLW>CTi?cloB4Q8D51@E5ADEUIFFEUIFUYJ
GUiNHV9RIVIVJVYZK6a/Kfm_M7AdMgMgMGEeNg]kQ8B4Rh^;SXj>SXj>S8b<RXZ:VYZJWIfMUYJFRHV9
QHF5OGemEUIF9BDU6ATI000020P8@D51HV9R@D514Q8B2@T92`/;2`/;2`/;2`/;2`/;2`/;30`<30`<
3Ph>3@d=3Ph>410@410@3Ph>3Ph>3Ph>61PH5QHF4a<C4a<C5ADE6a/K8B4Q9BDU9RHV92@T9RHV9bLW
:b/[>c/kADE5?Shn<C4a<30`<C4a=cLg?3`l>SXj>3Ph>c/k?Shn?Shn@D51DE5AGEeMDE5A?clo?3`l
A4A4@410>c/k>3Ph>3Ph=cLg=CDe<S8b;bl_=CDe:b/[92@T:b/[:BTY7alO7alO8R8R4a<C5aLG7AdM
4Q8B7QhNFEUIU9BDZ:RXUiNGRHV9TY:BTY:BSHf=UiNGUIFETY:BQhN7NWYjLG5aLG5aMWIfNg]kOGem
MgMgLW9bKfm_LG5aKfm_JVYZJVYZKVi^KVi^KFe]K6a/K6a/K6a/KFe]KVi^Kfm_MWIfMGEeMGEeN7Qh
OGemP820P820OgmoPX:2QhN7QXJ6OgmoOGemOgmoN7QhKFe]=SHf3`l?3Ph>51@D3Ph>30`<30`<6ATI
ADE5IVIVLG5aJ6QXHf=SHF5QLG5aTY:BR8R8UIFEQHF5NGUiQXJ6OWinJVYZKFe]IfMWIVIVJFUYJf][
HV9RFe]KGUiNHf=SFEUIG5aLD51@>3Ph;Bd]<S8b<C4a9bLW:b/[8b<S9RHV7alO7AdM?cloCTi>;Rh^
71`L6ATI6a/K7alO>c/kLG5aQHF5Jf][LG5aFEUIGEeM0000PX:2PX:2Shn?Ti>CR8R8QHF5QHF5Ng]k
NGUiMgMgNg]kQXJ6S8b<Rh^;Rh^;SXj>Y:BTSXj>Rh^;Ti>CU9BDVi^KYJFUY:BTYZJV];Bd/[:b`L71
Y:BT@T922@T94A4A51@D51@D5ADE5aLG6a/K820P9BDU:2PX@410ADE5BTY:C4a<CDe=D51@EEEEFEUI
G5aLH61PIFEUJ6QXJVYZKFe]LW9bMWIfLG5aN7QhPH61R8R8S8b<S8b<RXZ:R8R8SHf=UiNGX:2PXJ6Q
UYJFP820L71`K6a/<S8b6QXJ:b/[IfMWOWinEeMG9bLW2PX:30`<30`<2`/;2`/;2`/;2`/;2`/;2`/;
2`/;3@d=3Ph>3Ph>3Ph>3`l?3`l?3Ph>61PH5ADE4A4A3`l?4A4A5ADE6QXJ7AdM8b<S:2PX;Rh^:RXZ
:2PX<c<c>SXj<C4a;bl_<S8b>CTi?3`l>3Ph=3@d<c<c<S8b>c/kADE5C4a<EUIFG5aLBTY:>c/k@d=3
De=CBDU9?Cdm=SHf=3@d=CDe=3@d<c<c;Bd]=3@d;bl_:2PX;Bd];Bd]92@T7AdM9BDU6a/K6a/K9bLW
7alO2`/;9bLWIFEU[Zj^XJ6QRXZ:Ti>CV9RHTi>CWinOV9RHSHf=QXJ6OWinNWYjNg]kOgmoPH61PH61
MgMgLG5aKfm_LG5aL71`Jf][Jf][Kfm_KVi^KFe]K6a/Jf][Jf][K6a/KFe]KFe]LG5aLG5aLW9bMWIf
Ng]kOWinOGemNg]kPH61Q8B4Ph>3P820OGemO7alNGUiMWIf@d=35ADE410@5ADE4a<C61PH4Q8B3`l?
4A4AADE5Jf][KFe]H61PF5QHJVYZSHf=PX:2TI6AP820L71`OGemNg]kKVi^MGEeLg=cLG5aMWIfM7Ad
JVYZJFUYK6a/JFUYGEeMGEeMD51@?Shn?CdmATI6@T92<c<c:b/[:2PX:b/[92@T;bl_HF5QJVYZ>CTi
6QXJ8B4Q7alO2`/;51@DDU9BOgmoN7QhKFe]De=CH61P0000PH61Ph>3R8R8Shn?SXj>RXZ:SXj>UiNG
WinOUiNGU9BDV9RHVIVITi>CShn?Shn?Xj>SQhN7Ph>3S8b<RXZ:Ti>CY:BTYJFUYJFU[jn_Z:RX]kNg
/k>cI6AT71`L3Ph>5ADE5ADE51@D5QHF6QXJ820P9RHV:RXZ=cLg>c/k?clo@D51@d=3B4Q8DE5AFEUI
Fe]KGemOI6ATIfMWJFUYK6a/LG5aMGEeMWIfMgMgNGUiOWinQ8B4RHV9SHf=SXj>TY:BUIFEVi^KYZJV
YZJVShn?OWinPH61IfMWIFEUJFUYO7alO7alJVYZA4A420P83@d=3@d=3@d=30`<30`<2`/;2`/;2`/;
2PX:3@d=3Ph>30`<3@d=4A4A4a<C410@4A4A4Q8B51@D5ADE5ADE4a<C4A4A410@820P:BTY<30`;2`/
9bLW:b/[;2`/9RHV:b/[<C4a>c/k>SXj<c<c=cLg?3`l=SHf>SXjC4a<DE5ADE5AE5ADA4A4>SXjATI6
EUIFC4a<?clo=cLg=3@d=3@d=CDe=3@d>SXj>CTi;bl_9bLW:b/[<C4a:b/[8R8R9RHV;Bd]9BDU7alO
7QhN51@D6ATI=CDeWYjNYjNWShn?UiNGXj>SV9RHW9bLTI6AQhN7R8R8RXZ:Rh^;RXZ:QXJ6OgmoNg]k
MgMgLG5aKfm_LW9bLG5aK6a/K6a/LG5aKfm_KVi^KFe]K6a/Jf][Jf][K6a/KFe]KFe]KFe]Kfm_M7Ad
Ng]kPH61PX:2PX:2PX:2OgmoOWinP820P820OWinO7alNg]kF5QH9bLW4a<C2`/;2PX:5ADE4Q8B410@
1@D58R8RD51@JVYZHF5QDU9BHV9RP820MWIfQXJ6OWinL71`NGUiP820OgmoQhN7QHF5R8R8QHF5MWIf
JVYZJf][IfMWG5aLF5QHEeMGD51@BTY:CDe=D51@ADE5<c<c?clo<c<c:b/[8b<S:2PX@410?clo7AdM
4A4A6ATI8R8R6a/K3`l?92@TFUYJQ8B4K6a/De=CJVYZ0000QhN7SHf=SHf=UiNGWinOSXj>RHV9XZ:R
QhN7N7QhKfm_MGEePh>3TI6AWIfMYjNWTY:BNg]kP820RXZ:PH61RHV9Xj>S[:b/WinOY:BTXJ6Q[Jf]
]kNgUYJFEEEE7AdM4a<C4a<C5ADE61PH7AdM8R8R9bLW:RXZ:b/[<C4a=cLg>SXj?CdmA4A4Cdm?F5QH
Fe]KGemOI6ATIfMWJFUYK6a/LG5aMGEeMgMgM7AdM7AdNGUiPh>3Rh^;Shn?T92@UYJFVIVITY:BU9BD
ZJVY[:b/U9BDP820Ti>CV9RHTY:BRh^;NWYjMgMgIVIV9BDU3`l?3`l?3Ph>3@d=3@d=30`<2`/;2`/;
2@T93@d=3@d=2@T930`<4a<C5aLG51@D3@d=410@4a<C5ADE5ADE4Q8B3`l?30`<4Q8B6a/K8R8R9bLW
;Rh^;bl_;2`/:RXZ9bLW<C4a>SXj<c<c;Bd]?cloBd];@D51?ShnDE5ACDe=ADE5C4a<ADE5>SXjA4A4
Bd];ATI6@410>c/k>CTi>3Ph>3Ph>3Ph@410>SXj<c<c<30`<30`<30`;Rh^:b/[:RXZ;bl_:RXZ820P
7AdM7alO7alO7QhNJf][X:2PV9RHXJ6Q[:b/UiNGUiNGTY:BShn?Ti>CUYJFUIFESXj>Q8B4Ng]kMGEe
MWIfLG5aKfm_LW9bLG5aKFe]KFe]LW9bLG5aKfm_KVi^K6a/K6a/K6a/K6a/KFe]KFe]Jf][Jf][LG5a
O7alR8R8TI6AUIFESXj>Q8B4OWinPX:2Q8B4PH61OGemOWinKfm_@D518B4Q2@T91PH63`l?2PX:3Ph>
3@d=3`l?;bl_ATI6?3`l?cloGUiNMGEeM7AdQ8B4QhN7OGemOWinRXZ:U9BDUiNGQhN7V9RHShn?LG5a
IVIVJf][IVIVFe]KEUIFE5ADCdm?Bd];AdM7@T92>3Ph;bl_DU9B?clo:b/[7alO6a/K71`L5ADE2@T9
3`l?3Ph>5ADE7QhN5ADE3@d==SHfN7QhJf][E5ADLW9b0000TI6AVi^KUiNGWinOY:BTOgmoJ6QXPX:2
GEeMGUiNKFe]RXZ:XJ6QZ:RXY:BTXJ6QPH61LG5aP820S8b<O7alPX:2Xj>S/k>cVIVIVYZJWYjNZ:RX
^KVi`L71SHf=<c<c410@4Q8B5QHF6a/K820P92@T9bLW:2PX:BTY;bl_=cLg>c/k?Cdm@d=3CTi>EeMG
Fe]KGemOI6ATIfMWJFUYK6a/LG5aMGEeLG5aL71`Lg=cOGemRHV9T92@Shn?Rh^;RXZ:VIVIUIFEShn?
WinOZZZZXJ6QVYZJVi^KVIVIUIFEV9RHQhN7Ph>3QXJ6EeMG410@410@3`l?3Ph>3@d=3@d=30`<30`<
2@T93Ph>3@d=20P82`/;5ADE6ATI5aLG410@410@3`l?3`l?3`l?410@4A4A4Q8B410@5ADE61PH8b<S
<S8b<S8b:BTY9RHV<30`>CTi?clo<30`:2PX?cloCDe=?Shn@T92E5ADB4Q8>c/kB4Q8AdM7>c/k@410
?clo?clo?clo?clo?Shn?Cdm?3`l?3`l>SXj>3Ph?3`l?clo=cLg;Rh^;Bd]<30`<C4a8b<S9bLW;2`/
92@T8B4Q8b<S6a/K>3PhTi>CXJ6QZj^[/[:bU9BDUYJFWIfMWinOWinOWIfMU9BDR8R8OWinN7QhMgMg
MWIfLG5aKfm_LW9bLG5aKFe]KVi^LW9bLG5aL71`Kfm_KFe]K6a/K6a/KFe]KFe]KVi^Jf][JFUYKfm_
OGemShn?WIfMYZJVWIfMS8b<PH61Q8B4QhN7PX:2OGemOGemO7alEUIF=CDe5aLG51@D6ATI410@5aLG
4a<C30`<6a/K6QXJ2@T99bLWGemOLG5aNWYjRXZ:U9BDS8b<QHF5TI6AWinOWYjNOgmoW9bLTY:BK6a/
I6ATKfm_KVi^JFUYGemOFe]KEEEECTi>ATI6@410@410ADE5EEEEAdM7;bl_820P8B4Q8b<S7alO7QhN
4a<C2`/;1@D54Q8B6QXJ410@9RHVFe]KP820JFUYRh^;0000Q8B4SXj>ZJVYXZ:RPh>3IFEUEUIFJ6QX
G5aLO7alXj>S]kNg];BdZ:RXX:2PWIfMQhN7N7QhOGemQhN7OWinOWinVYZJ]KFeVi^KS8b<UIFEY:BT
[Jf]^k^kZZZZMgMg7AdM1PH661PH820P6ATI9RHV:BTY92@T9bLW:2PX;2`/<C4a>CTi@410ATI6BDU9
F5QHFe]KGUiNHF5QIFEUJf][M7AdNWYjLW9bMGEeNGUiNg]kO7alOWinPh>3QXJ6T92@Ti>CUYJFUIFE
UYJFW9bLZ:RX/K6aY:BTRHV9R8R8T92@RHV9T92@W9bLU9BD?Cdm4a<C3@d=5aLG1`L71PH64A4A2PX:
2@T92`/;4a<C3@d=1@D5<S8b7AdM2PX:30`<3@d=3@d=3Ph>3Ph>3`l?3`l?3`l?51@D410@5ADE6QXJ
7QhN;bl_>c/k=CDe=cLg<30`>3Ph=SHf;bl_ADE5EEEE@410Cdm?BDU9?Shn@D51Bd];ATI6?cloADE5
=SHf@410AdM7@d=3?clo@410@D51@410A4A4?clo>CTi>CTi>c/k>SXj=CDe;bl_<30`92@T8b<S:b/[
;2`/:2PX8R8R71`L7AdMHf=SXJ6Q_[jn^KViUIFER8R8Xj>S[Jf]WIfMSXj>RHV9R8R8Q8B4PH61PX:2
MgMgLG5aL71`LW9bLW9bLG5aN7QhQ8B4TY:BP820LG5aKFe]K6a/JFUYJ6QXJf][HF5QKVi^NGUiO7al
OGemOgmoNg]kLg=cO7alOgmoPX:2QHF5Q8B4PH61OGemNWYjL71`JVYZFe]K>SXj5QHF3Ph>4Q8B2`/;
4A4A30`<30`<3@d=2`/;51@D>3PhH61PNg]kOWinPH61RHV9UiNGWinOUIFEQhN7NGUiNWYjJVYZI6AT
MWIfNGUiKFe]JVYZJVYZHF5QEUIFD51@CTi>Bd];A4A4?Shn?ShnA4A4:2PX:BTYFEUINg]kLG5aDU9B
?clo>3Ph>c/k>SXj@410EUIFLg=cUIFE/K6aZj^[X:2P0000UIFES8b<TY:BQhN7LG5aGemODe=CHf=S
OgmoXZ:R`<30_KfmYjNWVYZJVi^KX:2PUiNGR8R8Q8B4OgmoLW9bN7QhVYZJ]KFeRXZ:M7AdL71`NGUi
SHf=/[:b]kNgTi>C<c<c410@5QHF71`L6QXJ9RHV9RHV820P:BTY;2`/<C4a=SHf?3`lA4A4Bd];Cdm?
EUIFFUYJGemOHf=SIVIVJFUYKVi^LW9bL71`M7AdNGUiO7alOGemOgmoPX:2Q8B4Q8B4R8R8Rh^;S8b<
S8b<TI6AVi^KXj>SZJVYV9RHRHV9QXJ6RHV9Rh^;T92@UYJFNg]k@4105QHF2`/;2@T9410@4a<C1@D5
2`/;3@d=4a<C5QHF8B4QBd];8R8R3@d=30`<3@d=3@d=3@d=3Ph>3Ph>3`l?3`l?4a<C410@4a<C51@D
61PH;Bd]>SXj<c<c=SHf<C4a>3Ph=SHf;Rh^@d=3DE5A@410@T92@410>c/k@D51CDe=B4Q8?cloA4A4
>SXj?Shn?clo?3`l?ShnADE5B4Q8ATI6?3`l?clo@d=3@d=3@D51?3`l>3Ph=SHf<S8b:RXZ;Rh^<c<c
:RXZ92@T92@T8b<S7alO>3PhLW9bZJVY[jn_V9RHV9RH[Jf]ZJVYVYZJSXj>Rh^;Rh^;QXJ6Ph>3Q8B4
PX:2OWinOWinOgmoO7alN7QhNg]kPh>3OWinLG5aIVIVIfMWJVYZJVYZJf][Kfm_J6QXKfm_M7AdMgMg
O7alOWinMGEeJ6QXNg]kOWinPX:2Q8B4QHF5Ph>3OgmoOGemMWIfKFe]HF5Q@T926a/K3@d=410@3`l?
4Q8B3Ph>3Ph>3`l?2`/;3@d=9bLWADE5IVIVOGemSHf=UYJFXJ6QWYjNTY:BSHf=Ph>3O7alMGEeNg]k
QXJ6PH61LG5aJVYZIfMWH61PEUIFD51@CDe=BTY:ADE5@410DU9BC4a<?CdmGUiNVIVI[:b/YZJVXZ:R
WYjNXj>S/[:b/k>c/k>c]KFe[jn_/[:b[jn_WinOUYJF0000U9BDTY:BVYZJQhN7K6a/GUiNFe]KLG5a
Zj^[_knoa/K6/K6aVYZJU9BDUYJFUiNGWinORHV9O7alNGUiN7QhQ8B4UYJFVi^KKFe]FUYJDE5AEeMG
Lg=cYZJV^[ZjXJ6QB4Q86QXJ51@D6ATI6a/K9BDU8B4Q7QhN:b/[<30`=cLg?3`l?cloADE5CTi>EEEE
EEEEFUYJH61PI6ATIFEUIFEUIfMWJ6QXJVYZKfm_M7AdMgMgN7QhNGUiO7alOWinO7alPH61QXJ6QhN7
QXJ6RHV9T92@UiNG[jn_[Zj^VYZJTI6AVIVIShn?Q8B4Shn?V9RHHf=S9BDU10@41@D5410@3`l?1`L7
30`<2`/;20P8410@<c<cF5QH61PH1`L730`<30`<30`<3@d=3Ph>3Ph>3Ph>3`l?410@410@4Q8B3@d=
410@:2PX=SHf;2`/;bl_;Rh^=cLg=cLg<30`@410CDe=?clo<c<c=cLg>3Ph@D51CTi>BTY:@410@d=3
?Shn@410?Shn?3`l@D51B4Q8BDU9A4A4?CdmATI6CDe=CDe=A4A4>c/k=cLg=cLg=CDe<C4a>3Ph>SXj
;2`/9BDU9bLW9BDU8B4Q6QXJ?cloQXJ6Zj^[XZ:RWinO[Zj^XZ:RUiNGShn?Shn?Shn?RXZ:QXJ6QhN7
QHF5Ph>3Ph>3PH61Ng]kM7AdLg=cMgMgLg=cJVYZI6ATIfMWJf][KFe]KFe]Kfm_IVIVJ6QXK6a/M7Ad
P820QHF5OGemL71`NGUiO7alP820Q8B4QHF5Q8B4PX:2PH61Ng]kLG5aJ6QXCdm?9BDU3Ph>3Ph>410@
4a<C3`l?3`l?4A4A2`/;1`L74Q8B8b<SAdM7LG5aTY:BWIfMWYjNUiNGTY:BV9RHXJ6QS8b<Q8B4R8R8
Ph>3N7QhLW9bKfm_IFEUH61PF5QHDE5AC4a<B4Q8A4A4@T92EUIFADE5?CdmLW9b[Zj^ZZZZVi^KYJFU
[Zj^];Bd_;bl^;Rh][Jf]KFeYjNWVi^KUiNGTY:BQ8B40000VIVIXj>SZJVYPH61FEUIFEUILG5aV9RH
`/;2_;blZZZZUiNGTY:BUYJFTI6AQhN7U9BDN7QhKFe]O7alRh^;T92@PH61IfMWB4Q8?clo?cloC4a<
KFe]WinO[jn_V9RHATI66a/K51@D6ATI6a/K8B4Q7QhN8b<S;Bd]=3@d>c/k?Shn?Shn@T92C4a<E5AD
EeMGFe]KH61PHV9RHF5QH61PHF5QHV9RIVIVJFUYK6a/KVi^Kfm_LW9bMWIfNWYjOGemPh>3RHV9Rh^;
RXZ:Rh^;TI6AUYJFZJVY/[:b[:b/ZJVY/;2`Y:BTU9BDVIVIX:2PRHV9Cdm?61PH1PH61@D52@T951@D
410@3@d=1@D52PX:>CTiGEeM410@1PH62`/;30`<30`<3@d=3@d=3Ph>3Ph>3Ph>3`l?4A4A4a<C30`<
3@d=8b<S;Bd]7QhN8R8R9RHV<c<c>3Ph=CDe@410B4Q8?Cdm<30`=cLg>CTi@410CTi>Bd];@d=3ADE5
@410ATI6B4Q8ADE5A4A4ATI6A4A4?cloC4a<CTi>Cdm?Bd];@T92>CTi=3@d<c<c=CDe<c<c>c/k?Shn
<C4a:b/[:RXZ8b<S8b<S820P:2PXGUiNY:BT/K6aXJ6QYjNWWYjNUYJFTY:BU9BDU9BDSXj>RXZ:RXZ:
QhN7QXJ6Q8B4P820N7QhLW9bL71`LG5aMgMgLW9bKVi^KFe]Kfm_KVi^Jf][JVYZHf=SIfMWKFe]MgMg
PH61QHF5PX:2O7alMgMgNGUiOWinPX:2QHF5QHF5QHF5Q8B4Ng]kLG5aKVi^GUiN=3@d51@D3@d=30`<
4a<C3`l?3`l?4A4A30`<1PH620P8410@:RXZE5ADQhN7VYZJTY:BTY:BWIfMXj>SY:BTTi>CTi>CTY:B
O7alLG5aMGEeLg=cIVIVHV9RFe]KDe=CBTY:ADE5@T92@T92@d=3>3Ph<c<cH61PWinOZ:RXUIFEUYJF
Vi^KWinOWinOUiNGU9BDUiNGTI6ARXZ:U9BDVYZJO7al0000XZ:RX:2PTY:BHV9RCTi>KFe]UIFE^k^k
_Kfm[jn_VYZJS8b<RXZ:S8b<RHV9Ph>3Q8B4L71`LW9bPX:2PX:2LG5aE5AD=SHf;Bd]:2PX;bl_AdM7
KFe]Shn?S8b<L71`;Rh^51@D5aLG6QXJ6QXJ7QhN7QhN:RXZ;Rh^=3@d>SXj>c/k>SXj?CdmADE5C4a<
FEUIFe]KGUiNGUiNG5aLG5aLGUiNH61PJFUYJVYZJf][Jf][K6a/L71`N7QhOGemOgmoQXJ6SHf=Shn?
SXj>Shn?U9BDVIVIVi^KXZ:R[Zj^]KFe][Jf]KFe/[:b[Jf][Jf]/;2`R8R8CDe=:2PX4A4A20P84a<C
410@410@3`l?4Q8B@D51JVYZ5aLG3@d=2`/;2`/;2`/;30`<30`<3@d=3@d=3Ph>410@4Q8B5ADE4A4A
3Ph>7AdM8B4Q410@5ADE71`L;2`/=SHf>CTi@410@d=3>SXj=CDe?Shn?Cdm?cloBd];Bd];ADE5B4Q8
@T92Bd];CTi>B4Q8@T92A4A4BDU9BTY:EUIFCdm?AdM7@D51?Shn>c/k=cLg<c<c<C4a=SHf?clo?clo
=CDe;Rh^:RXZ8b<S9RHV;2`/92@T?3`lPh>3/;2`[jn_ZZZZWYjNV9RHUYJFVYZJVIVITY:BSHf=SXj>
SXj>SXj>RXZ:PX:2Ng]kN7QhN7QhNGUiNGUiMgMgLg=cL71`KVi^K6a/J6QXI6ATIFEUK6a/M7AdN7Qh
MgMgMGEeMWIfNGUiMGEeMgMgNg]kP820Ph>3QHF5QXJ6QHF5N7QhL71`LW9bJVYZATI68b<S4A4A1`L7
410@3@d=30`<3`l?3@d=2PX:2PX:3Ph>5ADE=3@dLG5aU9BDShn?W9bL[jn_YjNWTI6AUiNGYZJVXJ6Q
QHF5Ng]kOGemM7AdJVYZIVIVGUiNE5ADBd];A4A4@D51@410>c/k?3`l<30`?3`lN7QhYZJVXj>SUiNG
UYJFW9bLWYjNVi^KUiNGU9BDTY:BSXj>V9RHOWinDE5A0000S8b<OgmoMgMgJf][PX:2[Jf]^[Zj_[jn
[:b/Zj^[Xj>STY:BP820N7QhOWinQhN7NGUiMGEeO7alMgMgEUIF>3Ph:RXZ8R8R:BTY92@T;Rh^BDU9
I6ATIfMWBTY::2PX61PH3`l?6a/K6QXJ6ATI7alO820P;Rh^;2`/<30`=3@d=SHf=SHf>SXj@410ATI6
EeMGFEUIG5aLG5aLFUYJFe]KGEeMH61PKFe]Kfm_L71`L71`LG5aMGEeO7alPX:2OGemPh>3RXZ:SHf=
S8b<SXj>Ti>CVIVIV9RHWYjN/;2`]kNg[jn_/K6a/k>cYjNWVIVIZJVYXJ6QQhN7KVi^ATI671`L20P8
30`<1`L74Q8B4a<C?CdmLW9b7alO2@T92PX:2`/;2`/;2`/;30`<3@d=3@d=3@d=4a<C410@5ADE5QHF
4Q8B61PH6ATI2`/;4A4A5QHF8R8R;bl_>3Ph?clo?Cdm=SHf>SXjA4A4@D51?cloB4Q8BTY:AdM7BDU9
ADE5Bd];Bd];A4A4@D51BTY:EEEEFe]KDE5ABDU9?clo?Cdm?clo@D51?Shn>SXj<c<c@D51ATI6?clo
=CDe;2`/:2PX:BTY:BTY:BTY8b<S9bLWD51@S8b<[jn_/K6aXZ:RWIfMW9bLWinOW9bLU9BDShn?TI6A
Rh^;SHf=RHV9OgmoNGUiN7QhNGUiN7QhL71`LW9bLG5aKFe]K6a/KFe]Jf][IVIVGemOIVIVKfm_M7Ad
Kfm_JVYZKVi^MgMgLg=cMGEeNGUiOGemPH61Ph>3Q8B4QHF5N7QhLG5aM7AdL71`EeMG>CTi7alO1`L7
3@d=30`<30`<3Ph>3Ph>3@d=3Ph>410@2PX:71`LDE5APH61UiNG/;2`^k^kYJFUX:2P[Zj^/K6aVYZJ
PX:2PH61PH61MGEeKFe]IfMWGUiNEEEECTi>B4Q8@d=3@410>c/k?Cdm;Bd]7alOB4Q8RHV9Xj>SXJ6Q
VYZJW9bLUIFETI6ATY:BUIFEW9bLVIVIRh^;ADE57AdM0000NWYjMGEePh>3TI6A[:b/_kno[jn_YJFU
XZ:RZJVYYJFUT92@NWYjLg=cNGUiOgmoLG5aKFe]JVYZEEEE;bl_7AdM8R8R9BDU;Rh^:b/[=CDeBTY:
CTi>=SHf5ADE0P82410@4A4A7AdM5aLG6ATI9BDU8b<S:b/[:2PX:RXZ;Rh^<S8b=SHf>c/k@D51ADE5
DU9BEUIFFe]KGUiNGEeMGEeMGUiNGemOJ6QXK6a/L71`Lg=cM7AdMWIfNGUiOGemNg]kPH61R8R8RXZ:
RXZ:SHf=U9BDVYZJXJ6QZ:RX/;2`[:b/Xj>SYJFUZJVYY:BTT92@UIFEVIVIWinOWinOQ8B4De=C;bl_
820P2@T94Q8B2@T9;2`/M7Ad:2PX0@412PX:2PX:2`/;2`/;30`<30`<30`<3@d=5aLG3@d=4A4A61PH
5ADE5ADE5aLG4A4A5aLG5QHF6ATI9BDU<c<c>CTi=cLg<c<c>CTiA4A4@d=3?ShnATI6BTY:ATI6AdM7
B4Q8BDU9B4Q8ATI6CDe=EeMGFUYJEeMGATI6ATI6ATI6ATI6ATI6@d=3?clo?3`l@T92DE5ABTY:>CTi
=CDe;Rh^:2PX;Rh^:RXZ9RHV8b<S8b<S;2`/Bd];OGemY:BTZ:RXXj>SXJ6QXZ:RWYjNUIFETI6ATi>C
QhN7S8b<RXZ:P820NGUiNGUiMgMgLg=cK6a/LG5aLG5aKFe]KFe]LW9bLg=cKfm_Hf=SIFEUJf][LW9b
LG5aKFe]LG5aNGUiLW9bM7AdMgMgNg]kOWinPH61PX:2Ph>3OWinMGEeM7AdLW9bI6ATDE5A<S8b3Ph>
2PX:30`<3Ph>3Ph>3Ph>3@d=3@d=3@d=2PX:410@9BDUE5ADU9BD^k^k]kNgY:BT];Bd^[ZjY:BTPH61
Ng]kQhN7Ph>3MWIfKFe]IFEUG5aLEEEEDU9BCTi>BDU9A4A4>3Ph<C4a;bl_92@T;Rh^FUYJQXJ6YZJV
ZZZZZZZZVYZJUIFEVi^KXJ6QWIfMR8R8ATI64Q8B1@D50000SXj>SHf=WIfMWIfMUYJFSXj>Ph>3SHf=
XJ6QXZ:RV9RHQ8B4NWYjO7alNGUiL71`JVYZFe]KBTY:=3@d8B4Q9bLW<30`:b/[;2`/;Bd]=cLg@T92
=cLg6ATI2`/;4a<C4a<C5QHF7QhN51@D6QXJ:b/[9BDU9bLW9BDU9RHV:RXZ;bl_=cLg?cloA4A4AdM7
CDe=De=CFe]KH61PHF5QGemOGUiNGUiNGemOIFEUK6a/LG5aLW9bLW9bLW9bLg=cOGemPX:2R8R8RXZ:
Rh^;Shn?UiNGWYjNYJFU[Jf]YjNWVIVIVIVIXj>S/;2`_;bl/k>cWYjNTI6AV9RHYJFUY:BTSXj>MGEe
AdM771`L6ATI10@48R8RNGUi=CDe10@42PX:2PX:2PX:2`/;2`/;30`<30`<3@d=6ATI2PX:3@d=61PH
5QHF4a<C61PH61PH7QhN61PH51@D7AdM;Bd]=CDe<c<c<C4a=3@d@T92@T92?ShnATI6BDU9ADE5ADE5
BDU9BDU9BDU9Cdm?GEeMHf=SEUIFADE5?cloB4Q8DU9BDe=CBd];@D51>c/k>CTiDe=CG5aLB4Q8<c<c
=cLg<c<c:BTY;bl_:RXZ;2`/9RHV9bLW8b<S5ADE?CdmSHf=[Jf]YjNWYJFUY:BTWYjNUIFETI6AU9BD
SHf=UIFEUIFES8b<QHF5PX:2OWinMgMgLG5aMgMgMgMgLW9bLW9bNGUiNWYjMWIfN7QhLW9bLG5aMgMg
N7QhLW9bKfm_LW9bLW9bM7AdMWIfNGUiOGemOgmoPH61PX:2Ph>3NGUiMGEeLW9bJf][H61P@4105ADE
2@T93@d=410@410@3Ph>2`/;2PX:20P83Ph>3@d=0000:2PXQhN7^KVi[Jf]YJFUXj>SZJVYSHf=Lg=c
Ph>3UYJFRHV9MWIfK6a/Hf=SFEUIE5ADE5ADDe=CCDe=B4Q8@D51;Bd]=3@d;bl_51@D51@D?CdmM7Ad
VIVIXj>SWIfMWYjNY:BTV9RHL71`>3Ph410@4Q8B7AdM0000PH61Kfm_JFUYHV9RF5QHCTi>Cdm?JVYZ
TY:BPh>3Rh^;S8b<Lg=cJf][LW9bJf][J6QX@d=39BDU92@T;2`/:BTY8R8R8B4Q8B4Q7QhN6a/K6a/K
71`L6a/K5aLG4Q8B5aLG51@D5aLG7alO8b<S8R8R9BDU:b/[820P;2`/<30`:BTY:2PX=cLgB4Q8D51@
DE5AEEEEEeMGEUIFEeMGGEeMI6ATIfMWGemOHF5QIFEUJFUYJf][KFe]Lg=cN7QhQhN7Q8B4RXZ:U9BD
UiNGUIFEW9bLZ:RXZ:RXUiNGSHf=Ti>CWYjNXj>SYjNW[:b/][Jf];Bd/;2`Zj^[YZJVXJ6QWinOWYjN
TI6AGEeMAdM751@D6ATIDe=CBDU90`<33@d=51@D3Ph>2PX:4a<C4A4A2@T93@d=3Ph>3@d=30`<30`<
3Ph>410@4a<C5ADE5ADE4Q8B3`l?4Q8B71`L9bLW;bl_=3@d9bLW<S8b@410B4Q8BDU9AdM7AdM7B4Q8
A4A4A4A4GemOJ6QXCdm?BTY:DU9BAdM7AdM7C4a<G5aLDE5AADE5A4A4?cloBTY:JFUYBTY:>c/k?3`l
=CDe<30`<S8b<c<c?clo:b/[8b<S:RXZ9bLW7AdM:BTY@T92/k>c]KFe/;2`[:b/Y:BTU9BDShn?WYjN
U9BDVYZJUiNGTi>CShn?O7alLg=cOgmoO7alLG5aLG5aMGEeMWIfOGemPH61MgMgNGUiL71`OGemRXZ:
OGemLW9bMGEeMgMgM7AdM7AdM7AdMWIfNGUiOGemPH61Q8B4PX:2MgMgMWIfL71`J6QXLG5aFUYJ820P
3Ph>3Ph>2PX:2@T93Ph>4Q8B410@3@d=30`<3Ph>1PH651@DOWin[Zj^Vi^KZZZZV9RHYZJVU9BDQHF5
QHF5SHf=T92@MGEeI6ATEeMGEEEEGUiNGUiNC4a<?Shn?3`lA4A4BTY:ATI6=3@d8b<S7alO8B4Q8b<S
<C4a<c<c?ShnD51@FUYJCDe=:b/[3Ph>4a<C61PH61PH0000M7Ad=cLg<30`De=CH61PE5ADCDe=EeMG
EUIFFEUIN7QhS8b<NWYjL71`L71`IVIVEUIF=cLg7alO820P9RHV8R8R71`L6a/K820P7AdM6QXJ61PH
5aLG5aLG5QHF5ADE6ATI5QHF61PH7alO8b<S8B4Q92@T:BTY9BDU9bLW:BTY:b/[=3@d@410B4Q8BTY:
@T92CTi>F5QHG5aLG5aLGEeMFUYJEUIFI6ATHV9RH61PHf=SJVYZM7AdOWinQ8B4QhN7SHf=Rh^;PX:2
PH61SHf=UYJFVIVIRh^;RHV9SXj>V9RHWIfMWIfMWinOY:BT/K6a/[:b[Zj^Xj>SUYJFShn?T92@UIFE
WIfMPH61JVYZ;Bd]6QXJBTY:FEUI61PH2@T93Ph>2@T91PH63Ph>3@d=20P83Ph>30`<30`<30`<3@d=
3Ph>410@4Q8B4a<C4Q8B51@D5QHF5QHF5aLG7QhN:2PX<30`<30`=SHf?Cdm?clo?clo@D51AdM7CDe=
A4A4@d=3G5aLI6ATBDU9AdM7EEEEC4a<CTi>AdM7CTi>ATI6@D51ADE5@d=3D51@H61PA4A4>3Ph?3`l
=cLg=3@d>3Ph=cLg=CDe:BTY:2PX;bl_:b/[820P92@T=3@dOgmoZ:RX]kNgZJVYX:2PW9bLVi^KXJ6Q
VYZJWIfMUiNGTY:BSHf=OgmoNWYjQhN7TI6AOWinMWIfNGUiNWYjOWinOGemLG5aLW9bIfMWJ6QXKFe]
J6QXJFUYLG5aL71`MGEeMGEeMWIfMgMgNGUiO7alOWinOgmoPX:2Ng]kOgmoNGUiJf][KFe]GEeM<S8b
4a<C30`<2`/;30`<2@T920P82PX:2@T930`<3@d=1PH651@DO7al^;Rh[jn_/[:b[Jf]][JfYJFUV9RH
TI6AS8b<QXJ6Jf][JFUYG5aLEeMGFe]KEeMGADE5>CTi>CTi@T92@T92>SXj;2`/9BDU9BDU8b<S7alO
5ADE4Q8B4Q8B5QHF6QXJ6QXJ4a<C30`<5ADE6ATI6ATI0000QXJ6>3Ph;Bd]EEEEGemOE5ADBd];ADE5
>3PhAdM7M7AdTi>CQhN7MgMgKVi^GemO?Cdm:BTY6a/K7AdM820P6a/K5ADE5QHF820P7QhN6QXJ5QHF
4a<C51@D5aLG6QXJ6a/K61PH6QXJ820P8b<S820P8R8R9bLW:b/[8b<S8R8R<30`@D51B4Q8ADE5@D51
@d=3Bd];DU9BE5ADEUIFFUYJGEeMG5aLIFEUIVIVJFUYL71`NWYjQHF5RXZ:Rh^;N7QhP820OWinMWIf
P820U9BDUiNGRXZ:OWinQXJ6Ti>CVi^KVIVIUIFEVIVIXJ6Q[:b/];Bd^KVi/K6aXJ6QUYJFUiNGWIfM
V9RHSXj>KVi^<S8b3Ph>;bl_FUYJ7QhN30`<3Ph>2@T920P830`<2PX:20P83Ph>2PX:2`/;30`<3Ph>
3`l?3`l?3`l?3`l?3Ph>5ADE6a/K6ATI4a<C5ADE7alO:BTY<C4a=SHf>c/k>c/k>SXj?3`l@d=3BDU9
BTY:AdM7GemOHf=SATI6Bd];HF5QFUYJK6a/FEUIE5ADBd];AdM7BTY:AdM7EEEEFe]K@T92>CTi?Cdm
>SXj>3Ph>SXj=cLg;2`/:b/[;bl_=3@d<30`9RHV8B4Q92@T@410QXJ6]KFe[Zj^XJ6QYJFUZJVYYZJV
X:2PX:2PV9RHT92@Rh^;Ph>3Ph>3Shn?UiNGOgmoN7QhP820PX:2PH61O7alL71`Lg=cOgmoTI6AT92@
O7alLG5aKfm_K6a/M7AdMGEeMgMgN7QhNGUiNWYjNWYjNWYjP820O7alQ8B4PH61Kfm_JVYZHV9RBDU9
7QhN2`/;2`/;4A4A20P81PH630`<30`<410@1@D52@T9;Bd]Shn?`/;2_Kfm^;Rh/k>c^KViZj^[Z:RX
XZ:RUIFESHf=MWIfJ6QXG5aLEEEEE5ADCDe=?clo>CTi?Cdm?clo>CTi;Bd]9BDU9bLW:b/[9RHV6a/K
5ADE5ADE4Q8B3Ph>2`/;3Ph>51@D6QXJ5QHF6ATI6ATI0000[Jf]QhN7NGUiMGEeIfMWHf=SHf=SFEUI
DE5ADE5AIVIVMgMgKfm_Hf=SFe]KD51@:BTY7alO6a/K7QhN7alO6ATI5QHF5aLG7alO7alO7QhN6QXJ
5QHF5ADE6ATI7AdM7QhN6QXJ6a/K8B4Q8b<S820P8B4Q9RHV;Rh^92@T9BDU=cLgAdM7AdM7?clo>c/k
Cdm?D51@DE5ADE5ADU9BEUIFGEeMHf=SIfMWLW9bO7alP820P820P820Ng]kMGEeMGEeLG5aM7AdQ8B4
UYJFVIVIRXZ:NGUiS8b<TI6AUiNGV9RHU9BDTi>CVYZJXZ:RWinO[:b/^k^k`<30^k^k/[:b[Jf]Zj^[
Z:RXW9bLM7AdBd];92@T<C4aKFe]?Cdm51@D4A4A3Ph>3`l?410@2`/;2PX:3Ph>2@T92PX:3@d=3Ph>
3`l?3`l?3@d=30`<3@d=4Q8B5aLG5QHF4a<C4a<C6QXJ820P9BDU;Rh^>CTi?Shn?Cdm>c/k?3`l?clo
DE5ACTi>IFEUIFEUBTY:E5ADL71`K6a/MGEeHV9RH61PEUIFCdm?CDe=BTY:Fe]KG5aLADE5?Cdm@410
?3`l>SXj>SXj=3@d;bl_<S8b=CDe=3@d<30`:b/[92@T7alO7QhNE5ADW9bL^[Zj[Jf]ZJVY/;2`ZZZZ
XJ6QWinOV9RHT92@RXZ:QhN7RHV9T92@QXJ6M7AdMWIfQ8B4QhN7QXJ6QHF5P820XJ6QYJFUY:BTTI6A
N7QhK6a/Kfm_M7AdL71`LW9bMGEeN7QhNGUiNGUiNGUiN7QhO7alMWIfOGemOgmoLG5aJFUYIFEUFEUI
<C4a410@2@T951@D3Ph>3@d=51@D4A4A3`l?1PH69bLWJFUY];Bd`<30][Jf/k>cY:BTXj>SUYJFVIVI
UiNGRHV9QXJ6N7QhH61PEUIFCdm?C4a<ADE5?Cdm?CdmA4A4?Cdm=cLg;Bd]92@T9RHV:b/[9bLW7AdM
7AdM820P8B4Q7QhN61PH51@D51@D5ADE5aLG61PH61PH0000Y:BTYJFUUIFEN7QhJ6QXJ6QXIfMWFe]K
HF5QB4Q8>3Ph=CDe<C4a<c<c=SHf<c<c7alO71`L7QhN8R8R8B4Q7AdM71`L7QhN7alO8B4Q8b<S8B4Q
7AdM6a/K71`L7alO7alO71`L71`L8R8R8b<S820P8B4Q9BDU;2`/:2PX;Bd]>c/k@D51?3`l>CTi>c/k
BTY:BTY:Cdm?EUIFEeMGEUIFFEUIGemOLW9bOGemPH61N7QhKfm_KVi^KVi^K6a/O7alKVi^NWYjWIfM
Xj>SR8R8NWYjPX:2U9BDTi>CTI6AT92@TY:BV9RHW9bLWYjNU9BDW9bLZJVY]kNg_kno_[jn^;Rh/[:b
^;RhZJVYQhN7Lg=cAdM7>SXjO7alJ6QX6ATI3Ph>30`<4Q8B4Q8B3Ph>3@d=3`l?2PX:2`/;3@d=3`l?
3`l?3Ph>3@d=30`<3@d=3@d=3Ph>4A4A5ADE5aLG6ATI6ATI6a/K9BDU<S8b>CTi>CTi>3Ph>CTi>c/k
CDe=Cdm?Hf=SHV9RCDe=G5aLMgMgLg=cGEeMF5QHHF5QFUYJD51@CDe=C4a<GemOF5QHADE5?clo@D51
?clo?clo?clo=cLg>CTi>c/k>3Ph<C4a;Rh^;Rh^:RXZ9BDU7alO9RHVL71`^KVi]kNgZJVY[jn_[:b/
WYjNW9bLV9RHTI6ARXZ:RXZ:S8b<S8b<PH61MGEeNGUiQ8B4Q8B4RXZ:UYJFVYZJWIfMRXZ:LW9bIFEU
IfMWJf][KFe]L71`Jf][KVi^LW9bMGEeN7QhNWYjNWYjNWYjNGUiKfm_L71`MWIfLG5aK6a/IfMWGemO
AdM77QhN2@T93Ph>3Ph>3Ph>4A4A3@d=1PH6:BTYKFe]Zj^[bLW9/;2`YjNWZ:RXUYJFSXj>NWYjNGUi
M7AdIfMWJ6QXGemOFUYJDU9BBTY:ADE5?clo>c/k?Cdm@d=3>c/k>c/k=CDe:RXZ92@T9RHV9RHV8b<S
9BDU8b<S8B4Q820P7alO6a/K5ADE4A4A61PH5aLG5aLG0000T92@TI6ANg]kK6a/Kfm_KFe]FUYJ@D51
AdM7:b/[4a<C3@d=410@5ADE6QXJ6QXJ6QXJ6a/K7QhN8B4Q8B4Q820P8B4Q92@T8B4Q8R8R92@T92@T
8R8R820P7alO7alO7alO71`L7AdM8R8R92@T8B4Q8R8R9RHV9bLW:b/[<S8b=SHf=CDe<S8b=cLg?clo
>c/k?Shn@d=3BDU9DE5AGUiNK6a/MGEeNGUiO7alMGEeJFUYK6a/OgmoT92@UYJFRXZ:OWinRh^;XZ:R
Ti>CKVi^LW9bUIFER8R8R8R8R8R8RXZ:TY:BVYZJVYZJU9BDVYZJVYZJWYjNZ:RX]KFe_Kfm_Kfm^[Zj
];BdZJVYW9bLT92@GemO@410Ng]kQXJ69RHV410@2@T9410@410@3`l?410@410@30`<3@d=3Ph>3Ph>
3Ph>3Ph>3@d=3@d=30`<2PX:2@T93@d=51@D61PH61PH5aLG6a/K8R8R:2PX:b/[;2`/<30`=cLg?Shn
@410BDU9Fe]KFe]KD51@GemOLg=cKfm_G5aLGemOKFe]H61PDU9BD51@CDe=FUYJDU9B@T92?Shn@D51
@T92B4Q8BTY:@T92@T92?Shn=cLg<30`;Rh^;Rh^;Bd]:b/[:b/[51@DA4A4UIFE[jn_Zj^[[Zj^[:b/
WinOW9bLVi^KU9BDRh^;SHf=Shn?R8R8Shn?Q8B4PX:2PH61P820Shn?X:2PXj>SKVi^K6a/IFEUJ6QX
Lg=cLW9bJFUYIfMWJVYZK6a/Kfm_LW9bMWIfN7QhNWYjNWYjNg]kLW9bKVi^Kfm_L71`KVi^JFUYHV9R
EUIF=3@d4A4A1`L72@T92@T920P82`/;61PHJVYZ];Bdb/[:`L71XZ:RXZ:RX:2PTI6ARHV9LG5aKFe]
IfMWGEeMGemOEeMGF5QHD51@AdM7@410?3`l>CTi>CTi>c/k>SXj?Shn>SXj;Bd]8b<S8b<S9RHV9RHV
9bLW8R8R7alO820P92@T9BDU820P6QXJ6a/K6ATI6ATI0000WYjNSXj>MgMgMWIfP820Q8B4KFe]?Shn
9bLW6QXJ3`l?3`l?4Q8B4A4A4A4A51@D5QHF61PH6a/K71`L7AdM7alO8R8R9BDU92@T8R8R820P820P
8B4Q8B4Q8B4Q820P7alO6a/K71`L8R8R92@T8R8R8b<S:2PX92@T:b/[;bl_;2`/:RXZ<30`>c/k@T92
?cloBTY:Bd];ADE5CTi>JFUYO7alOgmoKVi^K6a/IVIVIfMWOgmoX:2P[jn_Zj^[Vi^KV9RHUiNGShn?
MgMgIFEULW9bS8b<PX:2QXJ6QhN7QhN7SHf=UYJFUYJFTI6AWIfMWIfMWinOYJFU[Zj^^;Rh_kno`l?3
^KVi/K6a][JfZZZZQHF5JVYZTI6AYJFUBTY:9RHV4Q8B4a<C410@3`l?4A4A3`l?410@3`l?3Ph>3Ph>
3Ph>3Ph>3`l?3`l?2`/;30`<3@d=3Ph>3`l?4Q8B5QHF6ATI7QhN820P8R8R8R8R8R8R9bLW<c<c?3`l
=SHfATI6EUIFF5QHF5QHIVIVLG5aJf][Jf][KVi^Lg=cGEeMD51@EEEECTi>DE5ADe=CA4A4?clo@D51
@d=3C4a<D51@B4Q8@T92>c/k=3@d<S8b<C4a;Bd]:b/[:b/[;2`/8B4Q9bLWEUIFTi>C/K6a[jn_Zj^[
YJFUX:2PWYjNUiNGS8b<T92@U9BDRHV9TY:BRHV9QHF5PH61Ph>3U9BDVYZJRXZ:L71`OgmoOWinM7Ad
LW9bK6a/IVIVJVYZKFe]KFe]KVi^L71`LW9bMGEeMgMgNGUiPX:2P820NGUiLW9bKfm_Kfm_Jf][IVIV
FUYJBd];8b<S20P82PX:2@T93@d=820PG5aLZ:RXb/[:_;bl];BdXJ6QYZJVWIfMS8b<RXZ:MWIfLG5a
K6a/I6ATIFEUEeMGD51@BTY:@T92?Cdm?Cdm?Cdm>SXj=SHf>CTi>c/k=SHf:b/[92@T9BDU9bLW9BDU
820P7AdM6a/K71`L7alO8B4Q8B4Q820P8R8R7AdM7AdM0000VYZJQXJ6M7AdLG5aMGEeR8R8Ogmo@d=3
71`L6ATI5ADE51@D4Q8B3@d=3`l?5aLG4a<C5ADE5QHF5QHF61PH71`L8B4Q92@T9RHV8B4Q71`L6QXJ
7AdM820P8B4Q820P7QhN6a/K71`L8R8R9BDU8R8R92@T:BTY8R8R:BTY:RXZ8b<S92@T<S8b?cloA4A4
D51@IfMWJVYZFEUIFUYJKfm_Lg=cI6ATGUiNGUiNGUiNJf][SHf=ZJVYXZ:RRXZ:VIVIWYjNTI6AMWIf
JVYZMWIfP820P820RXZ:Shn?SHf=QXJ6QXJ6SXj>U9BDTi>CShn?UYJFWYjNY:BTZJVY/;2`^KVi`L71
^[Zj/;2`^k^k/;2`WinOTi>CYJFU/[:bKfm_@D518R8R6QXJ4Q8B3`l?4A4A3@d=4Q8B4A4A3`l?3@d=
3@d=3Ph>410@4A4A2@T93`l?4a<C410@2PX:2`/;4a<C71`L71`L7alO8R8R8B4Q820P8b<S;Bd]=CDe
=3@dB4Q8EeMGFUYJHF5QKVi^LW9bK6a/IfMWIfMWIFEUC4a<ATI6EUIFD51@Bd];FEUIBTY:@d=3@T92
@T92Bd];D51@ATI6?Shn=SHf<S8b=CDe=CDe;Bd]9bLW9bLW9RHV=3@d6a/K8b<SNWYj][Jf/[:bZZZZ
Zj^[Y:BTXJ6QV9RHS8b<Ti>CV9RHS8b<QXJ6PX:2PX:2PX:2Rh^;VIVISHf=JVYZLW9bPH61NGUiJVYZ
KVi^Kfm_IfMWI6ATL71`Kfm_Kfm_Kfm_L71`LW9bMGEeMgMgR8R8SHf=QhN7MgMgKfm_KFe]K6a/JVYZ
EeMGFEUI<c<c3Ph>3`l?410@6QXJ>c/kXj>SbLW9^[ZjY:BT/;2`Z:RXZj^[WYjNQHF5R8R8N7QhLG5a
JVYZH61PFe]KATI6ATI6@D51?3`l>c/k?clo@T92?Shn>CTi>3Ph=cLg<30`9bLW9BDU:2PX:2PX8b<S
;2`/:RXZ9bLW8R8R820P92@T:b/[<S8b9bLW8B4Q8B4Q0000SXj>SHf=NWYjJ6QXGemOIfMWIfMWAdM7
5ADE5ADE51@D4a<C4Q8B4A4A4A4A4A4A4A4A410@3Ph>3@d=3Ph>4A4A51@D5aLG7QhN7QhN7alO8b<S
9bLW:2PX9RHV8b<S7AdM8B4Q8b<S8b<S8B4Q8B4Q8b<S9RHV;Bd]820P8B4Q;bl_<30`:2PX<30`A4A4
P820L71`LG5aN7QhKFe]H61PGemOH61PGemOGUiNF5QHJFUYShn?VIVIP820KFe]KVi^P820Jf][H61P
KVi^Ng]kSXj>Ti>CXJ6QXZ:RVYZJS8b<R8R8T92@UYJFU9BDVYZJW9bLWYjNW9bLWIfMXj>S[jn_^;Rh
`L71^;Rh[Zj^ZJVYZZZZ[:b/[:b/ZZZZUiNGKVi^<S8b7alO71`L5QHF6a/K51@D4a<C3`l?410@4Q8B
3Ph>1`L72@T94A4A3Ph>3`l?410@410@410@410@3`l?3`l?3`l?5aLG820P92@T8R8R7alO8B4Q8b<S
;bl_@T92EUIFJf][J6QXIFEUK6a/F5QHBd];IFEUIfMWEeMGEUIFEUIFCdm?C4a<GUiNCdm?D51@F5QH
EEEED51@BTY:@410?Shn?Shn?clo@410?clo>3Ph;bl_9bLW9RHV=3@d:RXZ7QhNCdm?X:2P_KfmZ:RX
[Zj^Zj^[Xj>STY:BTI6AWYjNVYZJSXj>SXj>Ph>3OGemQ8B4RXZ:QXJ6OGemMgMgNWYjM7AdKVi^K6a/
KFe]KVi^KFe]Jf][J6QXJVYZK6a/KVi^KVi^L71`Lg=cMWIfTI6AWinOTY:BNGUiMGEeM7AdKVi^KFe]
GEeMDU9B@410:b/[0P822`/;DU9BZJVYa/K6`/;2/K6a]kNg_Kfm^k^k_[jn/k>cWIfMUIFEPX:2KVi^
I6ATH61PEEEEAdM7CDe=B4Q8@T92?clo@410?clo?Cdm>SXj=3@d<S8b;bl_9RHV7AdM9RHV<C4a;bl_
;Bd]<30`<30`:b/[8b<S7alO8b<S:2PX:RXZ7QhN9bLW0000QHF5RHV9PH61MGEeJf][Jf][H61P>CTi
51@D4Q8B410@3Ph>3@d=3Ph>3`l?410@1`L72@T92`/;3@d=3Ph>3Ph>3Ph>3@d=4a<C5ADE6ATI8B4Q
:2PX:b/[:BTY9bLW820P8R8R8b<S8B4Q7alO7QhN8R8R9BDU;Rh^9RHV:2PX<30`:b/[92@T=cLgE5AD
J6QXFEUIGEeMJFUYHf=SFe]KGEeMGEeMEEEEF5QHG5aLKVi^Ph>3OgmoKVi^Jf][Hf=SMGEeJVYZHf=S
K6a/P820XZ:R[Jf]YjNWYjNWXJ6QTi>CRXZ:Rh^;TI6AUYJFS8b<TI6AUIFEUYJFUYJFVYZJXj>SZZZZ
`L71_kno_;bl][Jf/;2`Zj^[ZJVYZJVYYJFUN7Qh=cLg820P71`L51@D51@D20P851@D3Ph>2`/;3@d=
410@410@410@4a<C3Ph>3Ph>3`l?410@4A4A4a<C51@D5ADE4a<C51@D61PH71`L8B4Q8b<S8R8R8B4Q
7AdM;Bd]AdM7IVIVGemODE5AHF5QHf=SBDU9Fe]KG5aLDU9BD51@CTi>CDe=E5ADIFEUEEEEDU9BEUIF
D51@CDe=CTi>B4Q8@410?clo?Cdm?Cdm?Cdm>SXj=3@d;bl_;Bd]9bLW7alO71`LA4A4U9BD`L71];Bd
[Zj^[jn_ZZZZW9bLUYJFVYZJUIFES8b<WIfMTI6ARHV9SHf=TI6ARh^;PX:2OWinPX:2O7alM7AdKVi^
Jf][J6QXIFEUHV9RHF5QIFEUIfMWJ6QXIfMWJFUYKVi^M7AdNWYjRh^;R8R8Ng]kNg]kNGUiKVi^J6QX
F5QHCdm??Cdm9BDU5aLGCdm?W9bLbLW9`l?3`L71/K6a/K6a/;2`YjNWZ:RXW9bLWYjNV9RHRXZ:Ng]k
Lg=cKFe]HV9RE5ADDE5ACDe=B4Q8@d=3@410?3`l>CTi=SHf?3`l?clo?clo=SHf;2`/:RXZ:2PX8R8R
8b<S:b/[=3@d=CDe;bl_:2PX9RHV9RHV820P8B4Q:RXZ0000R8R8TI6AT92@Q8B4MgMgM7AdHV9R=cLg
5ADE4a<C410@3@d=3@d=3Ph>4A4A4a<C3`l?3`l?4A4A4Q8B4Q8B4A4A410@410@2@T92`/;4Q8B71`L
9bLW;Bd];bl_;Rh^;2`/;Bd];2`/:BTY9bLW9bLW:BTY:b/[8b<S8R8R:BTY;bl_:2PX9bLW@d=3J6QX
EeMGBDU9CDe=FEUIEeMGE5ADEUIFE5ADFe]KIFEUHF5QGEeMJFUYLg=cJf][H61PFEUII6ATI6ATK6a/
N7QhTI6A/k>c/[:bXj>SYJFUZ:RXY:BTVIVIT92@TI6AV9RHSHf=TI6AU9BDUIFEU9BDVIVIXZ:RZZZZ
/k>c^[Zj`<30_kno][Jf[Jf]ZJVYZJVY/K6aShn?E5AD=CDe8R8R5QHF7QhN6a/K61PH4Q8B30`<2`/;
4A4A5QHF51@D3`l?3`l?3Ph>3Ph>3`l?4A4A5ADE61PH6a/K5QHF4A4A3Ph>4a<C71`L8b<S8b<S8B4Q
7AdM8R8R=CDeF5QHD51@=cLgBTY:G5aLB4Q8CTi>D51@DU9BDe=CBd];Bd];EUIFIVIVFEUIFEUIFe]K
DE5ACDe=Cdm?C4a<A4A4@D51?Cdm?3`l?Cdm?3`l>SXj=cLg<C4a8b<S8b<S92@T<S8bLG5a/K6a`<30
]KFe];BdZ:RXWIfMVYZJVYZJW9bLVi^KZ:RXW9bLTi>CTi>CTi>CS8b<Q8B4PX:2Q8B4OWinMWIfKfm_
JVYZIVIVHV9RGemOIFEUJFUYKFe]Jf][J6QXJf][M7AdOGemJFUYMgMgNGUiMGEeNg]kOGemLg=cJf][
HF5QFUYJB4Q8;Rh^?cloU9BDc/k>`l?3]kNg^KViZj^[ZJVYX:2PTI6AT92@QHF5S8b<R8R8OgmoMGEe
KVi^J6QXGEeMDE5AC4a<C4a<BTY:ATI6@410>SXj=cLg=SHf>SXj@T92@T92>c/k=cLg=3@d;bl_:b/[
820P:BTY<c<c=cLg=3@d;Rh^:b/[:RXZ92@T9RHV;bl_0000OGemRHV9R8R8LG5aHV9RIfMWEEEE:BTY
5QHF5ADE4a<C4Q8B4Q8B4a<C51@D5ADE4a<C4A4A3Ph>2PX:20P820P82@T92PX:3Ph>3@d=3Ph>4a<C
6a/K8R8R9BDU9BDU;2`/;Bd];Rh^;Bd];2`/:b/[:b/[:b/[8R8R8b<S:RXZ<30`:BTY9RHV?CdmG5aL
GEeMCTi>D51@FEUIF5QHFEUIGUiNG5aLH61PHV9RG5aLG5aLKFe]OWinNWYjJf][IfMWIVIVJ6QXO7al
R8R8UiNGXJ6QQHF5OgmoOWinQ8B4S8b<Rh^;PX:2PX:2R8R8TY:BU9BDUIFETi>CTY:BV9RHXj>S[Jf]
WinOZ:RX/k>c^k^k^k^k]KFe[Zj^ZZZZ[Zj^YZJVPh>3H61P>CTi7AdM92@T9bLW6a/K6ATI51@D410@
4Q8B5ADE4Q8B30`<4A4A410@3Ph>3Ph>3`l?4a<C5aLG6QXJ5ADE410@30`<3Ph>5ADE7AdM8R8R8b<S
92@T7alO8B4Q?clo@T92<S8b@T92D51@CTi>B4Q8BTY:EeMGG5aLDU9BC4a<De=CH61PFUYJHF5QIFEU
F5QHCdm?CTi>BTY:BDU9ADE5@T92@410@D51@D51?Shn?3`l=CDe<c<c>3Ph<c<c9bLW@D51PX:2/k>c
_Kfm^KViWinOUiNGWYjNXj>S[Zj^/[:bYjNWW9bLTi>CTI6ASXj>QhN7PH61PH61O7alN7QhLg=cKVi^
Jf][J6QXIVIVI6ATIVIVJf][Kfm_K6a/J6QXJVYZMWIfPH61KFe]LW9bL71`KFe]M7AdO7alNWYjMGEe
IVIVI6ATEEEEB4Q8MGEe]KFeaLG5XZ:RZZZZ[jn_Y:BTXJ6QUIFEQ8B4QHF5O7alMgMgLg=cJf][I6AT
GUiNEeMGCTi>ATI6@D51A4A4ADE5@d=3?Cdm>3Ph=SHf=cLgAdM7Bd];@410<C4a;bl_;Bd]:BTY:RXZ
9bLW:RXZ;Bd];Bd]:b/[:b/[;Rh^<C4a;2`/<30`>CTi0000MGEeQHF5QHF5IfMWEeMGHV9RDE5A8b<S
4Q8B4a<C4a<C51@D51@D51@D4a<C4a<C1@D52@T93`l?61PH8B4Q:2PX;Rh^<C4a=3@d;Rh^:BTY9bLW
:RXZ<30`=3@d=CDe?clo@D51ADE5B4Q8BTY:BDU9AdM7A4A4A4A4@D51A4A4AdM7?clo=CDe>SXjAdM7
Bd];?clo@T92BTY:C4a<De=CG5aLG5aLDe=CD51@HV9RP820RXZ:PH61OgmoQXJ6N7QhMGEeMWIfQXJ6
QhN7Q8B4P820GEeMJFUYHF5QHF5QKfm_NWYjOWinPX:2RHV9QhN7SXj>U9BDUiNGUYJFUiNGW9bLXJ6Q
Vi^KWYjNYZJV];Bd`<30`<30][Jf[:b/[:b//k>cXZ:RSXj>JFUY@T92<c<c8b<S820P820P7QhN6QXJ
5QHF5ADE51@D4Q8B51@D4Q8B3`l?3@d=3@d=3`l?4Q8B51@D4A4A4Q8B4A4A3`l?3Ph>4a<C71`L92@T
8R8R7alO51@D9BDU=CDe>SXjBd];Cdm?GemOCdm?Bd];EEEEFe]KF5QHEEEEEEEEHF5QFe]KHV9RIFEU
EeMGCdm?D51@Cdm?CDe=BTY:B4Q8AdM7B4Q8ATI6@d=3?clo@T92BTY:B4Q8?3`l;2`/9BDUBDU9Ph>3
^[Zj_;blWIfMVIVIZZZZ[jn_^[Zj]kNgXj>SVYZJTi>CTI6AS8b<Q8B4PH61Ph>3MGEeM7AdLW9bKfm_
Jf][JFUYJ6QXJ6QXGemOI6ATJ6QXIFEUH61PHV9RKVi^NGUiMGEeLg=cL71`KVi^LG5aNWYjO7alN7Qh
GemOGEeMDU9BGEeMYZJV_Kfm/;2`X:2PZ:RXZj^[WIfMVYZJShn?OgmoOgmoMWIfLW9bJf][Hf=SGEeM
EUIFCdm?BDU9ATI6>c/k?Shn@410?Cdm=cLg<S8b<C4a<C4aAdM7AdM7>3Ph9bLW92@T92@T8B4Q8R8R
:RXZ:RXZ:2PX9RHV92@T9RHV:b/[;bl_:BTYCdm?F5QH0000M7AdQ8B4Rh^;L71`H61PJFUYDe=C:2PX
410@410@410@4A4A4A4A4Q8B4Q8B4Q8B4a<C6QXJ9RHV<S8b>c/k@410@D51@410=cLg<S8b;bl_<30`
>3Ph@T92BTY:CTi>DE5AE5ADF5QHGemOIFEUIfMWIVIVI6ATIfMWHf=SI6ATJFUYIVIVGEeMFUYJGUiN
EUIFCTi>Cdm?D51@B4Q8B4Q8CDe=BTY:E5ADHf=SP820SXj>OWinLG5aMWIfP820K6a/MWIfN7QhPH61
NWYjLW9bMgMgJVYZJFUYIFEUIfMWLg=cPH61RHV9SHf=T92@PH61Shn?X:2PZJVYYjNWXJ6QW9bLVIVI
YJFUXJ6QXj>S/;2`_knoa<C4_;bl/K6a][Jf]kNgZ:RXYZJVWYjNQXJ6KFe]C4a<=3@d:RXZ8b<S8b<S
820P6a/K6a/K820P61PH5QHF4a<C410@3Ph>3Ph>3`l?3`l?4A4A51@D5ADE4Q8B3@d=3Ph>5QHF7QhN
820P:BTY6ATI6QXJ:2PX=3@dATI6B4Q8IFEUFUYJDU9BC4a<Bd];EUIFGemOG5aLJ6QXGEeMG5aLFe]K
Cdm?C4a<EEEEFEUIDE5ACTi>C4a<CDe=CTi>CTi>Bd];B4Q8DE5AE5ADA4A4>SXj>CTi9bLW9RHVBDU9
X:2P^k^kYjNWZZZZ^k^k][Jf]kNgYjNWXZ:RVi^KUiNGUIFEShn?QHF5Ph>3QXJ6MGEeMGEeM7AdL71`
JVYZIVIVIFEUIFEUHF5QIFEUJ6QXIFEUHF5QHf=SK6a/M7AdLW9bKfm_Lg=cMWIfLg=cMgMgN7QhLG5a
Hf=SF5QHBTY:GemO][Jf][JfYjNW/;2`/K6a[:b/UYJFT92@R8R8NWYjNGUiKFe]Jf][I6ATGEeMF5QH
DE5AB4Q8A4A4A4A4?clo?clo?Cdm>3Ph<S8b;2`/:BTY:2PX:RXZ;Bd]:2PX8R8R9BDU:RXZ:BTY9RHV
9BDU9RHV9bLW9bLW9RHV9BDU9BDU9BDU:2PXLG5aNWYj0000Jf][LW9bO7alJVYZFUYJGEeMAdM79bLW
6ATI5QHF4a<C4A4A4Q8B5ADE6QXJ7AdM;Bd];2`/:RXZ9RHV820P6ATI4a<C3`l?3`l?3Ph>3Ph>4a<C
7AdM:2PX;bl_<c<c=3@d=3@d=cLg?cloBDU9DE5AE5ADEEEEGUiNGEeMHF5QIfMWJFUYJ6QXK6a/M7Ad
O7alNWYjP820OGemK6a/IFEUI6ATG5aLMWIfQ8B4QHF5JFUYE5ADHf=SKfm_H61PGEeML71`L71`MgMg
MgMgKVi^N7QhO7alKFe]MWIfOGemP820PH61QHF5QhN7QXJ6QHF5U9BDYjNW/K6a/;2`Z:RXX:2PW9bL
YjNWXj>SXZ:RZ:RX];Bd_;bl_Kfm^[Zj^;Rh^[ZjZj^[Zj^[[:b/YJFUX:2PRXZ:GEeM?Shn:2PX:BTY
:b/[8b<S820P9BDU6QXJ6ATI61PH5QHF51@D4Q8B4A4A410@5QHF5QHF5ADE4a<C410@410@4A4A4Q8B
6a/K;2`/7QhN6QXJ820P9BDU=SHf?ShnDE5AG5aLH61PBd];>c/kCDe=HF5QGEeMJFUYFUYJEeMGEUIF
C4a<C4a<EeMGFe]KDe=CD51@CDe=CDe=DE5AE5ADEUIFEUIFDE5AC4a<>c/k=CDe>c/k<30`8b<S:BTY
N7Qh/k>c/[:b]kNg`L71];Bd/[:bWIfMWinOW9bLVYZJV9RHSXj>Ph>3OgmoPh>3M7AdMGEeM7AdL71`
JVYZIVIVI6ATIFEUIFEUJ6QXJVYZJ6QXIVIVIfMWK6a/L71`IfMWIFEUKfm_MGEeKfm_L71`Lg=cKFe]
JVYZEUIFA4A4D51@Z:RX[Jf]Zj^[/k>c][JfZJVYRXZ:Ph>3OgmoMWIfM7AdIFEUHF5QFe]KF5QHEeMG
D51@ADE5@410@T92@T92?Shn>CTi=3@d<C4a;Bd]:RXZ9bLW8R8R8b<S8b<S8R8R8b<S:RXZ:b/[8b<S
8b<S92@T9RHV:2PX:2PX9bLW9BDU92@T:BTYGemOJ6QX0000Lg=cKfm_MgMgJFUYFUYJFEUIB4Q8=3@d
9RHV8B4Q6QXJ5ADE5QHF71`L92@T:RXZ8b<S7QhN5ADE3@d=2@T92PX:3Ph>4A4A2`/;20P81`L72@T9
30`<3`l?3`l?3Ph>5QHF51@D5ADE71`L:BTY=CDe?Shn@D51?clo?clo@d=3ADE5ADE5B4Q8EEEEHf=S
HV9RJf][PH61SHf=R8R8RXZ:Shn?Rh^;UiNGPh>3I6ATA4A4@D51HV9RK6a/DE5AIFEUMWIfKVi^M7Ad
O7alKfm_KVi^L71`QHF5UIFEWIfMTY:BQXJ6QhN7S8b<SXj>QhN7TY:BWinOYJFUY:BTWinOWIfMWIfM
WYjNWIfMWIfMX:2PZ:RX/[:b^k^k`L71[Jf]_;bl];BdZJVYVIVITY:BX:2PWinOPX:2DU9B;2`/;2`/
<C4a9bLW7alO8b<S71`L6a/K6a/K6QXJ61PH5QHF5ADE4a<C71`L5aLG4Q8B4a<C5ADE51@D3Ph>20P8
3Ph>820P5aLG6QXJ8B4Q820P<C4a@410=SHfF5QHK6a/DE5A=3@dAdM7GUiNEeMGHf=SEUIFEEEEF5QH
D51@Cdm?EUIFEUIFEEEED51@Bd];C4a<DE5AFEUIGemOHF5QATI6?clo>3Ph=3@d=3@d<c<c;Bd]9BDU
FUYJZZZZ][Jf^[Zj_kno/;2`/k>cXJ6QW9bLVIVIV9RHUYJFRh^;OGemNGUiO7alKfm_LG5aLW9bL71`
Jf][IfMWIfMWJFUYH61PHF5QHV9RHV9RHF5QHF5QHf=SIFEUHF5QGEeMIfMWKFe]IFEUJFUYLW9bL71`
Hf=SCDe=?Shn@D51UYJFZj^[]KFe[jn_];BdXZ:ROgmoN7QhNWYjMGEeM7AdHf=SGemOFe]KG5aLGUiN
FEUIC4a<ATI6AdM7@410>c/k=CDe<S8b<S8b<S8b<30`;Bd];Rh^:BTY9RHV8B4Q7QhN9BDU:2PX7QhN
9RHV9BDU92@T92@T9RHV:2PX:BTY:RXZ92@T:BTY<S8b0000LG5aL71`KFe]IFEUF5QHATI6=SHf;2`/
<c<c?3`l@T92?Cdm;Bd]7QhN61PH61PH3Ph>410@4A4A410@3@d=2`/;3@d=3`l?3Ph>3Ph>3@d=3@d=
30`<30`<2`/;2`/;3@d=4A4A4Q8B3`l?3Ph>61PH;Bd]?ShnATI6@d=3A4A4?Shn=SHf?CdmBDU9BTY:
?CdmA4A4B4Q8Cdm?IFEUO7alNWYjJ6QXFe]KE5ADBTY:BTY:GEeMLG5aLg=cJFUYJf][MgMgKFe]J6QX
MWIfLg=cJf][N7QhXZ:R^k^k^KVi[jn_/;2`WYjNR8R8Rh^;RXZ:T92@UYJFUYJFTi>CTi>CV9RHWYjN
WYjNXJ6QXj>SXJ6QX:2PYZJV];Bd_kno_kno][Jf/;2`/[:b/;2`Y:BTUYJFSHf=Xj>SPh>3CTi><C4a
<c<c<30`:BTY;Rh^:b/[8b<S7QhN7alO7QhN6ATI5QHF5aLG6QXJ5aLG51@D51@D51@D51@D4A4A3Ph>
410@61PH71`L6QXJ6a/K820P:BTY<c<c;Rh^=cLgBTY:Fe]KD51@<30`=cLgHV9RGUiNGEeMG5aLFe]K
F5QHEUIFEUIFF5QHEeMGFUYJD51@DE5AIfMWKfm_GEeMC4a<Bd];B4Q8@410=cLg<30`;bl_<c<c=cLg
?cloO7al^[ZjaLG5/k>c[Zj^/;2`YjNWYJFUVYZJTi>CTi>CShn?Ph>3N7QhLg=cN7QhIVIVIFEUJf][
IVIVI6ATI6ATG5aLGemOHf=SIFEUHF5QFe]KFUYJHF5QJ6QXG5aLHF5QH61PG5aLH61PK6a/LG5aKFe]
GemOBDU9>SXj9RHVIVIV/;2`YjNW/k>c[Jf]UYJFPX:2OWinOWinMgMgKFe]J6QXGUiNFEUIDe=CDE5A
Cdm?BTY:@410>3Ph>c/k=3@d<c<c>CTi>CTi<30`:BTY:2PX;2`/9RHV7alO71`L7alO8R8R9BDU9BDU
:RXZ9bLW9BDU9bLW:b/[;bl_;bl_;Bd]:RXZ:BTY<C4a0000KFe]KFe]JVYZGUiNBd];=SHf9BDU71`L
61PH9bLW>c/kB4Q8ADE5<C4a61PH1PH63Ph>3`l?410@410@3`l?3Ph>3Ph>3`l?3Ph>3Ph>3@d=3@d=
30`<30`<2`/;2`/;30`<3`l?410@30`<20P830`<61PH8b<S>SXj@D51Bd];BTY:?Cdm>3PhA4A4D51@
@410@d=3?clo>CTi?CdmAdM7ADE5>c/k@T92ADE5CTi>GemOM7AdOgmoN7QhJf][KFe]MWIfJ6QXGemO
KFe]Kfm_L71`Ph>3Zj^[]KFe[Jf]Zj^[]KFeYJFUS8b<Rh^;RHV9SHf=Shn?SHf=R8R8QXJ6RXZ:Shn?
UYJFWYjNYJFUY:BTWinOX:2PZZZZ];Bd^k^k^[Zj^;Rh]KFe];Bd/;2`ZJVYXZ:RZ:RXTY:BHF5Q>c/k
>CTi?3`l=SHf<S8b<C4a9bLW8B4Q8R8R8B4Q6a/K6ATI6QXJ6QXJ5aLG5ADE5ADE5aLG5aLG5ADE4Q8B
2`/;51@D5QHF5ADE6ATI7AdM8b<S;Bd];Bd]:2PX;Bd]AdM7EEEE@T92<c<c?cloDE5AG5aLGEeMDe=C
DU9BFe]KFEUICTi>EUIFDE5ABDU9De=CJ6QXJ6QXEeMGCdm?BTY:A4A4?Cdm>3Ph=SHf=SHf=3@d<c<c
:RXZG5aLXj>S`l?3]kNg/;2`/K6aZ:RXYjNWVi^KTY:BTI6AShn?R8R8PX:2P820MGEeNg]kR8R8Q8B4
KVi^Hf=SIVIVHV9RFe]KGemOHF5QH61PGEeMG5aLGemOHf=SGUiNH61PH61PG5aLG5aLHV9RIVIVIVIV
F5QHBTY:?Shn92@TBTY:UYJFZZZZ/;2`Z:RXU9BDPX:2OWinOWinN7QhKVi^JFUYGEeMEUIFCdm?C4a<
CDe=Bd];ADE5@410?Shn=SHf<S8b=3@d<c<c;Bd]:BTY:RXZ;2`/9RHV820P7QhN7alO8B4Q8B4Q820P
:2PX9RHV9BDU9RHV:BTY;2`/;Rh^;bl_;Rh^9bLW<30`0000J6QXJFUYIFEUEEEE?Cdm:2PX6a/K5aLG
7AdM7AdM8R8R;2`/=3@d<S8b9BDU6ATI4Q8B4A4A410@410@410@410@3`l?3`l?3Ph>3Ph>3@d=3@d=
30`<30`<2`/;2`/;2PX:30`<3@d=2`/;20P81`L72PX:3@d=820P;bl_ADE5DE5AC4a<?clo@d=3E5AD
@T92ADE5ATI6A4A4@T92ADE5B4Q8BTY:@d=3BTY:G5aLM7AdPh>3OWinKFe]GemOIfMWL71`IVIVGemO
JVYZKFe]LG5aQ8B4YjNWYJFUU9BDT92@V9RHSHf=OWinQXJ6RHV9SHf=Shn?SXj>S8b<SXj>U9BDVIVI
VIVIWYjNXZ:RX:2PVi^KVIVIW9bLX:2P/[:b^KVi_;bl]kNg]KFe]kNg]kNg];BdZJVYYJFUPh>3EEEE
@d=3ATI6A4A4?clo>CTi;bl_9bLW9RHV8b<S7QhN6a/K7QhN6QXJ61PH5QHF5aLG6ATI6QXJ61PH5QHF
3@d=8B4Q8b<S6a/K6a/K5aLG61PH9BDU<S8b9bLW8B4Q>CTiFEUIFEUIADE5?clo>3PhDU9BI6ATGUiN
EEEEEEEEEUIFDU9BF5QHEEEEDe=CGemOJVYZG5aLCTi>De=CAdM7@d=3?Shn?3`l>c/k>SXj=cLg=CDe
=cLgDU9BUiNGb<S8_[jn/K6a/K6aYjNWZ:RXWYjNUYJFUiNGUYJFSHf=QHF5Ph>3Lg=cQHF5UIFERHV9
KVi^I6ATIfMWIFEUFe]KG5aLGUiNGUiNGUiNGEeMG5aLG5aLH61PGemOGemOGEeMF5QHE5ADF5QHGemO
E5ADBd];@4108b<S9RHVKVi^ZZZZZZZZXZ:RTY:BPh>3OgmoOWinN7QhKfm_JFUYG5aLDe=CBTY:AdM7
B4Q8BTY:B4Q8ADE5?clo=SHf;Rh^;2`/:b/[:2PX:BTY;2`/:BTY9RHV8R8R820P7alO7alO7AdM71`L
9RHV9RHV9BDU92@T9BDU:2PX;2`/<30`>SXj;2`/=CDe0000IFEUIFEUGEeMBTY:<c<c8b<S7QhN820P
:2PX6a/K3@d=2PX:51@D8B4Q:RXZ;Rh^6a/K5aLG4Q8B3`l?3Ph>3`l?3`l?3`l?3Ph>3Ph>3@d=3@d=
30`<30`<2`/;2`/;2`/;2`/;2`/;30`<30`<3@d=3@d=3@d=2@T951@D:BTYATI6EEEEBd];AdM7EEEE
@d=3ADE5BTY:CTi>Cdm?CTi>D51@E5ADEEEEF5QHIVIVNGUiO7alKVi^GemOFEUIG5aLJFUYJFUYJ6QX
Kfm_KFe]K6a/MgMgWYjNVi^KQhN7M7AdLG5aKFe]Lg=cR8R8SHf=T92@TI6ATI6AT92@Ti>CVIVIWYjN
UiNGUiNGVIVIWYjNXZ:RXj>SX:2PWIfMZJVY/k>c^k^k^KVi];Bd/k>c]KFe]kNgYjNW[jn_X:2PNGUi
F5QHCDe=CDe=CTi>@D51=SHf;Bd]:RXZ9RHV820P7AdM7alO71`L6ATI5aLG5aLG61PH61PH5QHF51@D
51@D>CTi@410;Bd]820P51@D3`l?6a/K;Bd];Bd]:2PX<30`BDU9EEEEEUIFFUYJ@410BDU9FUYJIFEU
HF5QEUIFE5ADFUYJFe]KIfMWKFe]Kfm_JVYZEEEEBDU9DE5AA4A4ADE5A4A4@D51?Cdm>c/k?Cdm?clo
C4a<CTi>R8R8`/;2_kno/K6a/K6aZJVYYjNWX:2PWinOXZ:RWinOTI6AP820N7QhM7AdO7alOgmoMGEe
JFUYJ6QXIfMWHV9RI6ATHF5QGUiNGEeMGUiNGUiNFe]KFEUIH61PGEeMGUiNGemOEeMGCDe=DE5AG5aL
FEUIBd];?3`l92@T3Ph>BTY:XJ6QXZ:RWinOU9BDR8R8PX:2OWinMgMgKFe]IFEUFe]KDU9BB4Q8@d=3
A4A4A4A4@T92?Shn>3Ph<S8b:b/[9bLW9BDU9BDU:2PX:b/[92@T8b<S8R8R8B4Q820P7alO7AdM71`L
92@T9BDU9BDU8b<S8R8R9BDU:b/[<C4a@d=3>3Ph@D510000I6ATGUiNCTi>>CTi9RHV71`L7QhN8b<S
5ADE51@D4Q8B4A4A4Q8B5ADE6ATI71`L8b<S7QhN5aLG410@30`<30`<3@d=3`l?3Ph>3Ph>3@d=3@d=
30`<30`<2`/;2`/;3@d=30`<2PX:2PX:30`<3Ph>3`l?3Ph>20P81@D53@d=:2PX@T92ADE5B4Q8EeMG
De=CCTi>BTY:Bd];CDe=CTi>CTi>Cdm?EUIFFEUIIFEULg=cLW9bIFEUGUiNH61PGEeMIfMWJVYZK6a/
Kfm_K6a/IfMWK6a/UiNGUYJFQHF5LG5aKFe]M7AdP820Shn?SHf=SHf=S8b<RHV9QXJ6QXJ6QhN7RXZ:
Rh^;TI6AWIfM[Jf]^;Rh^[Zj/k>c[:b/Z:RX/;2`^[Zj_[jn^;Rh[jn_[Zj^/[:b[Zj^[:b/YZJVU9BD
N7QhHV9REeMGDe=CB4Q8?Cdm=3@d<30`:b/[8b<S7alO820P7alO71`L61PH5aLG5aLG5ADE4Q8B3`l?
51@D@D51C4a<=CDe9bLW6ATI3@d=410@71`L:RXZ:BTY9BDU;bl_>c/kAdM7EEEEGUiND51@C4a<FEUI
Hf=SH61PFEUIEeMGFEUIKfm_MWIfKVi^IVIVFEUIBd];BTY:BTY:BTY:B4Q8A4A4@410@D51ADE5BDU9
@d=3>c/kJf][[Jf]_Kfm^;Rh][Jf[Jf]YZJVX:2PWinOY:BTXJ6QTY:BPX:2NGUiNGUiO7alN7QhLG5a
KVi^K6a/IVIVHV9RL71`JFUYH61PFe]KG5aLGEeMFe]KFEUIGUiNFe]KGEeMGemOF5QHCTi>DE5AG5aL
HF5QBTY:=CDe9bLW2PX:<C4aS8b<VIVIWIfMUiNGSXj>Q8B4OGemM7AdJ6QXGemOFUYJDU9BAdM7@D51
@410?Shn>CTi=3@d<30`;bl_:b/[9RHV8b<S92@T9RHV9bLW7QhN7alO8B4Q8R8R8B4Q820P820P820P
8R8R92@T9BDU92@T8R8R92@T:RXZ;bl_@410?ShnAdM70000H61PDE5A>c/k9RHV6ATI5ADE5QHF6ATI
30`<4Q8B6ATI6ATI4a<C3Ph>3@d=3Ph>8R8R820P71`L5ADE3Ph>2PX:30`<3`l?3Ph>3Ph>3@d=3@d=
30`<30`<2`/;2`/;3`l?3@d=2PX:20P820P820P82@T92@T94Q8B20P80`<33@d=7AdM:b/[?ShnDe=C
GEeMEeMGCTi>AdM7BDU9D51@EUIFEeMGDU9BG5aLJFUYL71`JFUYGemOFe]KGUiNJ6QXJ6QXIVIVIVIV
J6QXJFUYJ6QXJVYZQXJ6Q8B4O7alMgMgOgmoRHV9RXZ:QhN7Ph>3Q8B4QXJ6QhN7QhN7R8R8RHV9RHV9
SHf=W9bL/;2``<30a<C4_[jn];Bd[:b/[Zj^/[:b^[Zj`/;2_kno];Bd[Zj^[jn_^KViYjNWWinOX:2P
UYJFPX:2J6QXDE5ADE5AATI6?Shn>SXj=3@d:BTY8b<S8R8R8R8R7alO6a/K6ATI61PH5QHF4Q8B3Ph>
3Ph><C4a?3`l<30`:RXZ8B4Q4a<C3@d=5QHF9RHV:2PX92@T:RXZ;Rh^<30`=SHfDU9BEeMGFUYJFEUI
FEUIFUYJF5QHE5ADFUYJJFUYJ6QXGUiNHV9RH61PD51@ATI6E5ADD51@BTY:AdM7BDU9Bd];CDe=C4a<
@D51>c/kGEeMVYZJ_knoa<C4^k^k[jn_ZJVYX:2PVi^KWYjNWYjNUIFES8b<R8R8OgmoSXj>Shn?Q8B4
N7QhKFe]IFEUIfMWM7AdK6a/HF5QFe]KFUYJFe]KG5aLFe]KFUYJFUYJG5aLG5aLEeMGDU9BE5ADFEUI
HF5QBDU9<S8b:b/[4A4A820PK6a/Shn?VIVIVIVITY:BQhN7O7alLW9bIVIVFe]KFUYJDE5AATI6@410
?clo?Cdm>3Ph<c<c<S8b=3@d<C4a:RXZ9BDU9BDU9RHV9BDU71`L7alO8B4Q8R8R8B4Q8B4Q8R8R92@T
8R8R8b<S9BDU9BDU9BDU9bLW:RXZ;2`/<c<c>SXj@d=30000E5AD@D51:2PX6ATI5QHF5aLG5ADE4Q8B
5QHF5aLG5QHF4Q8B3Ph>3@d=410@4a<C5aLG7AdM8R8R7QhN51@D3@d=30`<3`l?3Ph>3Ph>3@d=3@d=
30`<30`<2`/;2`/;3@d=3@d=3@d=2`/;2@T91`L720P82@T94Q8B2`/;1`L71PH620P861PH<C4a@d=3
C4a<De=CDE5AADE5@D51BDU9DE5ADE5AE5ADI6ATL71`KFe]HF5QFUYJFEUIFe]KKVi^J6QXHV9RHV9R
IVIVJVYZJf][JVYZMgMgMWIfN7QhOGemQ8B4QhN7Ph>3OGemNg]kOgmoQHF5S8b<TY:BUiNGV9RHVIVI
UYJFXJ6Q[Jf]];Bd/k>c[Jf]ZJVYYZJV[jn_/;2`]KFe_;bl`<30_;bl];Bd[jn_^;RhZZZZYZJVYZJV
XJ6QUiNGOGemFUYJFUYJD51@BDU9ATI6?clo<S8b:2PX9RHV92@T8B4Q7QhN71`L71`L6a/K5aLG51@D
3@d=7alO:BTY:b/[:RXZ8b<S6ATI5aLG5ADE8R8R9RHV:2PX<30`;Bd]92@T9BDU:RXZA4A4GEeMHF5Q
EUIFD51@EEEEGUiNJFUYIfMWFUYJEEEEH61PGemODU9BCDe=F5QHEEEEDE5AD51@DU9BDU9BDE5ACdm?
Cdm?Bd];E5ADOWin/k>cb<S8_Kfm/[:b[Jf]Y:BTWYjNXJ6QXJ6QVIVITI6ASXj>Q8B4W9bLW9bLQHF5
MGEeJVYZIFEUJVYZKFe]J6QXH61PFe]KFUYJFUYJFe]KG5aLEUIFFEUIFUYJEUIFE5ADE5ADE5ADDU9B
EUIFBTY:=SHf;Bd]6ATI51@DBd];R8R8U9BDUiNGU9BDR8R8O7alLg=cIVIVFe]KFEUID51@A4A4?Shn
?clo@T92@D51?clo?Shn@D51?3`l<30`9bLW9bLW9bLW9BDU820P8R8R92@T8b<S820P820P8b<S9BDU
8R8R8b<S92@T9bLW:RXZ:b/[:RXZ:BTY:RXZ=CDe?Shn0000BTY:=CDe7QhN5ADE6a/K820P71`L5ADE
61PH5QHF5ADE5ADE5QHF5ADE4a<C4A4A3@d=6ATI9BDU9BDU6QXJ410@3@d=3`l?3Ph>3Ph>3@d=3@d=
30`<30`<2`/;2`/;2PX:3@d=4A4A4A4A3`l?3@d=3Ph>3`l?1`L720P83Ph>30`<1`L751@D:BTY<S8b
=cLgCdm?G5aLDe=CBTY:DE5AEeMGEEEEDe=CIVIVL71`IVIVFUYJFUYJHF5QIFEUKFe]IFEUHF5QI6AT
JFUYKVi^KFe]IfMWMgMgNGUiPX:2QhN7PX:2Ng]kOGemPH61OGemP820QhN7Shn?UIFEV9RHV9RHUiNG
U9BDTi>CTi>CUYJFVi^KXZ:RZJVY[Jf]ZZZZ[:b/[Zj^/[:b^[Zj`<30^KVi[Zj^[Jf]/K6a][Jf[:b/
WIfMVi^KRXZ:J6QXH61PEeMGDE5ACTi>AdM7>3Ph;Bd]:RXZ9RHV8b<S820P7alO820P7alO7AdM6QXJ
4Q8B6ATI92@T;Bd]:RXZ7alO71`L92@T30`<6ATI7QhN8R8R:b/[9bLW7alO8b<S71`L9RHV@D51G5aL
GemODe=CF5QHJ6QXOGemKFe]FEUIEeMGH61PFEUIDE5AF5QHEUIFF5QHFe]KFUYJEUIFDe=CDU9BDe=C
D51@Bd];@410FEUIVYZJ`<30_;bl^;Rh/;2`ZJVYYjNWZj^[ZJVYW9bLSXj>QhN7QHF5W9bLTi>CLg=c
IfMWIfMWIFEUJ6QXI6ATHV9RGemOG5aLFUYJFUYJFe]KFe]KE5ADFEUIF5QHDE5AD51@EEEEDe=CBd];
BTY:Bd];?3`l;Bd]7AdM3@d==SHfQ8B4Shn?UIFEU9BDR8R8O7alM7AdJ6QXGEeMFEUICTi>@T92?Cdm
@410AdM7C4a<CDe=BTY:C4a<ADE5=3@d:BTY:2PX:BTY9RHV8b<S9BDU9RHV8b<S820P7alO8R8R9BDU
8b<S8R8R92@T:2PX;Bd];Rh^:RXZ9RHV:2PX=CDe?Shn00007AdM71`L71`L6a/K6ATI61PH61PH5aLG
5aLG5QHF51@D4a<C4Q8B4a<C4a<C51@D51@D4a<C4a<C4a<C4Q8B4Q8B4A4A4A4A3Ph>3Ph>3@d=3@d=
30`<30`<2`/;2`/;2PX:2PX:2PX:2PX:30`<3Ph>410@4Q8B20P82`/;3@d=30`<2`/;4Q8B7alO:BTY
:2PX?3`lEeMGHf=SFEUIC4a<Cdm?Fe]KF5QHKVi^K6a/FUYJEeMGGEeMGemOHf=SIVIVI6ATIVIVJFUY
Jf][L71`OGemRh^;U9BDRHV9P820OGemNGUiMGEeNGUiP820OWinRHV9Shn?Rh^;R8R8Rh^;SXj>Shn?
UYJFWIfMUiNGTi>CV9RHTI6AQHF5QXJ6XJ6QV9RHTY:BV9RHZ:RX]kNg_;bl^k^k[:b/[jn_/[:b/[:b
[:b/X:2PTY:BR8R8Jf][IFEUGUiNEeMGD51@ATI6>CTi<30`;Rh^;2`/:BTY9BDU8B4Q7QhN71`L6a/K
6ATI61PH6ATI820P9bLW:2PX8B4Q6ATI6ATI4a<C4A4A61PH9BDU:RXZ9BDU7AdM820P:RXZ=3@d?clo
D51@H61PHf=SGUiNMWIfLW9bGUiNDe=CGUiNGemOEUIFEUIFI6ATH61PIFEUHF5QEEEEFEUIGemOEUIF
EUIFCDe==cLgBd];K6a/][JfbLW9^;Rh/[:b][Jf_[jn]KFeWinOVIVIUiNGRHV9RHV9UiNGQhN7KVi^
Jf][Hf=SGemOKFe]H61PGemOFe]KF5QHEEEEDe=CDe=CDU9BFUYJEeMGE5ADE5ADEEEEEEEEDU9BCTi>
BTY:DE5AC4a<?3`l8B4Q1`L76a/KCTi>UIFES8b<Q8B4Q8B4Ng]kKFe]IVIVG5aLEeMGCdm?A4A4?Cdm
>c/k?Cdm?clo@410=cLg<30`<30`>SXj?clo=SHf:2PX7alO:b/[:2PX9BDU8B4Q820P8B4Q8b<S9BDU
9BDU8B4Q8b<S:RXZ;Bd]:b/[;Bd]<C4a=cLg:2PX<C4a00007AdM71`L71`L6a/K6ATI61PH61PH5aLG
5aLG5QHF51@D4a<C4Q8B4a<C4a<C51@D4a<C4a<C4Q8B4Q8B4A4A4A4A410@410@3Ph>3Ph>3@d=3@d=
30`<30`<2`/;2`/;2`/;2`/;30`<3@d=3Ph>3@d=3@d=30`<2@T92`/;3@d=2`/;2PX:410@6a/K9BDU
92@T<30`B4Q8GemOIVIVGEeME5ADDE5AGUiNKVi^K6a/H61PH61PHV9RH61PHf=SJVYZIVIVHF5QI6AT
Kfm_OGemQXJ6RHV9QhN7OgmoNGUiN7QhMWIfM7AdMgMgOWinNg]kQHF5Rh^;R8R8QXJ6Rh^;TI6ATY:B
UIFEVYZJTi>CShn?U9BDS8b<P820P820TI6AShn?Shn?V9RHYjNW];Bd^k^k_;bl][Jf/K6a[Jf][jn_
/[:b[:b/WYjNTI6ANg]kKVi^H61PF5QHEEEECDe=?clo<S8b<30`;Rh^:RXZ9RHV8R8R7alO7AdM71`L
6QXJ61PH6ATI7alO9BDU9RHV820P6QXJ6QXJ5ADE4a<C61PH8B4Q9RHV92@T7alO8R8R9BDU9RHV:RXZ
>c/kEEEEJFUYL71`I6ATGUiNE5ADEUIFGemOFUYJEeMGHf=SK6a/I6ATIVIVIFEUFEUIF5QHGUiNFe]K
Fe]KCTi>@410D51@GUiNY:BTbLW9_Kfm]kNg^;Rh_;bl/;2`VYZJTi>CTI6AQHF5Lg=cPH61NWYjKVi^
Kfm_Jf][Hf=SIfMWH61PGUiNFe]KEeMGE5ADDU9BDE5ADE5AEEEEE5ADE5ADEUIFEeMGEUIFDE5ACDe=
C4a<G5aLF5QH?Shn8R8R410@6ATI=3@dOGemRHV9P820PX:2OWinKfm_Jf][H61PGUiNEUIFBd];@T92
?Shn?3`l>SXj>CTi=cLg;Rh^;2`/<c<c>3Ph<c<c;2`/:2PX9bLW9BDU92@T8R8R8R8R8R8R8b<S92@T
9RHV8R8R8R8R:2PX:RXZ:2PX:BTY;Rh^@4106a/K92@T00007AdM71`L71`L6a/K6ATI61PH61PH5aLG
5aLG5QHF51@D4a<C4Q8B4a<C4a<C51@D4Q8B4Q8B4A4A4A4A410@410@3`l?3`l?3Ph>3Ph>3@d=3@d=
30`<30`<2`/;2`/;2`/;3@d=3Ph>3`l?3`l?3@d=2PX:2@T92PX:30`<3@d=2`/;2@T93@d=5QHF7QhN
8R8R8B4Q;Rh^BTY:HV9RIfMWGemOEeMGHV9RJVYZIFEUHF5QIVIVI6ATH61PI6ATK6a/IVIVH61PI6AT
MgMgRHV9Rh^;PX:2NWYjMGEeM7AdN7QhNGUiN7QhNg]kPH61QXJ6S8b<SHf=QHF5P820Q8B4R8R8RHV9
Shn?TI6AShn?U9BDWinOX:2PW9bLWinOSXj>TI6AUYJFWIfMYZJV[Zj^]KFe^KVi`<30];BdZj^[[Jf]
][Jf]kNg[:b/WinOTI6AOWinIfMWG5aLFEUIE5ADATI6>CTi=3@d<S8b;Bd]:2PX92@T820P7QhN7AdM
71`L6QXJ6ATI71`L8B4Q8b<S7alO6a/K6a/K6ATI5aLG61PH71`L820P8R8R8R8R9BDU8b<S7QhN71`L
:RXZATI6Hf=SLW9bG5aLEEEEDU9BG5aLHV9RFEUIFe]KKVi^IFEUHV9RJVYZL71`IVIVGUiNGUiNGEeM
GUiNDE5AC4a<E5ADCDe=QhN7`l?3aLG5_Kfm^k^k^[Zj[Jf]Vi^KUIFEU9BDSHf=OgmoPH61NGUiL71`
Kfm_KFe]I6ATG5aLHV9RGemOG5aLF5QHE5ADDU9BD51@D51@Cdm?DE5AE5ADF5QHFEUIEeMGDE5AC4a<
ADE5Fe]KF5QH>CTi8B4Q61PH5ADE5QHFGUiNQhN7OgmoPH61PH61KFe]K6a/GemOGUiNF5QHCTi>AdM7
@T92?Cdm>CTi=CDe=SHf;Bd]:2PX:b/[;bl_;Rh^;bl_<S8b92@T92@T8b<S8R8R8R8R8R8R8R8R8R8R
9BDU8R8R92@T:b/[;Rh^;Rh^<c<c>SXjG5aL<S8b>c/k00007AdM71`L71`L6a/K6ATI61PH61PH5aLG
5aLG5QHF51@D4a<C4Q8B4a<C4a<C51@D4A4A4A4A410@410@3`l?3`l?3`l?3Ph>3Ph>3Ph>3@d=3@d=
30`<30`<2`/;2`/;30`<30`<3@d=3@d=3@d=3@d=30`<30`<2`/;30`<30`<2`/;2@T92`/;4A4A5QHF
8R8R6ATI6ATI:RXZ@T92EEEEHV9RJVYZJ6QXIfMWGUiNFe]KHf=SH61PGEeMI6ATIFEUIFEUIfMWL71`
OgmoRHV9Ph>3NGUiLg=cLG5aM7AdNg]kP820OgmoPX:2R8R8RHV9SHf=RXZ:P820O7alOgmoQ8B4Q8B4
SXj>RHV9QhN7SXj>V9RHVi^KVi^KWYjNWIfMXJ6QY:BTY:BTXj>SY:BTZZZZ[jn_`L71^;Rh[jn_[Zj^
]KFe]kNg/[:b[:b/Xj>ST92@MWIfHf=SFEUIDe=CC4a<ATI6>SXj=SHf<C4a:b/[9RHV8R8R820P820P
7alO71`L6QXJ6a/K7QhN820P7QhN71`L7AdM71`L6a/K61PH5aLG6ATI7alO8b<S9BDU92@T8R8R820P
9bLW>CTiCdm?GEeMIFEUGUiNFUYJGemOHf=SHF5QI6ATKFe]Fe]KHF5QKFe]Lg=cKFe]Hf=SGemOGEeM
FEUIF5QHEeMGEUIFB4Q8K6a//K6abLW9`L71_[jn^KVi[Zj^XJ6QWIfMWIfMWIfMWYjNT92@P820LW9b
KFe]LG5aKFe]GemOI6ATHV9RGUiNFUYJEUIFDe=CDU9BDE5ABd];CTi>E5ADFEUIFUYJEUIFD51@Bd];
>c/kC4a<Bd];<c<c820P6QXJ4A4A1`L7@T92Q8B4P820PH61Ph>3Jf][JFUYFUYJF5QHDe=CCDe=B4Q8
A4A4@410>CTi=CDe=SHf;Bd]9bLW:BTY:RXZ:RXZ;Bd]<c<c9bLW9BDU8b<S820P7alO7alO820P8B4Q
9RHV8b<S92@T:BTY:b/[:b/[<C4a>SXjBDU9=3@d?Cdm00007AdM71`L71`L6a/K6ATI61PH61PH5aLG
5aLG5QHF51@D4a<C4Q8B4a<C4a<C51@D4A4A4A4A410@410@3`l?3`l?3`l?3Ph>3Ph>3Ph>3@d=3@d=
30`<30`<2`/;2`/;3@d=2`/;2PX:2@T92PX:3@d=410@4a<C30`<3@d=3@d=2`/;2PX:2PX:3@d=410@
8B4Q6QXJ5QHF5aLG7AdM;bl_CDe=J6QXLG5aL71`I6ATGEeMH61PGEeMFUYJHf=SG5aLI6ATLg=cPH61
Q8B4O7alMGEeLW9bKfm_KFe]LW9bO7alP820P820PH61QhN7OGemPH61P820NWYjNg]kQ8B4Rh^;S8b<
S8b<Ph>3Q8B4TY:BWIfMX:2PXZ:RY:BTYZJVYjNWYJFUX:2PVYZJVYZJWYjNXj>S^;Rh^;Rh]kNg/k>c
/;2`[jn_/[:b];Bd[:b/X:2PRXZ:LG5aG5aLDU9BDE5ADe=C?clo>c/k=CDe;Rh^:2PX92@T8R8R8R8R
8B4Q7QhN71`L71`L7AdM7QhN7QhN7AdM7alO820P7QhN6ATI51@D51@D6a/K8R8R9RHV9BDU9BDU9RHV
:BTY<C4a?CdmB4Q8Hf=SH61PFe]KEUIFG5aLJVYZKFe]IFEUGemOJVYZLG5aKFe]IfMWHF5QGEeMG5aL
DE5AH61PG5aLEUIFD51@G5aLWYjNbl_;a<C4`<30][Jf[:b/Xj>SW9bLVYZJWYjNX:2PSHf=OGemLW9b
Kfm_NGUiNg]kK6a/IFEUHf=SGemOFe]KF5QHEUIFE5ADE5ADBDU9CTi>E5ADF5QHEeMGDe=CCdm?C4a<
@T92@d=3@T92=cLg9BDU61PH410@2@T99bLWM7AdOgmoPh>3Q8B4KFe]JVYZG5aLEUIFDU9BCDe=BDU9
ADE5?Shn=cLg<C4a=SHf;Rh^:BTY:b/[:b/[9bLW:2PX;2`/;Bd]:BTY8b<S7QhN71`L71`L7QhN820P
9bLW8b<S8b<S92@T8b<S8R8R:BTY<c<c;2`/9RHV;Rh^00007AdM71`L71`L6a/K6ATI61PH61PH5aLG
5aLG5QHF51@D4a<C4Q8B4a<C4a<C51@D4Q8B4Q8B4A4A4A4A410@410@3`l?3`l?3Ph>3Ph>3@d=3@d=
30`<30`<2`/;2`/;3Ph>2`/;20P81`L720P83@d=4Q8B5QHF30`<30`<3@d=30`<2`/;2`/;30`<30`<
6a/K71`L6a/K5QHF3Ph>4Q8B:RXZADE5JVYZM7AdL71`IfMWIVIVGemOFUYJH61PFUYJJFUYOgmoRHV9
P820LG5aKFe]Lg=cKFe]K6a/L71`N7QhNg]kNGUiNWYjOgmoO7alOgmoOGemN7QhNGUiPX:2R8R8R8R8
R8R8OgmoRh^;YJFU/K6a/k>c/k>c/;2`WIfMVi^KUiNGU9BDTi>CUIFEV9RHVYZJZj^[];Bd_;bl^KVi
[jn_ZZZZ/;2`^;Rh/K6a[:b/WYjNQHF5Jf][FEUIEEEEF5QHADE5@410>3Ph<30`:RXZ9RHV92@T92@T
8R8R8B4Q7alO7QhN7QhN7QhN7AdM7AdM8B4Q8R8R820P6ATI4a<C4Q8B61PH7QhN9bLW8b<S8B4Q8b<S
9RHV:b/[=3@d?ShnBd];Cdm?DE5AC4a<DU9BJ6QXLG5aHf=SIfMWMWIfNGUiKVi^IVIVGEeMEEEEEEEE
De=CIFEUGemOFUYJGUiNF5QHUiNGbl_;a<C4`<30/k>cZ:RXXJ6QTi>CRh^;T92@Shn?Ph>3Ng]kM7Ad
KVi^MGEeM7AdI6ATHV9RH61PGEeMFUYJEeMGEUIFEEEEEEEEC4a<Cdm?De=CE5ADDU9BCdm?CTi>CDe=
DU9BBDU9B4Q8@d=3;2`/61PH4A4A3`l?4A4AFEUINg]kQHF5QHF5MGEeKfm_IVIVFe]KEeMGDE5ABd];
ADE5?Cdm<c<c;Bd]=cLg;bl_:RXZ;Bd];Rh^:2PX92@T92@T;Bd]:BTY92@T820P7AdM7AdM7alO820P
9BDU8b<S9BDU:RXZ;2`/<30`?3`lBTY:?Shn;Bd]=SHf00007AdM71`L71`L6a/K6ATI61PH61PH5aLG
5aLG5QHF51@D4a<C4Q8B4a<C4a<C51@D4a<C4a<C4Q8B4Q8B4A4A4A4A410@410@3Ph>3Ph>3@d=3@d=
30`<30`<2`/;2`/;3Ph>30`<2PX:2@T92@T930`<410@4Q8B30`<30`<3@d=3@d=3@d=30`<2`/;2`/;
4a<C51@D61PH6QXJ51@D3Ph>4a<C7AdM@T92HF5QLG5aKfm_KFe]IfMWGUiNGUiNHV9RLg=cQ8B4QHF5
N7QhKVi^LW9bNg]kM7AdLG5aLg=cNGUiNWYjMWIfMWIfNWYjOgmoPH61OWinN7QhN7QhOWinP820OWin
RXZ:PX:2UYJF]KFe^k^k/[:bYJFUV9RHTi>CSXj>Rh^;SXj>UIFEVIVIV9RHUIFEX:2P[Zj^_;bl_Kfm
]KFe[jn_/[:b^;Rh];Bd];Bd[Jf]W9bLPh>3Jf][FUYJDe=CBDU9A4A4>c/k<S8b:b/[9bLW9RHV9RHV
8b<S8b<S8b<S8B4Q820P7QhN7AdM71`L8R8R8b<S820P6QXJ4a<C4A4A5ADE6ATI:2PX820P71`L820P
8b<S9BDU:RXZ<C4a<30`>SXjBTY:Cdm?CTi>GUiNKFe]JFUYJf][NWYjNg]kLg=cK6a/GUiNE5ADFUYJ
H61PIFEUHV9RI6ATJ6QXGEeMWinObl_;`/;2_kno/[:bZJVYXj>STI6AQ8B4RXZ:QHF5OgmoNg]kLW9b
J6QXJ6QXI6ATEUIFFe]KFUYJF5QHEEEEE5ADDe=CDe=CDe=CD51@DU9BDU9BD51@CDe=Bd];CDe=D51@
EEEECTi>D51@BTY:;Rh^6ATI5ADE4A4A2PX:A4A4NWYjRHV9Ph>3Ng]kL71`JVYZGUiNFUYJDe=CCTi>
B4Q8@D51>3Ph<S8b>CTi;bl_:BTY;Bd]<30`:b/[92@T8B4Q9BDU9BDU9BDU9BDU92@T8R8R8B4Q820P
8b<S8b<S9bLW;Rh^<c<c>SXjBd];G5aLDU9B<S8b>SXj00007AdM71`L71`L6a/K6ATI61PH61PH5aLG
5aLG5QHF51@D4a<C4Q8B4a<C4a<C51@D51@D4a<C4a<C4a<C4Q8B4Q8B4A4A4A4A3Ph>3Ph>3@d=3@d=
30`<30`<2`/;2`/;3Ph>3Ph>3@d=30`<2`/;30`<30`<3@d=30`<30`<3@d=3Ph>3Ph>3Ph>30`<2PX:
3@d=2PX:3Ph>6ATI7QhN5aLG3Ph>2PX:5ADEATI6JFUYKfm_LG5aKFe]HV9RGUiNJf][NWYjQ8B4O7al
LG5aL71`NWYjPh>3OGemNGUiNGUiOWinOGemN7QhMgMgNg]kN7QhNg]kNWYjMWIfNGUiPH61Q8B4PH61
QhN7Q8B4XJ6QbLW9d];BaLG5/k>cX:2PTY:BS8b<RHV9T92@Vi^KX:2PVYZJTi>CVi^KZJVY^KVi`<30
_;bl][Jf]KFe]kNg]kNg]kNg];BdZj^[UiNGNg]kGUiNC4a<Bd];ATI6?Cdm<c<c;2`/:2PX9bLW9bLW
92@T92@T9BDU92@T8B4Q7alO7AdM71`L8b<S8b<S8B4Q6a/K51@D4Q8B4a<C5QHF:2PX7alO71`L8B4Q
92@T820P7QhN8B4Q8b<S;bl_C4a<FUYJDE5AEEEEJ6QXLG5aKfm_NGUiMWIfL71`K6a/GemOG5aLK6a/
KFe]Hf=SHf=SJf][KFe]Hf=SZZZZc<c<_kno_[jn/[:b[:b/ZZZZUiNGR8R8SXj>OgmoOGemN7QhKFe]
HV9RHV9RHV9RFUYJEUIFEEEEDe=CDE5AD51@D51@D51@D51@E5ADE5ADDU9BCDe=BDU9BDU9CDe=DE5A
Bd];Bd];De=CBDU9:RXZ6a/K61PH3`l?3@d=>c/kOGemS8b<PH61Ng]kK6a/J6QXG5aLF5QHDe=CCdm?
C4a<AdM7@D51?3`l>SXj;Rh^9RHV:b/[<C4a;Bd]9RHV8R8R7QhN8B4Q9RHV:BTY:RXZ9bLW8b<S8B4Q
9BDU8b<S92@T9bLW:2PX:b/[>SXjBTY:EUIF<S8b>SXj00007QhN7QhN7AdM71`L6a/K6QXJ6ATI6ATI
61PH61PH5aLG5QHF5ADE51@D4a<C4a<C4A4A4A4A410@410@3`l?3`l?3Ph>3Ph>3`l?3`l?3`l?3Ph>
3Ph>3@d=3@d=3@d=2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;
2PX:410@61PH7QhN7QhN61PH410@2PX:2`/;6QXJDE5AN7QhO7alLW9bIFEUI6ATLg=cQhN7MGEeK6a/
Kfm_JFUYNg]kTi>COGemNWYjMWIfM7AdM7AdMGEeMgMgN7QhLW9bOGemOGemMWIfPh>3VYZJVYZJR8R8
VYZJZZZZ_KfmalO7alO7a<C4`l?3a<C4Zj^[YjNWWIfMTI6ATI6AVIVIVi^KUYJFVIVIXj>S/K6a^k^k
_;bl^;Rh/K6a[Jf]_kno_[jn^KVi/[:bYjNWT92@J6QXADE5Bd];BTY:CDe=ADE5;bl_:2PX;2`/:2PX
<30`:b/[92@T820P820P8B4Q8R8R8R8R9RHV8B4Q8B4Q7AdM6a/K9BDU9RHV5QHF410@7AdM8b<S7AdM
6a/K8B4Q9RHV9BDU;Bd]:BTY<C4aAdM7G5aLIFEUJ6QXJf][OGemO7alIVIVHV9RI6ATIVIVM7AdLW9b
MgMgKVi^JVYZOWinN7QhJf][VIVIbl_;a<C4_kno/K6aXJ6QWYjNX:2PUYJFQXJ6Q8B4KFe]LG5aPh>3
Ng]kIVIVGEeMGEeMF5QHEUIFE5ADDE5ACTi>CDe=C4a<Bd];D51@EUIFEEEEBd];@d=3A4A4BDU9Bd];
CDe=CTi>BTY:?3`l;2`/8b<S6a/K4Q8B51@DB4Q8SXj>S8b<LG5aMgMgLW9bHV9RHf=SHF5QGEeME5AD
BTY:@d=3?Cdm>3Ph>CTi>SXj=SHf;bl_;Bd];Bd]:2PX7alO6QXJ820P8b<S92@T:BTY;bl_:RXZ8B4Q
9BDU92@T8b<S8b<S92@T9BDU9RHV9bLW@d=3CDe=9RHV00007QhN7QhN7AdM71`L6a/K6QXJ6ATI6ATI
61PH61PH5aLG5QHF5ADE51@D4a<C4a<C4A4A4A4A410@410@3`l?3`l?3Ph>3Ph>3`l?3`l?3`l?3Ph>
3Ph>3@d=3@d=3@d=2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;
2`/;3Ph>4Q8B5ADE5ADE4Q8B3Ph>2`/;2PX:3@d=<C4aEEEEKVi^OWinMWIfJ6QXOGemQHF5KVi^J6QX
KVi^KFe]OGemRh^;Lg=cLW9bLW9bLW9bM7AdMgMgNGUiNWYjNGUiPX:2QHF5QhN7WIfM^;Rh]kNgYJFU
/;2`^KVi`/;2a/K6`l?3_;bl^;Rh]kNgbLW9_knoZj^[UiNGShn?Ti>CUIFETY:BV9RHW9bLYZJV/[:b
^k^k^k^k/k>c[:b/[jn_/K6a/K6a/K6a[jn_WinOOGemGEeMCDe=A4A4@d=3?Shn;bl_:RXZ;Rh^;2`/
<30`:RXZ8b<S7alO820P8B4Q8B4Q8B4Q8R8R8B4Q820P6a/K6a/K;Rh^=3@d8R8R51@D6a/K7QhN7AdM
7AdM820P8R8R8R8R9BDU:2PX;bl_>c/kCdm?I6ATKfm_LG5aL71`LW9bIFEUIVIVJ6QXJ6QXMGEeLW9b
IFEULW9bN7QhQHF5OWinOGemZj^[dM7A`l?3^k^k[Zj^Xj>SWYjNVIVIShn?Q8B4OGemNGUiRXZ:V9RH
PX:2I6ATF5QHEEEEDU9BCdm?Bd];AdM7ADE5ADE5AdM7B4Q8DE5ADe=CD51@BTY:BTY:D51@D51@C4a<
Bd];Cdm?CDe=@410;bl_8b<S6ATI4A4A4a<CEeMGX:2PTI6AL71`O7alNg]kJ6QXGemOHF5QDe=CBTY:
D51@AdM7>3Ph>CTi?Shn?Cdm=SHf;Bd]:b/[;2`/:BTY8B4Q7alO8R8R8R8R820P92@T:b/[:RXZ8b<S
8b<S8b<S8R8R8b<S9BDU9bLW:BTY:RXZ<C4aATI6;Bd]00007QhN7QhN7AdM71`L6a/K6QXJ6ATI6ATI
61PH61PH5aLG5QHF5ADE51@D4a<C4a<C4A4A4A4A410@410@3`l?3`l?3Ph>3Ph>3`l?3`l?3`l?3Ph>
3Ph>3@d=3@d=3@d=30`<30`<30`<30`<30`<30`<30`<30`<30`<30`<30`<30`<30`<30`<30`<30`<
30`<30`<30`<30`<30`<30`<30`<30`<3Ph>1PH64A4A:RXZE5ADPh>3QhN7Kfm_S8b<QXJ6Jf][IfMW
KFe]KVi^NWYjNWYjIfMWJFUYKVi^LW9bMWIfNGUiNg]kOGemN7QhOWinPX:2RHV9XZ:R_Kfm`<30/[:b
]KFe];Bd/[:b[Jf]Zj^[[jn_]kNg_kno^;Rh/K6aXj>SUIFETI6AU9BDUiNGUYJFUiNGUIFEVIVIYJFU
];Bd^k^k]kNg/;2`YjNWZZZZ[:b//K6a]KFe[Zj^TY:BMgMgE5AD@d=3@410@d=3>c/k=CDe=3@d<30`
;Rh^:BTY8b<S7alO820P8B4Q820P820P71`L820P7alO5QHF6a/K>3PhA4A4<C4a7QhN6ATI61PH71`L
7alO7QhN7AdM7alO820P:b/[;bl_;Rh^?CdmFUYJK6a/KFe]KFe]MGEeKVi^L71`K6a/Jf][NGUiLg=c
KFe]QhN7SHf=S8b<QHF5SXj>][Jfbl_;a<C4^;Rh[:b/YZJVWYjNTY:BR8R8Q8B4OGemOgmoSHf=Shn?
MWIfH61PFEUIEEEECdm?C4a<ATI6@T92@D51@d=3ATI6BDU9CDe=Bd];ATI6@d=3B4Q8Cdm?BTY:@410
C4a<DU9BDU9BAdM7=CDe8B4Q4a<C3`l?4a<CFEUIY:BTRh^;GEeMLG5aP820Kfm_GUiNH61PBd];A4A4
De=CBTY:=CDe>SXj?Shn?3`l=3@d:b/[:RXZ;bl_;Rh^:2PX9BDU92@T8B4Q7AdM7alO9RHV:2PX9RHV
8R8R8R8R8R8R8b<S9RHV:2PX:b/[;2`/>SXjEeMGE5AD00007QhN7QhN7AdM71`L6a/K6QXJ6ATI6ATI
61PH61PH5aLG5QHF5ADE51@D4a<C4a<C4A4A4A4A410@410@3`l?3`l?3Ph>3Ph>3`l?3`l?3`l?3Ph>
3Ph>3@d=3@d=3@d=30`<30`<30`<30`<30`<30`<30`<30`<30`<30`<30`<30`<30`<30`<30`<30`<
30`<2`/;2PX:2@T92@T92PX:2`/;30`<4Q8B2`/;20P83Ph>=SHfMGEeSXj>OGemShn?QHF5L71`KVi^
Jf][JVYZM7AdJVYZHf=SJ6QXL71`MWIfNGUiNg]kO7alOWinNWYjOGemOGemOgmoSXj>YJFU/;2`[Zj^
[jn_[jn_ZJVYVi^KT92@T92@WIfMZZZZQHF5R8R8S8b<Shn?Ti>CUYJFUYJFUIFEUYJFU9BDU9BDW9bL
Z:RX/k>c^KVi^k^k/[:b/[:b/;2`/K6a]KFe/K6aWIfMR8R8IFEUCdm?BTY:DU9BC4a<@d=3>c/k<C4a
;Bd]:2PX8b<S820P820P8B4Q820P7alO61PH7alO7QhN4A4A61PH?CdmC4a<>3Ph:BTY71`L5ADE6QXJ
7AdM6a/K6QXJ7QhN8B4Q;Bd];bl_:2PX;Rh^ATI6F5QHGEeMN7QhQ8B4OgmoMgMgJVYZKVi^PX:2NWYj
QhN7VYZJUiNGTY:BShn?VYZJ_KfmbLW9aLG5/k>cYZJVYJFUW9bLRh^;Ph>3QXJ6OGemMGEeM7AdKVi^
HF5QGUiNGEeME5ADD51@CDe=BTY:AdM7AdM7B4Q8BTY:Bd];FUYJFEUIE5ADD51@DU9BEEEECdm?ADE5
Cdm?DU9BDU9BCTi>?clo820P3Ph>4a<C4a<C@D51Ti>CRHV9CDe=Fe]KN7QhKVi^Hf=SGUiNCdm?BTY:
D51@AdM7>CTi>c/k>3Ph>3Ph<c<c;2`/;Bd]<c<c<c<c;Bd]9RHV92@T8B4Q7QhN7QhN8B4Q92@T9BDU
92@T92@T92@T92@T9BDU9bLW:BTY:b/[=SHfDE5AH61P00007QhN7QhN7AdM71`L6a/K6QXJ6ATI6ATI
61PH61PH5aLG5QHF5ADE51@D4a<C4a<C4A4A4A4A410@410@3`l?3`l?3Ph>3Ph>3`l?3`l?3`l?3Ph>
3Ph>3@d=3@d=3@d=3@d=3@d=3@d=3@d=3@d=3@d=3@d=3@d=3@d=3@d=3@d=3@d=3@d=3@d=3@d=3@d=
30`<30`<30`<30`<30`<30`<30`<30`<3Ph>4Q8B3`l?2@T97AdMFUYJRXZ:SXj>P820O7alLg=cMWIf
KFe]JFUYMGEeJVYZIfMWKfm_N7QhOGemOGemO7alO7alO7alPH61PX:2P820NWYjO7alRh^;WinO[Jf]
/K6a]KFe/;2`Vi^KOWinKVi^LG5aNg]kMgMgOGemQhN7T92@U9BDTi>CT92@Shn?UIFEUYJFUiNGUiNG
Vi^KYZJV]kNg`l?3_[jn_;bl][Jf/;2`/;2`[jn_Y:BTUiNGP820IFEUEeMGEEEEC4a<A4A4?Shn<c<c
;Bd]:BTY92@T8B4Q8B4Q8B4Q820P7QhN61PH7alO7AdM410@5aLG>c/kBTY:=CDe<C4a8b<S6ATI6QXJ
6a/K5aLG6ATI820P7alO9bLW:b/[:BTY:RXZ=SHfADE5D51@NGUiR8R8Q8B4M7AdHF5QKVi^SXj>QhN7
Ti>CWYjNVYZJWinOWIfMXJ6Q`<30d=3@_knoZZZZW9bLWYjNV9RHQXJ6OgmoQ8B4NWYjJf][Hf=SGemO
G5aLH61PG5aLBTY:C4a<C4a<C4a<C4a<Bd];BTY:BDU9B4Q8De=CF5QHEeMGDE5ACdm?DE5ACdm?BDU9
BTY:BTY:BTY:DE5ABTY::2PX5QHF9BDU6QXJ92@TNGUiSXj>De=CDe=CLW9bLG5aKVi^G5aLF5QHF5QH
Bd];@T92@D51?3`l>3Ph>CTi=SHf<30`<30`<S8b;bl_9bLW8b<S8R8R8B4Q8B4Q820P7alO820P8B4Q
9bLW9bLW9BDU92@T92@T9BDU9RHV9RHV:b/[>c/kDU9B00007QhN7QhN7AdM71`L6a/K6QXJ6ATI6ATI
61PH61PH5aLG5QHF5ADE51@D4a<C4a<C4A4A4A4A410@410@3`l?3`l?3Ph>3Ph>3`l?3`l?3`l?3Ph>
3Ph>3@d=3@d=3@d=3@d=3@d=3@d=3@d=3@d=3@d=3@d=3@d=3@d=3@d=3@d=3@d=3@d=3@d=3@d=3@d=
3@d=3Ph>3`l?3`l?3`l?3`l?3Ph>3@d=20P84Q8B51@D3@d=4A4A?CdmNWYjTI6AJf][KVi^Kfm_N7Qh
L71`KFe]O7alLg=cKVi^MWIfOgmoPH61OWinNg]kNGUiNWYjO7alO7alNWYjMGEeLG5aNGUiS8b<WinO
YJFUYJFUW9bLR8R8Lg=cK6a/MgMgQ8B4QhN7R8R8SHf=U9BDUIFETi>CUIFEVIVIUIFEV9RHVIVIUIFE
Ti>CVi^K[:b/^k^k_Kfm_[jn^KVi/K6a[Zj^/;2`[Jf]Z:RXVIVIOWinI6ATCdm??Shn?Cdm?Shn=3@d
;Rh^:RXZ9BDU8b<S8b<S8b<S8B4Q7alO6a/K7alO7QhN5ADE6QXJ=cLg@T92;bl_<C4a:b/[9BDU820P
6QXJ5QHF6ATI7alO6QXJ7QhN9RHV;Rh^;bl_<C4a?ShnCTi>J6QXMgMgNWYjKfm_Fe]KKFe]VIVIVYZJ
WinOYjNWY:BTZj^[Xj>SVYZJ]KFeb/[:^;RhY:BTVIVIWYjNWIfMSXj>PX:2PH61P820Kfm_IfMWIFEU
H61PH61PFEUIAdM7AdM7B4Q8BDU9BDU9B4Q8ADE5@T92@410?cloADE5AdM7@d=3@T92AdM7BDU9AdM7
@d=3A4A4@T92C4a<DE5A=SHf9RHV>CTi;2`/7AdMEUIFMWIfF5QHFEUIM7AdQHF5MgMgFe]KFUYJGemO
Bd];A4A4B4Q8?Cdm?Cdm?Shn>SXj<S8b;bl_;Rh^9bLW7QhN7alO7alO8B4Q92@T8R8R7AdM7AdM820P
:2PX9bLW9BDU8b<S8R8R8R8R8b<S8b<S:b/[<c<cATI600007QhN7QhN7AdM71`L6a/K6QXJ6ATI6ATI
61PH61PH5aLG5QHF5ADE51@D4a<C4a<C4A4A4A4A410@410@3`l?3`l?3Ph>3Ph>3`l?3`l?3`l?3Ph>
3Ph>3@d=3@d=3@d=3Ph>3Ph>3Ph>3Ph>3Ph>3Ph>3Ph>3Ph>3Ph>3Ph>3Ph>3Ph>3Ph>3Ph>3Ph>3Ph>
3`l?3`l?3Ph>3Ph>3Ph>3Ph>3`l?3`l?3@d=410@4A4A4Q8B3@d=9BDUGEeMNWYjIFEUJFUYJ6QXLg=c
Lg=cLW9bOgmoMWIfLW9bNWYjPH61PX:2OGemN7QhMgMgN7QhMGEeLG5aLG5aM7AdM7AdLW9bNGUiPh>3
Q8B4OgmoN7QhM7AdN7QhPh>3TI6AVi^KSXj>S8b<SXj>U9BDU9BDTY:BV9RHXJ6QU9BDUYJFUYJFU9BD
TY:BUYJFWYjNYJFU/k>c^[Zj_;bl];Bd[jn_/K6a];Bd];BdYjNWTi>CN7QhEEEE?3`l?Cdm?clo<c<c
;Rh^:b/[9bLW9BDU9BDU9BDU8R8R820P7alO7alO8B4Q7AdM8B4Q=CDe?Cdm;2`/:b/[<c<c=3@d:RXZ
7AdM61PH6ATI71`L71`L7AdM9RHV<S8b=3@d<c<c?cloDE5AFEUIIFEULW9bMgMgHV9RKfm_X:2PZZZZ
/;2`/k>cYZJVXj>SV9RHUIFE/k>ca/K6^KViZj^[YJFU[Zj^/[:bYZJVTi>CR8R8R8R8MGEeKFe]Jf][
Hf=SGUiNFUYJCdm?AdM7AdM7ATI6ADE5@d=3@D51?clo?CdmAdM7AdM7ADE5@d=3BDU9DU9BDU9BCDe=
ADE5Bd];@T92ADE5D51@@410<30`?Cdm;bl_7alO:RXZ>CTiBTY:G5aLKVi^T92@O7alFe]KD51@F5QH
E5ADCDe=B4Q8?3`l?Shn?Shn=cLg;bl_;2`/;2`/9bLW7alO7QhN71`L820P92@T8R8R6a/K71`L8R8R
9BDU92@T8b<S8R8R8B4Q8R8R8b<S8b<S9BDU;bl_>3Ph00007QhN7QhN7AdM71`L6a/K6QXJ6ATI6ATI
61PH61PH5aLG5QHF5ADE51@D4a<C4a<C4A4A4A4A410@410@3`l?3`l?3Ph>3Ph>3`l?3`l?3`l?3Ph>
3Ph>3@d=3@d=3@d=3Ph>3Ph>3Ph>3Ph>3Ph>3Ph>3Ph>3Ph>3Ph>3Ph>3Ph>3Ph>3Ph>3Ph>3Ph>3Ph>
410@3`l?30`<2`/;2`/;30`<3`l?410@61PH3`l?30`<4a<C3@d=5QHF@d=3GUiNK6a/Jf][Hf=SKVi^
Lg=cM7AdOGemLW9bLg=cNWYjPH61PH61Ng]kMGEeMGEeMgMgNGUiLW9bLg=cOGemPH61NGUiLW9bLG5a
JVYZJ6QXK6a/NWYjRh^;TY:BS8b<PX:2Rh^;RHV9S8b<TY:BT92@Rh^;SXj>UiNGU9BDTY:BTY:BTi>C
U9BDUIFETi>CTI6A[Jf]^KVi_kno^;Rh/K6a/K6a]KFe]kNgZJVYX:2PRh^;IFEUATI6ADE5@T92;bl_
;bl_;2`/:2PX9bLW9bLW9RHV8b<S820P8R8R7alO8b<S92@T9RHV=SHf>c/k;2`/9BDU=SHf?clo<S8b
820P6ATI6ATI61PH8b<S8R8R:BTY=CDe=cLg=CDe@410DE5AEEEEGUiNLg=cQ8B4Kfm_LW9bXZ:R/[:b
^;Rh];BdVYZJSXj>Rh^;VYZJ`L71dM7A`<30]kNg][Jf`L71bLW9_[jnYZJVTi>CQhN7Lg=cKFe]Kfm_
IfMWH61PG5aLE5ADC4a<Bd];B4Q8A4A4@T92@D51@410@410CDe=ATI6?Cdm>c/kAdM7DU9BCTi>@d=3
CTi>EeMGB4Q8@D51CDe=@d=3<C4a=SHf7QhN71`L2@T91PH6>c/kG5aLH61PRHV9OGemG5aLADE5CTi>
G5aLEeMGADE5>c/k>CTi>3Ph<S8b:RXZ:BTY;Rh^;Bd]:2PX7QhN71`L7QhN8R8R820P6QXJ7AdM9BDU
8R8R8B4Q820P820P8B4Q8R8R92@T9BDU:2PX>3Ph>CTi00008B4Q8B4Q7alO71`L7AdM7alO7AdM6ATI
6QXJ6ATI6ATI61PH5aLG5QHF5ADE51@D51@D4a<C4a<C4Q8B410@3`l?3`l?3Ph>3Ph>3Ph>3Ph>3Ph>
3Ph>3Ph>3Ph>3Ph>3Ph>3Ph>3Ph>3Ph>3Ph>3Ph>3Ph>3Ph>4A4A410@3Ph>3@d=3@d=3@d=3Ph>3Ph>
4a<C4Q8B4A4A410@410@410@4A4A4Q8B30`<410@4a<C3Ph>2@T93Ph>7AdM:b/[I6ATKFe]GemOKfm_
P820NGUiNWYjLg=cNWYjQ8B4OWinN7QhOWinOWinLW9bKFe]L71`M7AdNGUiNWYjN7QhMgMgNGUiNg]k
NGUiO7alPX:2Rh^;TY:BU9BDT92@Rh^;Rh^;T92@TY:BShn?Shn?TY:BSXj>QhN7TI6ATY:BU9BDUYJF
UiNGUiNGUIFEUIFEYZJV/K6a_knoa<C4^[Zj/;2`/;2`]kNg^;RhZj^[WinOPh>3E5AD>SXj?cloBDU9
D51@?Cdm:BTY92@T:2PX9RHV8b<S92@T7alO8b<S7alO6a/K:RXZ?Shn>c/k:BTY;bl_?3`l?clo=SHf
9bLW4A4A30`<6a/K5aLG8B4Q;Rh^=3@d=3@d?3`lBTY:De=CGemOCTi>Fe]KSHf=Rh^;QXJ6/K6a]kNg
/;2`[jn_[jn_UiNGQ8B4Z:RXcLg=`l?3_KfmZj^[/[:ba<C4aLG5`<30]KFeXJ6QNg]kKfm_IFEUHF5Q
G5aLE5ADD51@DE5AF5QHCTi>@d=3?Shn@D51ADE5ADE5A4A4@410?clo@410A4A4B4Q8BDU9ATI6@d=3
BDU9BDU9BDU9CTi>CDe=;bl_;Rh^9BDU4a<C1`L72PX:3@d=9BDUCTi>IfMWPH61MgMgGEeMCdm?Cdm?
DE5AEeMGD51@>CTi=cLg?3`l>CTi;Rh^9RHV9RHV9BDU8b<S7alO7QhN7AdM71`L71`L71`L7AdM7QhN
8B4Q8R8R92@T9BDU9RHV9BDU8R8R820P8R8R;2`/<C4a00008R8R820P7alO71`L5aLG5ADE6ATI7alO
6QXJ6QXJ6ATI61PH5aLG5QHF5ADE5ADE51@D4a<C4a<C4Q8B410@3`l?3`l?3Ph>3Ph>3Ph>3Ph>3Ph>
3Ph>3Ph>3Ph>3Ph>3Ph>3Ph>3Ph>3Ph>3Ph>3Ph>3Ph>3Ph>410@3`l?3Ph>3Ph>3Ph>3Ph>410@410@
51@D4a<C4Q8B410@3`l?3`l?410@410@30`<4A4A51@D4A4A3@d=3Ph>5aLG7alOC4a<H61PG5aLKfm_
RXZ:Shn?Rh^;NGUiQXJ6S8b<Ph>3NGUiNWYjN7QhM7AdN7QhL71`MGEeNGUiNg]kNWYjNGUiNWYjO7al
NGUiOGemPh>3Rh^;Shn?SHf=QXJ6OgmoPX:2QhN7QhN7Ph>3Q8B4S8b<T92@Shn?SXj>Shn?TY:BUIFE
UiNGUiNGUiNGUiNGUiNGWYjNZj^[]kNg^[Zj];Bd/K6a/k>c][Jf/;2`[:b/UYJFJf][De=CFEUIHV9R
PH61H61P>c/k:b/[:BTY9bLW8R8R820P7alO8B4Q7alO7QhN:BTY=cLg=CDe:RXZ=3@d?Cdm>c/k=3@d
:BTY5QHF410@7AdM6ATI8R8R;Bd]<30`;bl_=CDe@T92CTi>FUYJFe]KDE5AKFe]RHV9W9bL^KVi][Jf
ZJVYYJFUWIfMRXZ:S8b<][Jfd=3@_kno/;2`ZJVY/K6a`L71`L71/[:bWIfMRXZ:Ng]kL71`IVIVHV9R
G5aLDU9BC4a<C4a<DU9BBd];@d=3@T92ADE5ATI6A4A4@410@410?clo?clo@d=3ATI6AdM7ADE5@T92
ADE5BDU9BTY:De=CG5aLBTY:CDe=@4107alO5QHF6ATI5QHF:2PXCTi>IfMWP820PX:2IFEUE5ADDU9B
DE5ADe=CCDe=?3`l>3Ph?3`l>CTi;bl_9bLW9bLW9RHV8b<S8B4Q820P7QhN7AdM7AdM7AdM7QhN7alO
8B4Q8R8R8b<S9BDU9BDU92@T8b<S8B4Q9BDU9RHV:b/[00008b<S7alO8R8R9RHV8B4Q5ADE4a<C6a/K
6QXJ6QXJ6ATI61PH5aLG5QHF5ADE5ADE51@D4a<C4a<C4Q8B410@3`l?3`l?3Ph>3Ph>3Ph>3Ph>3Ph>
3Ph>3Ph>3Ph>3Ph>3Ph>3Ph>3Ph>3Ph>3Ph>3Ph>3Ph>3Ph>3`l?3`l?3Ph>3Ph>3`l?4A4A4a<C51@D
5QHF5ADE4Q8B410@3`l?3Ph>3Ph>3`l?3@d=410@4a<C4a<C410@3`l?410@4Q8B8B4Q>CTi?3`lCDe=
LW9bRXZ:Shn?P820QhN7Rh^;PX:2NWYjNWYjM7AdLW9bO7alLg=cMWIfNGUiNg]kNg]kNg]kOGemOWin
P820Ph>3RHV9SXj>SXj>RHV9P820NGUiOGemQHF5RHV9Q8B4Ph>3RHV9SXj>SXj>Rh^;SHf=Shn?Ti>C
UIFEUiNGV9RHVIVIT92@UYJFY:BT][Jf`L71`<30][Jf[jn_/;2`[Zj^/k>c[:b/Ti>CQXJ6Rh^;Shn?
XZ:RLg=c@D51:RXZ9RHV9RHV8R8R6a/K820P820P820P8b<S:2PX;2`/;Rh^;Rh^?Shn?clo=cLg<30`
:b/[71`L51@D7AdM6a/K92@T:b/[;2`/:RXZ;Bd]>CTiBDU9EeMGJ6QXBd];EEEES8b</;2`^k^k[Zj^
X:2PVYZJRXZ:Ph>3WIfMa/K6clo?^[Zj/[:b/k>c/K6a/k>c/;2`V9RHNg]kKVi^MGEeK6a/I6ATHV9R
GEeMDe=CC4a<Bd];BTY:AdM7A4A4ADE5AdM7AdM7@T92?Shn?clo?Shn?clo@D51A4A4ADE5@d=3@D51
@D51B4Q8B4Q8Bd];De=C@T92?Cdm92@T51@D4A4A5aLG410@7AdM@T92GEeMMgMgQXJ6JFUYEeMGEEEE
E5ADDE5AC4a<A4A4>SXj?Cdm>SXj<30`:BTY:BTY9bLW92@T8b<S8R8R820P7alO7QhN7QhN7alO7alO
820P8B4Q8b<S92@T92@T92@T92@T92@T:BTY9BDU:RXZ0000H61P>c/k7QhN7QhN9BDU8B4Q6ATI61PH
6a/K6a/K6QXJ6ATI61PH5aLG5QHF5ADE51@D4a<C4a<C4Q8B410@3`l?3`l?3Ph>3Ph>3Ph>3Ph>3Ph>
3Ph>3Ph>3Ph>3Ph>3Ph>3Ph>3Ph>3Ph>3Ph>3Ph>3Ph>3Ph>3Ph>3Ph>3Ph>3`l?410@4a<C5ADE5QHF
5aLG5QHF4a<C4A4A3`l?3Ph>3@d=3@d=3@d=3Ph>410@4A4A4A4A3`l?3Ph>30`<1`L75ADE5ADE820P
@d=3IFEUOgmoSHf=PX:2Q8B4OGemNWYjOGemMGEeKVi^MWIfN7QhN7QhN7QhN7QhNGUiO7alP820Ph>3
RXZ:Rh^;SXj>T92@SXj>RXZ:Ph>3OgmoPX:2SXj>UYJFTY:BS8b<RXZ:RHV9QXJ6Rh^;S8b<SXj>TI6A
Ti>CUIFEUYJFUiNGUiNGXj>S/;2`^[Zj`/;2aLG5_Kfm/[:b[jn_Z:RX[:b/[jn_YjNWY:BTY:BTW9bL
MgMgCDe=:2PX6a/K6QXJ8B4Q92@T7alO8B4Q7alO8B4Q9RHV9BDU8b<S:RXZ=CDeBTY:@d=3=3@d;Bd]
;Bd]820P5ADE6QXJ71`L9BDU:2PX:BTY:b/[:b/[=SHfBd];F5QHIVIVD51@HV9RVi^K/k>c/K6aY:BT
Vi^KTi>CQhN7T92@];Bdc/k>bLW9^;Rh]kNg^[ZjZj^[WinOVi^KQhN7LG5aL71`Kfm_IfMWHF5QHF5Q
GUiNE5ADCDe=CDe=AdM7ADE5@d=3A4A4ATI6ATI6@T92?clo?Shn?Shn?clo@410@D51@T92@D51@D51
?cloB4Q8AdM7ATI6C4a<>SXj;bl_3Ph>2`/;2`/;4Q8B1PH63@d=;Bd]B4Q8I6ATNg]kI6ATEUIFF5QH
FEUIDU9BCDe=Bd];?3`l?clo>SXj<C4a:b/[:b/[:BTY92@T9BDU92@T8R8R820P7alO7alO820P820P
7alO8B4Q8R8R8b<S8R8R8b<S9RHV:2PX7AdM8R8R9BDU0000_KfmOWin?Cdm8b<S8B4Q7alO7AdM820P
71`L6a/K6QXJ6ATI61PH5aLG5QHF5QHF51@D4a<C4a<C4Q8B410@3`l?3`l?3Ph>3Ph>3Ph>3Ph>3Ph>
3Ph>3Ph>3Ph>3Ph>3Ph>3Ph>3Ph>3Ph>3Ph>3Ph>3Ph>3Ph>3@d=3@d=3@d=3Ph>4A4A4a<C5QHF5aLG
5aLG5QHF4a<C4A4A3`l?3Ph>3@d=3@d=3@d=30`<2`/;30`<3Ph>410@410@3`l?3`l?3Ph>30`<3`l?
8R8R>c/kGUiNRHV9QhN7QhN7O7alMgMgO7alMgMgKVi^LG5aO7alNGUiMGEeM7AdMgMgOGemPh>3QhN7
Rh^;Rh^;Rh^;RXZ:R8R8R8R8R8R8R8R8QhN7TY:BVIVITi>CS8b<RXZ:R8R8QHF5SHf=SXj>SXj>Shn?
T92@TI6ATY:BTi>CVi^KZJVY[jn_Z:RXZ:RX];Bd_Kfm_Kfm]KFeZZZZZ:RXYjNWX:2PWinOVYZJRh^;
LG5aEeMGATI6>3Ph92@T7alO9BDU92@T8R8R7alO8R8R9RHV8b<S820P;2`/?cloDe=CATI6<C4a:BTY
;Bd]8B4Q4a<C51@D7AdM9BDU9BDU:2PX<30`;Rh^=SHfCTi>EEEEFUYJHV9RS8b<[Zj^[:b/Z:RXXJ6Q
V9RHShn?T92@ZZZZb<S8c<c<_kno^KVi]KFe]kNgYJFUUIFETi>CR8R8Ng]kOgmoLG5aJFUYHV9RHF5Q
G5aLDU9BBTY:BDU9BTY:AdM7@d=3@T92@d=3A4A4A4A4@d=3?Shn?clo?clo?clo?clo?clo@410@D51
@T92C4a<BTY:BDU9DU9BB4Q8B4Q8;bl_4Q8B3Ph>51@D1`L71PH671`L=3@dE5ADK6a/HF5QFEUIFe]K
G5aLDU9BB4Q8AdM7?clo@410>c/k<S8b;Bd];Rh^:b/[9BDU9RHV9BDU8b<S8B4Q820P7alO7alO820P
7QhN820P8R8R8B4Q820P8R8R:2PX;2`/7alO<C4a<C4a0000d=3@^KViV9RHL71`@T92820P6QXJ92@T
71`L71`L6a/K6QXJ6ATI61PH5aLG5aLG51@D4a<C4a<C4Q8B410@3`l?3`l?3Ph>3Ph>3Ph>3Ph>3Ph>
3Ph>3Ph>3Ph>3Ph>3Ph>3Ph>3Ph>3Ph>3Ph>3Ph>3Ph>3Ph>30`<30`<3@d=3Ph>410@4Q8B5ADE5QHF
5QHF5ADE4Q8B410@3`l?3Ph>3Ph>3`l?3@d=2`/;2PX:2PX:30`<3`l?4A4A4Q8B5QHF3`l?4A4A3Ph>
4Q8B6ATI;Rh^GEeMPh>3Rh^;Ph>3MWIfMgMgMWIfLW9bM7AdNWYjMgMgM7AdMGEeNGUiOgmoPh>3QHF5
Ph>3Ph>3PX:2P820P820PX:2QhN7Rh^;QXJ6S8b<S8b<Q8B4PH61QXJ6Rh^;S8b<SXj>SHf=SHf=SHf=
SHf=Shn?T92@TI6AUYJFWinOVi^KRh^;QhN7VYZJ]KFeaLG5^k^k];Bd/k>c[Zj^YJFUYJFUXZ:RTY:B
Q8B4L71`J6QXEUIF<C4a820P9RHV9BDU8b<S8B4Q8b<S92@T820P8R8R=CDeBTY:E5ADADE5;Rh^9bLW
;2`/8B4Q4Q8B410@7QhN92@T820P9bLW=cLg<c<c=SHfCTi>De=CFe]KOWin/;2`^;RhZ:RXYJFUXJ6Q
TY:BQHF5UYJF_[jnd=3@aLG5^k^k^k^k^[Zj^;RhZZZZVIVITY:BRXZ:OgmoNg]kNGUiKfm_IVIVHV9R
FUYJCTi>ATI6A4A4CDe=BTY:A4A4@D51@410@T92A4A4ATI6?clo@410@D51?clo?Shn?Shn@410@T92
C4a<DU9BC4a<AdM7BDU9?ShnBDU9?clo4a<C20P83Ph>1`L70`<3410@9RHVCDe=HF5QIFEUHF5QGEeM
G5aLDE5A@T92?Shn@D51@D51>c/k<c<c;bl_<30`;Bd]9RHV9bLW9BDU8b<S8B4Q7alO7alO7QhN7alO
7AdM820P8B4Q820P7alO8R8R:BTY<30`BTY:G5aLFEUI0000^k^kalO7cLg=^KViRXZ:EUIF<c<c9RHV
71`L71`L6a/K6QXJ6ATI61PH5aLG5aLG51@D4a<C4a<C4Q8B410@3`l?3`l?3Ph>3Ph>3Ph>3Ph>3Ph>
3Ph>3Ph>3Ph>3Ph>3Ph>3Ph>3Ph>3Ph>3Ph>3Ph>3Ph>3Ph>3@d=30`<30`<3@d=3Ph>4A4A4a<C51@D
51@D4a<C4Q8B410@3`l?3`l?410@410@30`<30`<3@d=3@d=3@d=3Ph>410@4Q8B3Ph>30`<4Q8B2`/;
30`<3Ph>30`<:RXZFEUINg]kQhN7NGUiLg=cLg=cM7AdN7QhM7AdLg=cMGEeNGUiOgmoPX:2PH61Ogmo
OGemOgmoP820OgmoOgmoPX:2R8R8SHf=Ph>3QHF5Ph>3O7alOGemQXJ6S8b<SHf=Rh^;Rh^;RXZ:Rh^;
S8b<SXj>TI6ATY:BUIFEU9BDT92@RHV9QHF5T92@ZJVY`L71_Kfm^KVi^k^k^KVi/k>c][Jf/[:bX:2P
K6a/CDe=@D51>CTi9BDU92@T;Bd]9BDU8b<S92@T8b<S820P7QhN:2PX?cloE5ADCdm?@410:BTY92@T
:b/[8R8R4Q8B410@7alO8R8R71`L9RHV>c/k=CDe<S8bB4Q8GEeMN7QhWYjN^;Rh/k>cZ:RXYJFUV9RH
R8R8MWIfTI6A`L71bl_;`L71_Kfm^[Zj_Kfm];BdZ:RXVIVISHf=Rh^;QXJ6N7QhNWYjKVi^IFEUH61P
FEUICdm?BDU9BDU9Cdm?C4a<AdM7@d=3@D51@D51@d=3ADE5@D51@T92@T92@410?Cdm?Cdm@410A4A4
BDU9DU9BEEEEE5ADD51@>c/kBDU9B4Q89RHV4A4A4a<C410@20P820P86QXJATI6EeMGIfMWIVIVFe]K
Fe]KEEEEATI6?clo@d=3@T92?3`l<c<c<C4a<S8b;Rh^9RHV9bLW9BDU8b<S820P7QhN7AdM7AdM7AdM
71`L7alO8B4Q7alO7AdM8B4Q:b/[<c<cGemOH61PFEUI0000alO7_Kfm]kNg_Kfm_knoXZ:RI6AT;Rh^
7AdM71`L6a/K6QXJ6ATI61PH61PH5aLG51@D4a<C4a<C4Q8B410@3`l?3`l?3Ph>3Ph>3Ph>3Ph>3Ph>
3Ph>3Ph>3Ph>3Ph>3Ph>3Ph>3Ph>3Ph>3Ph>3Ph>3Ph>3Ph>3@d=30`<30`<30`<3@d=3`l?4A4A4Q8B
4a<C4Q8B4A4A410@410@410@4A4A4Q8B2`/;3Ph>410@410@3Ph>30`<3Ph>3`l?2PX:30`<5ADE2PX:
410@5aLG20P85ADE9bLWHV9RQHF5OGemLg=cLW9bLg=cMgMgKVi^L71`MWIfOWinQ8B4Q8B4OWinNGUi
OWinPH61Q8B4Q8B4Q8B4QXJ6Rh^;Shn?PX:2QHF5QHF5PH61Ph>3RHV9Rh^;QhN7R8R8R8R8R8R8RHV9
S8b<Shn?Ti>CUIFEVIVITY:BU9BDW9bLVYZJUIFEXZ:R][Jf_kno^;Rh^;Rh]kNg];Bd]kNg[:b/Ti>C
N7QhA4A49bLW92@T8B4Q;2`/<30`6a/K92@T9RHV8b<S7AdM7AdM;2`/ATI6FUYJBDU9>c/k9RHV8R8R
:b/[8b<S4a<C4A4A820P8B4Q6ATI92@T?3`l=CDe;Bd]@T92JVYZVIVI][Jf/[:bZ:RXZZZZXj>SRh^;
OgmoJFUYR8R8_;bla<C4`<30`L71^;Rh/k>cY:BTVi^KTI6AQXJ6TI6AUiNGR8R8Lg=cJFUYH61PGUiN
FUYJE5ADDE5ADe=CCdm?CDe=BTY:ATI6@d=3@T92@T92A4A4@D51@d=3@d=3@D51?Cdm?Cdm@D51A4A4
>CTiCDe=Hf=SMGEeMWIfGUiNK6a/L71`DE5A<S8b;2`/9RHV5ADE1PH6410@>c/kCTi>IVIVIVIVFEUI
G5aLG5aLCdm?AdM7A4A4@d=3?3`l=3@d<S8b<c<c;bl_9bLW9RHV9BDU8R8R820P7QhN7AdM71`L71`L
71`L7alO8B4Q7alO7AdM8B4Q:b/[=CDe@d=3<c<c:RXZ0000`<30bLW9aLG5^KVi^k^k_knoYjNWPh>3
@T92:2PX6ATI7AdM7alO5ADE51@D7AdM51@D4Q8B4a<C51@D3@d=1PH62PX:5ADE3`l?3`l?3`l?3Ph>
3Ph>3@d=3@d=30`<3Ph>3Ph>3Ph>3Ph>3Ph>3Ph>3Ph>3Ph>2PX:2`/;30`<3@d=3`l?410@4A4A4A4A
3Ph>3Ph>3Ph>3Ph>3Ph>3Ph>3Ph>3Ph>3Ph>3Ph>3Ph>3Ph>3Ph>3Ph>3Ph>3Ph>3@d=3@d=3@d=3Ph>
3Ph>3`l?3`l?3`l?4a<C71`LAdM7LG5aMgMgLg=cN7QhNg]kMWIfKVi^NWYjQXJ6OWinNWYjOgmoOgmo
Ng]kQHF5RXZ:QhN7Q8B4QhN7RHV9QhN7O7alOGemOgmoPX:2QHF5QXJ6QXJ6QXJ6PH61QHF5RHV9RXZ:
RXZ:S8b<T92@U9BDShn?V9RHX:2PWYjNU9BDTI6AVYZJXj>S/K6a^[Zj_;bl];Bd[Zj^[Zj^Zj^[YJFU
VYZJJFUY=cLg9BDU:2PX:BTY9RHV9BDU92@T92@T:2PX9bLW9bLW=cLgBDU9CDe=>SXj=CDe:RXZ820P
7alO8R8R7AdM4a<C92@T6QXJ92@T;2`/<30`>SXjBDU9I6ATY:BT/k>c_Kfm^KVi/;2`YZJVVIVISHf=
P820MgMgTi>CaLG5alO7]kNg_[jn^KViZZZZVi^KUYJFU9BDQhN7Ph>3RXZ:Rh^;N7QhJf][HV9RHV9R
HF5QFEUIDU9BD51@D51@BTY:A4A4@D51@T92A4A4@d=3@T92AdM7ATI6ATI6ADE5A4A4@d=3@T92@D51
@410A4A4CDe=EEEEEeMGEeMGGUiNIfMW?Shn=SHf<c<c=3@d:RXZ7QhN92@T=CDeE5ADGemOIVIVHf=S
GUiNFUYJEEEECdm?@T92@D51>SXj<30`;Rh^<C4a;Rh^9RHV9RHV92@T820P7AdM71`L7AdM7alO8B4Q
7AdM7AdM7QhN7alO8B4Q8R8R8b<S8b<S92@T92@T92@T0000][Jf`l?3alO7`L71`/;2b<S8_[jnZj^[
VIVIQHF5EUIF92@T4Q8B6a/K71`L410@6QXJ61PH61PH6ATI5aLG4Q8B410@4Q8B3`l?3`l?3Ph>3Ph>
3@d=3@d=3@d=30`<3Ph>3Ph>3Ph>3Ph>3Ph>3Ph>3Ph>3Ph>2PX:2`/;30`<3@d=3Ph>410@410@4A4A
3Ph>3Ph>3Ph>3Ph>3Ph>3Ph>3Ph>3Ph>3Ph>3Ph>3Ph>3Ph>3Ph>3Ph>3Ph>3Ph>3@d=3@d=3@d=3Ph>
3Ph>3`l?3`l?3`l?3@d=2PX:6a/K?3`lGUiNOGemQHF5MGEeOGemN7QhPH61QXJ6NGUiLg=cNGUiO7al
NGUiQ8B4RXZ:QHF5P820Ph>3R8R8RHV9NWYjOGemP820PX:2PX:2PX:2Ph>3Q8B4PH61QHF5RHV9RXZ:
RXZ:S8b<T92@Ti>CTi>CUYJFV9RHV9RHUiNGUiNGVIVIW9bL[Zj^^;Rh_[jn^KVi/k>c/[:b[jn_ZZZZ
[Jf]S8b<Fe]K=3@d92@T9BDU:BTY:RXZ;2`/92@T:BTY:b/[:BTY>CTiATI6?Shn=CDe<C4a:2PX820P
7alO8R8R71`L4a<C5aLG6QXJ8R8R820P;2`/E5ADPH61ZJVY^;Rh^KVi/k>cZ:RXX:2PVYZJSXj>PX:2
OWinLg=cRh^;_[jnalO7]kNg^KVi^;Rh[Jf]VYZJTI6ASXj>Ph>3P820Q8B4PX:2MGEeJ6QXGEeMFe]K
FUYJEEEEDE5AD51@DU9BCDe=AdM7@d=3@T92@D51?clo?Cdm@T92@T92@T92@d=3A4A4ADE5AdM7AdM7
@410?Shn@T92ADE5@410>c/k@T92D51@8R8R61PH4Q8B4a<C3`l?2PX:5ADE9RHVEeMGGemOI6ATHf=S
HF5QGUiNEEEEBd];Cdm?CDe=A4A4=cLg<C4a<S8b;bl_:BTY9bLW9BDU8B4Q7QhN7AdM7QhN820P8B4Q
7QhN7QhN7alO820P820P8B4Q8R8R8R8R9BDU9BDU9BDU0000/K6a_[jnb<S8alO7a<C4alO7bLW9alO7
b<S8alO7V9RHAdM75QHF6ATI820P5aLG5QHF51@D4A4A4A4A51@D5aLG5ADE4A4A3`l?3Ph>3Ph>3Ph>
3@d=30`<30`<30`<3@d=3@d=3@d=3@d=3@d=3@d=3@d=3@d=2`/;2`/;30`<3@d=3Ph>3`l?3`l?410@
3@d=3@d=3@d=3@d=3@d=3@d=3@d=3@d=3Ph>3Ph>3Ph>3Ph>3Ph>3Ph>3Ph>3Ph>3@d=3@d=3@d=3Ph>
3Ph>3`l?3`l?3`l?3`l?20P810@4410@=SHfJVYZPX:2MgMgM7AdMgMgPH61Ph>3MgMgLG5aMWIfMgMg
NWYjPH61QHF5PH61P820Q8B4QXJ6Q8B4NWYjOgmoPh>3Ph>3P820OWinP820Ph>3PX:2Q8B4QhN7RHV9
RXZ:S8b<Shn?TY:BUYJFTY:BT92@TY:BV9RHVi^KV9RHUIFEYjNW/k>c_[jn_[jn^KVi][Jf/k>c[jn_
^;RhZj^[Q8B4CTi>:RXZ8b<S:2PX:RXZ<C4a71`L8B4Q;Bd];Bd]?CdmAdM7=CDe;2`/:b/[9BDU7QhN
7alO8B4Q71`L4a<C6ATI7alO820P820P@d=3P820[Zj^a/K6_Kfm]kNgZ:RXUYJFRXZ:QXJ6PH61O7al
N7QhK6a/OWin/K6aa/K6^;Rh/k>c][Jf[jn_UiNGRh^;RHV9PH61OWinOGemMgMgJVYZHF5QFe]KG5aL
Fe]KDe=CC4a<BTY:CTi>Bd];AdM7ADE5A4A4@T92?clo?Cdm@d=3@d=3@T92@D51@T92ADE5AdM7BDU9
BDU9@d=3@d=3AdM7@410=cLg@T92EeMG7QhN4Q8B2`/;30`<2@T910@42@T951@DCTi>EeMGH61PHf=S
I6ATHf=SFEUICDe=DE5ACdm?AdM7>SXj<S8b<30`;bl_;2`/9bLW9BDU8b<S820P7alO7alO8B4Q8R8R
7alO820P820P820P820P820P820P8B4Q9BDU9BDU9BDU0000/[:b^[Zj`/;2a<C4`<30_;bl_[jn`l?3
]kNga/K6_KfmQXJ6@D516ATI51@D71`L5QHF5QHF4Q8B3@d=3@d=4Q8B4a<C4A4A3Ph>3Ph>3Ph>3@d=
3@d=30`<30`<2`/;3@d=3@d=3@d=3@d=3@d=3@d=3@d=3@d=2`/;2`/;30`<30`<3@d=3Ph>3Ph>3`l?
3@d=3@d=3@d=3@d=3@d=3@d=3@d=3@d=3Ph>3Ph>3Ph>3Ph>3Ph>3Ph>3Ph>3Ph>3@d=3@d=3@d=3Ph>
3Ph>3`l?3`l?3`l?3Ph>410@3Ph>2PX:5ADE?3`lKFe]Rh^;JFUYLG5aNWYjOGemNWYjNGUiN7QhM7Ad
Ng]kOGemOWinOgmoQ8B4RHV9PX:2N7QhO7alPX:2QhN7QXJ6P820OGemP820Q8B4PX:2Q8B4QXJ6R8R8
RXZ:SHf=Shn?TI6ATi>CT92@SXj>T92@UYJFV9RHUYJFTi>CWYjNZZZZ]kNg_Kfm^k^k]kNg];Bd/[:b
/[:b/;2`W9bLMWIfDe=CATI6BDU9CTi>BTY:8B4Q71`L;2`/:b/[=3@d>SXj9RHV92@T9BDU8R8R7AdM
7AdM820P6a/K4a<C6a/K8b<S:BTY@D51O7al[jn_^;Rh[Zj^/K6a/;2`Z:RXVYZJR8R8Ng]kLW9bKVi^
K6a/H61PKFe]WinO`l?3_Kfm/K6a];Bd[:b/U9BDRXZ:Rh^;QHF5P820Ng]kKfm_GUiNFe]KGUiNIFEU
Hf=SEUIFB4Q8@T92ADE5ADE5ADE5ADE5ADE5ADE5@d=3@T92BDU9AdM7A4A4@T92@D51@D51@d=3A4A4
Bd];A4A4ATI6BTY:@T92=SHf@410EeMG820P61PH51@D61PH5aLG3Ph>2@T92PX:=cLgBDU9Fe]KHV9R
HV9RHF5QG5aLEEEEATI6ADE5@410>3Ph<C4a;Rh^;Bd];Bd]9bLW9RHV92@T8R8R8B4Q8B4Q8B4Q8R8R
8B4Q8B4Q820P820P820P820P7alO7alO9BDU9BDU9BDU0000[Jf][Zj^];Bd^k^k_Kfm^[Zj^;Rh^[Zj
/K6a^[Zja<C4^;RhQXJ6A4A46QXJ410@5QHF61PH6ATI51@D410@3Ph>3`l?410@3Ph>3@d=3@d=30`<
30`<2`/;2`/;2`/;30`<30`<30`<30`<30`<30`<30`<30`<2`/;2`/;30`<30`<30`<3@d=3@d=3@d=
30`<30`<30`<30`<30`<30`<30`<30`<3Ph>3Ph>3Ph>3Ph>3Ph>3Ph>3Ph>3Ph>3@d=3@d=3@d=3Ph>
3Ph>3`l?3`l?3`l?2PX:3@d=4Q8B4Q8B30`<61PHCdm?SXj>MGEeOGemO7alMgMgNGUiOWinNg]kM7Ad
NGUiO7alOWinPH61QhN7R8R8OGemKfm_P820QHF5RXZ:R8R8PX:2OgmoPX:2QXJ6PX:2Ph>3Q8B4QhN7
RXZ:SHf=Shn?Shn?SHf=Shn?TY:BTY:BTI6ATI6ATi>CUYJFUiNGWinOZj^[]KFe^;Rh]KFe/[:b/K6a
[jn_ZZZZY:BTVi^KS8b<PX:2QXJ6TY:BIFEU;Rh^6QXJ9bLW9bLW:BTY;2`/8B4Q7QhN8B4Q7alO6a/K
6a/K7QhN6a/K51@D4A4A<c<cE5ADOWin[Zj^_kno/[:bY:BTY:BTXZ:RXJ6QXJ6QVi^KRXZ:MGEeIfMW
Hf=SEeMGG5aLQhN7^KVi`/;2/[:b/K6aYjNWTi>CSXj>TI6ARh^;Q8B4Ng]kKVi^HF5QGUiNHF5QIfMW
I6ATEeMGBd];ATI6@d=3A4A4ADE5ADE5A4A4@d=3@d=3@T92B4Q8AdM7ADE5@d=3@T92@T92@d=3@d=3
ATI6A4A4BDU9DU9BCDe=A4A4CDe=GemO6ATI4Q8B410@4a<C5ADE4A4A2`/;2@T98R8R?ShnFUYJHF5Q
GEeMFEUIEeMGEUIFBTY:ATI6@410>SXj<c<c;Bd]:b/[:b/[9RHV9RHV92@T8R8R8B4Q8B4Q8B4Q8B4Q
8B4Q8B4Q820P820P820P820P7alO7alO92@T92@T92@T0000X:2PX:2PYZJV/;2`^KVi_Kfm_Kfm_Kfm
`<30^KVi^[Zj`l?3_KfmUIFEEUIF9RHV3@d=2PX:3@d=4a<C4Q8B3@d=3@d=4a<C3@d=3@d=3@d=30`<
2`/;2`/;2`/;2PX:30`<30`<30`<30`<30`<30`<30`<30`<30`<30`<30`<30`<30`<30`<30`<30`<
30`<30`<30`<30`<30`<30`<30`<30`<3Ph>3Ph>3Ph>3Ph>3Ph>3Ph>3Ph>3Ph>3@d=3@d=3@d=3Ph>
3Ph>3`l?3`l?3`l?51@D30`<2`/;4a<C3`l?1`L79bLWGEeMP820SXj>R8R8MWIfMGEeO7alNWYjMgMg
MgMgOgmoQHF5Q8B4Ph>3PH61N7QhKVi^PH61QHF5R8R8QhN7Ph>3PH61PX:2QHF5Ph>3PX:2Ph>3QXJ6
RXZ:SXj>SXj>SXj>RHV9Shn?UIFETi>CSXj>S8b<TY:BV9RHUIFEUYJFWYjNZj^[/k>c/k>c/K6a/;2`
^;Rh[:b/YZJVZ:RXXj>SVi^KWinOZj^[O7alATI68R8R8R8R92@T8b<S92@T8b<S71`L7alO7QhN61PH
61PH71`L6a/K5QHF8R8RIVIVUiNG[Zj^]KFeZ:RXXZ:RZJVYVIVIRXZ:PX:2SHf=WIfMWIfMShn?P820
IFEUE5ADCTi>Jf][YJFU`/;2][Jf[Zj^Y:BTUYJFUIFEUiNGS8b<PX:2Ng]kLW9bKVi^IVIVHF5QH61P
Fe]KDe=CDE5ADe=CBTY:BTY:BDU9ADE5@410?Cdm?Cdm?Shn@D51@T92@d=3A4A4ADE5ATI6ATI6ATI6
@410@d=3Bd];De=CE5ADDU9BEeMGH61P9bLW7QhN51@D3`l?30`<2PX:20P820P85aLG=cLgEUIFH61P
Fe]KEEEEE5ADDe=CIFEUF5QHBDU9@410=cLg;Rh^:BTY:2PX9BDU92@T92@T8R8R8B4Q820P820P7alO
7alO820P820P820P820P820P820P8B4Q8R8R8R8R8R8R0000UYJFVi^KX:2PXj>SZZZZ/k>c^KVi^KVi
_Kfm^[Zj][Jf^k^kb<S8a<C4WIfMLW9b=SHf71`L2`/;3`l?4Q8B30`<3@d=5QHF3@d=30`<30`<30`<
2`/;2`/;2PX:2PX:2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;30`<30`<30`<2`/;2`/;2`/;2`/;2`/;
2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;3Ph>3Ph>3Ph>3Ph>3Ph>3Ph>3Ph>3Ph>3@d=3@d=3@d=3Ph>
3Ph>3`l?3`l?3`l?5ADE4A4A30`<3`l?4Q8B1`L730`<9RHVGEeMP820Rh^;Ng]kMGEeN7QhNGUiNg]k
O7alQ8B4QhN7PX:2OWinO7alMWIfKfm_OgmoPH61Ph>3Ph>3PX:2PH61PH61PH61Ph>3PH61PX:2QHF5
RXZ:SXj>SXj>SHf=RXZ:Shn?Ti>CTY:BShn?SXj>TY:BUiNGVIVITY:BU9BDXZ:R[jn_/[:b/K6a/K6a
^;Rh];Bd[jn_ZZZZXj>SVi^KUiNGUYJFUIFEJf][>3Ph8R8R8b<S7alO6ATI71`L7AdM7alO7AdM5aLG
5ADE6QXJ6a/K61PHE5ADWYjN_Kfm/K6aXj>STi>CTi>CVYZJS8b<Ng]kKVi^M7AdP820QXJ6RHV9Rh^;
L71`FEUIA4A4D51@S8b<_kno^[Zj[:b/YZJVVi^KVi^KV9RHQXJ6NWYjNGUiMWIfMWIfJf][HF5QFe]K
EEEED51@DU9BFEUIC4a<C4a<BDU9A4A4?Shn>c/k?3`l?Shn?clo@D51A4A4ATI6AdM7AdM7ADE5A4A4
?cloA4A4ATI6A4A4@T92A4A4@T92?clo>SXj<S8b9BDU6ATI410@2`/;2@T91`L73Ph>:b/[Bd];G5aL
HF5QHF5QFe]KEEEEP820J6QXCTi>?clo=SHf;Bd]:2PX:BTY8b<S8b<S8b<S8R8R8B4Q820P7QhN7QhN
7QhN7QhN7alO820P820P8B4Q8R8R8R8R820P820P820P0000UYJFWYjNX:2PVIVIV9RHXJ6QZZZZ[Jf]
[jn_^k^k_kno^;Rh^;Rh`<30_kno]KFeQHF5D51@8B4Q5aLG5QHF30`<2`/;5ADE3@d=30`<30`<2`/;
2`/;2PX:2PX:2PX:2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;30`<30`<30`<2`/;2`/;2`/;2PX:2PX:
2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;3Ph>3Ph>3Ph>3Ph>3Ph>3Ph>3Ph>3Ph>3@d=3@d=3@d=3Ph>
3Ph>3`l?3`l?3`l?0`<34A4A4Q8B3Ph>4Q8B3Ph>30`<5QHF9bLWHf=SQXJ6P820NGUiN7QhN7QhOWin
QHF5QhN7Q8B4OGemO7alO7alMgMgKVi^O7alOGemOWinOgmoP820P820OgmoOWinPh>3PH61PH61QHF5
Rh^;SXj>SXj>S8b<SHf=SXj>T92@T92@TI6ATY:BTi>CU9BDW9bLTI6AShn?WIfM[Jf]/k>c/[:b/k>c
[Jf]^;Rh^k^k/K6aZJVYY:BTVIVIS8b<VYZJOWinADE58B4Q9BDU92@T6QXJ7alO7QhN820P7AdM5QHF
51@D6ATI71`L6QXJNWYj]kNg^;RhVYZJUYJFUiNGTI6AQHF5QHF5OWinMgMgKfm_HF5QFEUIHF5QL71`
Ng]kGUiN@410?cloNg]k^k^k_KfmZj^[ZJVYWinOWYjNUiNGOgmoLW9bMWIfN7QhM7AdJf][HV9RGEeM
EUIFCdm?Cdm?EEEEBDU9BDU9AdM7@T92?Cdm?3`l?clo@d=3@T92A4A4AdM7BDU9B4Q8A4A4@410?Cdm
B4Q8CTi>Bd];@d=3@T92AdM7A4A4>c/k=3@d<S8b:b/[8R8R6ATI4a<C3Ph>2PX:1`L77alO?cloF5QH
JFUYKfm_IfMWFe]KS8b<KFe]C4a<>CTi<C4a:b/[:BTY:b/[8R8R8R8R8R8R8B4Q820P7alO7QhN7AdM
7AdM7AdM7QhN7alO8B4Q8R8R8b<S8b<S7alO7alO7alO0000Z:RXVi^KSXj>QhN7QhN7Shn?Y:BT^;Rh
`<30_[jn^k^k^KVi^;Rh^KVi^[Zj^k^k_knoZj^[Lg=c;bl_3`l?5ADE61PH30`<2PX:3`l?4Q8B3`l?
2`/;2PX:30`<3Ph>2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;
2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;3Ph>3Ph>3Ph>3Ph>3Ph>3Ph>3Ph>3Ph>3@d=3@d=3@d=3Ph>
3Ph>3`l?3`l?3`l?3Ph>3Ph>3Ph>3Ph>3Ph>3Ph>3Ph>3Ph>51@D:BTYJf][U9BDO7alK6a/OGemQhN7
Rh^;P820Ng]kMGEeQ8B4OGemI6ATOWinNg]kO7alOWinOgmoP820P820P820P820SHf=R8R8QhN7SHf=
SHf=RHV9RXZ:T92@TI6AShn?SHf=S8b<SHf=Shn?TI6ATi>CRXZ:T92@TI6ATI6AWYjN/[:b^k^k]kNg
];Bd/[:b/k>c];Bd/[:bYZJVTi>CQHF5IFEU@T92:BTY92@T7alO7AdM7QhN6a/K61PH8R8R6QXJ5aLG
7AdM5ADE:b/[IfMW^[Zj[Jf]W9bLTI6AS8b<RHV9Q8B4P820MgMgMGEeLg=cLW9bKVi^IfMWGEeMEUIF
De=CA4A4ATI6=SHfBTY:]KFe_kno^;RhZZZZXj>SUiNGS8b<PX:2NWYjLg=cKVi^LG5aJf][I6ATGemO
Fe]KEeMGDU9BCTi>EEEEDe=CBTY:?clo?ShnA4A4A4A4?Shn?3`l?clo@D51@D51?Shn?Shn@T92ADE5
ADE5ADE5ATI6AdM7ATI6@D51>CTi<S8b7QhN71`L5aLG4A4A30`<2@T92@T92@T91@D561PH=SHfD51@
IVIVM7AdK6a/HV9RHF5QF5QH@T92=cLg=SHf;Bd];2`/?Cdm=3@d;2`/8R8R820P8b<S9BDU92@T8B4Q
9BDU9BDU9BDU92@T92@T92@T8b<S8b<S8B4Q8B4Q8B4Q0000Z:RXXj>SVi^KTI6AQhN7RHV9WIfM];Bd
aLG5`l?3_kno^k^k^;Rh][Jf]KFe]KFe^KVi_;bl/[:bR8R8ADE5410@20P861PH4A4A30`<2@T930`<
410@3`l?30`<2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;
2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;3Ph>3Ph>3Ph>3Ph>3Ph>3Ph>3Ph>3Ph>3@d=3@d=3@d=3Ph>
3Ph>3`l?3`l?3`l?3Ph>3Ph>3Ph>3Ph>3Ph>3Ph>3Ph>3Ph>3@d=5aLGADE5NWYjQhN7OGemP820S8b<
QHF5Ph>3OgmoMGEeP820Ng]kIVIVNg]kQ8B4P820Ng]kN7QhNWYjP820RHV9SXj>Ti>CSHf=Rh^;SXj>
S8b<R8R8R8R8SHf=S8b<RHV9QhN7Rh^;TI6ATi>CShn?RXZ:VIVIVIVIUiNGVIVIXZ:R[Zj^]KFe]KFe
^;Rh][Jf]KFe]kNg];BdZ:RXU9BDQ8B4BTY::2PX8R8R9RHV61PH61PH7alO4a<C6a/K5ADE5ADE6QXJ
5ADE5QHFC4a<UiNGZJVYX:2PU9BDSHf=R8R8Ph>3NWYjLg=cM7AdLG5aKVi^K6a/J6QXHV9RFEUIDU9B
BDU9?Cdm?Shn=3@d@d=3Z:RX`/;2][JfZZZZXZ:RV9RHSHf=QHF5OWinMgMgLg=cKfm_JVYZHf=SGemO
G5aLFEUIEEEEDE5ADU9BD51@BDU9?clo?Shn@d=3@d=3?ShnCdm?Cdm?CDe=AdM7@T92?Shn?clo@D51
AdM7ATI6A4A4A4A4A4A4@410>SXj=CDe8B4Q7QhN61PH4Q8B30`<2@T92@T92@T91`L74Q8B:BTYE5AD
M7AdNWYjM7AdIfMWG5aLFEUIBd];@d=3ADE5@D51@410C4a<Bd];@d=3>SXj=cLg>CTi>c/k>CTi=SHf
:BTY:2PX9bLW92@T8R8R820P7QhN7AdM8B4Q8B4Q8B4Q0000Vi^KXZ:RZJVYY:BTTi>CRHV9UIFEZJVY
_;bl^k^k^KVi]kNg][Jf]KFe];Bd];Bd]kNg_;blaLG5_[jnTI6ACTi>7AdM2`/;4a<C2`/;20P830`<
30`<1`L720P83@d=2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;
2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;3@d=3@d=3@d=3@d=3@d=3@d=3@d=3@d=3@d=3@d=3@d=3Ph>
3Ph>3`l?3`l?3`l?3Ph>3Ph>3Ph>3Ph>3Ph>3Ph>3Ph>3Ph>30`<20P86a/KDe=CQhN7T92@R8R8SXj>
PH61Q8B4PX:2N7QhO7alMWIfJ6QXNWYjOWinOWinP820Q8B4Rh^;U9BDWIfMXZ:RTi>CShn?SHf=SXj>
SHf=Rh^;S8b<T92@RXZ:QhN7Q8B4QhN7S8b<Shn?SXj>RXZ:U9BDSXj>S8b<U9BDW9bLXZ:RZZZZ/[:b
]kNg]KFe];Bd]kNg]kNg[Zj^W9bLSHf=De=C71`L51@D8R8R51@D4Q8B7AdM4Q8B6ATI5ADE5aLG4Q8B
3Ph><c<cOgmo^[ZjX:2PVYZJU9BDShn?Rh^;Ph>3N7QhKfm_LW9bKVi^JVYZIVIVHV9RG5aLEEEECdm?
@d=3>c/k=cLg<30`=SHfSXj>`L71/K6a[:b/Y:BTVIVIT92@RHV9Ph>3OGemN7QhK6a/J6QXHV9RGUiN
Fe]KFEUIEEEEDU9BCTi>C4a<ADE5?clo?clo@d=3@d=3?cloC4a<Bd];BDU9ADE5@d=3@d=3ATI6BTY:
B4Q8ATI6@d=3@d=3@T92@410>c/k=cLg9bLW8B4Q6ATI4A4A30`<2@T920P820P82@T930`<6ATIFUYJ
Ph>3O7alNWYjJf][JVYZKFe]I6ATFUYJFEUIEeMGDU9BDe=C?clo>3Ph<30`;Bd];Rh^;bl_;Bd]:RXZ
9bLW9RHV9BDU8b<S8B4Q7alO7AdM7AdM8B4Q8B4Q8B4Q0000Ph>3Ti>CZ:RX/K6aYZJVUYJFU9BDVi^K
X:2PXZ:RYJFUZZZZ[jn_];Bd]kNg^KVi]kNg^[Zj^KVi^KVi^k^kYjNWJf][;Rh^1PH61@D52PX:4a<C
3`l?1@D51PH63`l?2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;
2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;3@d=3@d=3@d=3@d=3@d=3@d=3@d=3@d=3@d=3@d=3@d=3Ph>
3Ph>3`l?3`l?3`l?3Ph>3Ph>3Ph>3Ph>3Ph>3Ph>3Ph>3Ph>4Q8B20P820P8;Bd]K6a/U9BDUiNGShn?
Q8B4Ph>3PH61P820OWinKFe]JFUYPX:2M7AdOGemS8b<VIVIX:2PX:2PVi^KV9RHShn?SXj>SHf=Shn?
T92@TY:BU9BDUYJFSHf=S8b<RHV9QHF5Q8B4QXJ6SHf=TY:BTI6AQXJ6QHF5TI6AV9RHVIVIXZ:R/K6a
/k>c/;2`[Zj^/k>c]kNg]KFeZZZZWinOR8R8=cLg3Ph>5ADE4a<C410@61PH6ATI4a<C7alO6QXJ2@T9
8B4QK6a/Z:RX/k>cYJFUX:2PVIVITi>CSXj>R8R8P820NWYjM7AdKfm_JVYZIFEUHF5QFe]KEEEED51@
ADE5?Cdm<c<c;2`/:2PXKfm_^[Zj/;2`/K6aZ:RXW9bLTi>CSHf=QhN7OgmoNGUiJf][IVIVH61PFe]K
F5QHEEEED51@CDe=BTY:AdM7@d=3@410@D51@T92@D51?clo@d=3@D51?clo?Cdm?Cdm@D51ATI6BTY:
ADE5A4A4A4A4A4A4A4A4@D51>c/k=SHf;2`/92@T6ATI4A4A30`<2@T920P81`L72PX:2PX:4A4AGEeM
QHF5LW9bMWIfJVYZH61PIFEUGUiND51@Bd];BTY:ADE5?Shn=3@d;Rh^:2PX92@T92@T92@T8R8R820P
820P820P820P820P8B4Q8B4Q8B4Q8B4Q820P820P820P0000M7AdOgmoU9BDYjNWZZZZXJ6QVYZJVYZJ
RHV9S8b<TY:BVYZJXj>SZj^[/[:b][Jf/k>c`<30`L71]kNg^k^k`/;2[jn_Shn?:BTY61PH2`/;3@d=
4A4A3`l?30`<2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;
2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;30`<30`<30`<30`<30`<30`<30`<30`<3@d=3@d=3@d=3Ph>
3Ph>3`l?3`l?3`l?3Ph>3Ph>3Ph>3Ph>3Ph>3Ph>3Ph>3Ph>51@D3`l?2PX:4a<C@D51Ph>3XJ6QUIFE
SHf=Ph>3OWinR8R8PH61IfMWKfm_T92@QXJ6SHf=UiNGWIfMWIfMUIFERh^;Ph>3T92@TY:BTY:BTY:B
Ti>CUYJFUYJFUYJFShn?Shn?SHf=RHV9QHF5QXJ6RXZ:Shn?VYZJSHf=Rh^;UiNGW9bLVIVIXZ:R];Bd
/k>c[jn_[:b/[Zj^/k>c];Bd/K6a[Jf]ZZZZJFUY92@T2`/;4A4A5ADE5QHF6ATI4Q8B71`L5ADE71`L
FUYJXZ:R/k>cX:2PYjNWWinOU9BDRXZ:QHF5PX:2P820OgmoMgMgLW9bK6a/IfMWHf=SGEeMEUIFDE5A
@d=3>SXj;Rh^9bLW820PDe=C[jn_^[Zj][Jf[:b/WYjNU9BDSXj>R8R8OWinMgMgK6a/IfMWGemOFEUI
E5ADD51@BTY:ATI6B4Q8A4A4@D51@T92@d=3@T92@410?cloC4a<AdM7@D51>c/k>CTi>CTi>c/k?3`l
@D51@T92ADE5B4Q8B4Q8@d=3>SXj<c<c;bl_9BDU61PH3`l?2PX:2@T920P81`L72@T92`/;4A4AF5QH
NWYjI6ATJf][I6ATDe=CE5ADCdm?@d=3>c/k?Shn?Cdm=CDe<C4a;Bd]:2PX9BDU8b<S8b<S8B4Q820P
7QhN7alO7alO820P820P8B4Q8B4Q8R8R820P820P820P0000MWIfM7AdO7alSHf=VIVIWIfMWYjNX:2P
RXZ:Rh^;S8b<T92@UYJFWIfMXj>SYjNWZZZZ/K6a^KVi^k^k^;Rh][Jf^KVi_[jnU9BDHf=S9RHV10@4
0`<33@d=3`l?2@T92`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;
2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;30`<30`<30`<30`<30`<30`<30`<30`<3@d=3@d=3@d=3Ph>
3Ph>3`l?3`l?3`l?3Ph>3Ph>3Ph>3Ph>3Ph>3Ph>3Ph>3Ph>3@d=4Q8B410@2@T97QhNGEeMT92@VIVI
UYJFRXZ:OWinRHV9P820JFUYOWinWIfMY:BTXZ:RWinOVi^KV9RHUiNGUiNGUiNGUYJFVYZJVi^KV9RH
UYJFUYJFTi>CSHf=SHf=S8b<S8b<S8b<Rh^;Rh^;RHV9R8R8U9BDRHV9RHV9Ti>CV9RHV9RHY:BT][Jf
/k>c/[:b[jn_[Zj^[Zj^[Zj^[jn_/;2`YZJVTY:BEEEE6a/K4A4A6a/K61PH4a<C5aLG410@6QXJDU9B
V9RH]KFeZZZZWYjNWYjNUIFERHV9OWinMgMgMGEeMWIfMgMgMGEeLG5aK6a/IfMWHV9RFe]KDe=CCDe=
?3`l<C4a:BTY8b<S7alO?CdmVi^K`l?3^;Rh[:b/WYjNU9BDShn?R8R8OWinMGEeKVi^J6QXH61PFEUI
E5ADCdm?BDU9A4A4B4Q8@d=3@T92ADE5ATI6@T92?Shn?ShnD51@Bd];A4A4?clo?Cdm?3`l>c/k>SXj
?Shn@410ADE5BTY:BTY:A4A4>SXj<S8b<30`9BDU5QHF30`<2@T92@T92@T920P82@T92`/;4Q8BBTY:
JVYZHF5QIFEUGUiNG5aLEEEED51@ADE5>3Ph=SHf=SHf;bl_:b/[:BTY9BDU8b<S8R8R8B4Q820P820P
8b<S8b<S8R8R8B4Q820P7alO7QhN7AdM7alO7alO7alO0000NWYjLW9bLG5aNGUiQ8B4SHf=UYJFWinO
Vi^KUiNGTi>CShn?SXj>TI6AUIFEV9RHWinOWYjNYJFU/k>c^[Zj]kNg/[:b/K6adM7A[jn_LG5a<C4a
3@d=2@T93@d=2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;
2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;3@d=3@d=3@d=3Ph>
3Ph>3`l?3`l?3`l?3Ph>3Ph>3Ph>3Ph>3Ph>3Ph>3Ph>3Ph>20P84A4A410@2`/;4Q8B;2`/GemOTI6A
VYZJUYJFQ8B4Ph>3NWYjLg=cTY:BYJFUYjNWY:BTX:2PWIfMWIfMX:2PY:BTYjNWUiNGWIfMX:2PWIfM
VYZJVIVITY:BRHV9Rh^;RHV9QXJ6Q8B4Q8B4QhN7S8b<Shn?V9RHT92@SHf=T92@T92@T92@VYZJZ:RX
ZZZZ[Zj^/[:b/K6a[Jf]Zj^[[Zj^/[:bYZJVZ:RXQHF5ATI67QhN5QHF5aLG51@D6ATI5ADE@D51S8b<
/K6a[:b/XZ:RXJ6QV9RHTi>CRXZ:PH61NGUiLg=cLG5aL71`KFe]JVYZIVIVHV9RGEeMEEEEC4a<ADE5
>SXj;Bd]:b/[8R8R8B4Q9bLWNg]k_[jn][JfZZZZVi^KTY:BShn?RHV9OgmoMGEeL71`Jf][Hf=SGEeM
F5QHDe=CCTi>BDU9BTY:A4A4@d=3AdM7B4Q8@T92?Cdm?CdmAdM7A4A4@410@410@T92A4A4A4A4@T92
?clo@D51A4A4B4Q8BDU9A4A4>c/k=3@d<30`8b<S4a<C2@T91`L72@T92@T920P82PX:20P8410@=cLg
GUiNK6a/JFUYFe]KFUYJC4a<B4Q8@D51<30`9bLW9BDU7alO;Rh^;Bd]:b/[:RXZ:2PX:2PX:2PX:2PX
8b<S8b<S8R8R8B4Q820P820P7alO7alO7alO7alO7alO0000NWYjLg=cLG5aMGEeNWYjOgmoRh^;UYJF
Z:RXXZ:RVIVITI6ASHf=S8b<Shn?TI6AUIFEXJ6QZ:RXZJVY/k>c`L71_Kfm[jn_/[:balO7_;blOGem
=cLg4Q8B30`<3Ph>2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;
2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;3@d=3@d=3@d=3Ph>
3Ph>3`l?3`l?3`l?3Ph>3Ph>3Ph>3Ph>3Ph>3Ph>3Ph>3Ph>2@T94Q8B3Ph>410@4Q8B20P8<30`Q8B4
Vi^KX:2PRHV9OGemM7AdO7alX:2PYjNWUYJFVIVIW9bLWinOWYjNVYZJUIFETI6ATY:BVi^KX:2PWYjN
WIfMWIfMUYJFS8b<S8b<RHV9PH61N7QhMGEeOWinT92@WinO]kNg[jn_Y:BTVYZJShn?R8R8S8b<U9BD
WYjNYjNW/K6a/k>c[jn_[:b//;2`]KFe]kNg[jn_WYjNKfm_;Bd]3@d=4a<C7AdM61PH9bLWKVi^[Zj^
[:b/WinOXZ:RWIfMVYZJVIVIUIFESXj>QHF5O7alMGEeLW9bIVIVI6ATHF5QGUiNF5QHD51@ADE5?Cdm
?3`l;Rh^;bl_8b<S8R8R61PHH61P/K6a/k>cYZJVV9RHT92@Shn?RXZ:P820MgMgLG5aK6a/IFEUH61P
G5aLF5QHDe=CCdm?Bd];A4A4@d=3BDU9BDU9@D51?3`l?Cdm@T92?clo?Cdm?Shn@T92A4A4@d=3@D51
@D51@D51@d=3ADE5ATI6@d=3?Cdm=cLg;bl_8R8R4A4A1`L71PH62@T92@T920P830`<10@430`<:RXZ
FUYJNWYjKfm_FUYJEUIFATI6ATI6BDU9>CTi;Rh^;Rh^:RXZ9bLW9bLW9bLW9RHV9BDU92@T9BDU9RHV
7QhN7alO7alO8B4Q8R8R8b<S92@T9BDU7alO7alO7alO0000Lg=cLg=cJf][Kfm_QHF5Rh^;Q8B4QXJ6
XJ6QYjNWZj^[WIfMRh^;TI6AVi^KU9BDRXZ:QXJ6WYjNYJFUYJFU];Bd^[Zj_[jn]kNg][Jf_[jn_Kfm
U9BDCDe=5aLG10@45ADE3`l?2`/;3@d=3Ph>30`<2PX:2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;
2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;3@d=3@d=3@d=3@d=
3@d=3@d=3@d=3@d=3`l?3Ph>3@d=2`/;2`/;2`/;30`<30`<30`<1`L73`l?410@3Ph>2PX:6QXJDU9B
VIVIYjNWYJFUOGemI6ATQhN7YjNWVIVIWYjNWinOV9RHShn?Shn?UiNGVi^KUiNGYJFUZZZZ/K6a];Bd
[:b/X:2PVIVIVYZJU9BDW9bLVi^KVIVIWYjNX:2PZj^[`/;2b/[:b/[:b<S8]kNgUYJFP820QXJ6UIFE
UIFEYjNW/[:b[Zj^Z:RX[:b//[:b/k>c][Jf]KFe/;2`UIFE@T923Ph>6QXJ4Q8B4a<CHF5QUYJFTI6A
QXJ6QXJ6QHF5Ph>3Q8B4RHV9SHf=S8b<QXJ6P820OWinOWinN7QhKVi^Hf=SGEeMFEUIDe=CB4Q8?Shn
;Rh^<30`;Bd]9BDU8b<S61PH@410[:b//k>cZj^[UIFES8b<R8R8T92@U9BDLg=cK6a/IfMWIVIVGemO
EUIFF5QHEEEEA4A4@D51A4A4AdM7AdM7A4A4@410?clo?clo@D51@410?clo?Shn?Shn?clo@410@410
Bd];Bd];BTY:C4a<DU9BE5ADAdM7=SHf<S8b92@T4a<C2PX:2PX:2PX:2@T91`L71`L720P830`<:b/[
F5QHJf][HF5QFUYJFe]KD51@A4A4?clo?clo>SXj<30`:2PX92@T92@T92@T92@T92@T9BDU9BDU9BDU
7QhN7AdM71`L7QhN8R8R92@T92@T8R8R8b<S8b<S8b<S0000IfMWMGEePH61TI6AY:BTXJ6QT92@RXZ:
RHV9TI6AYJFU[Jf]YJFUYJFUZj^[Z:RXSXj>QXJ6UiNGV9RHV9RHZZZZ/[:b^[Zj^;Rh];Bd/;2`]KFe
^k^kXZ:RGemO7QhN1`L72@T92PX:2@T92PX:30`<2PX:1PH62`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;
2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;3@d=3@d=3@d=3@d=
3@d=3@d=3@d=3@d=3`l?3Ph>3@d=2`/;2`/;2`/;30`<30`<410@2`/;4A4A4A4A5QHF4a<C3`l?;2`/
PX:2XJ6Q/;2`UIFENGUiQHF5WIfMXZ:RWYjNXJ6QWIfMTi>CTY:BW9bLYjNW[:b/X:2PX:2PY:BTXj>S
U9BDRh^;XJ6Q`/;2aLG5_Kfm`L71`l?3^KVi]kNg_[jn`<30^[Zj_kno`l?3`<30Z:RXQhN7O7alR8R8
UiNGXJ6QZ:RXYjNWY:BTYjNW[Jf]/K6a][Jf^KVi^KViYZJVHV9R7alO4Q8B71`L>SXjL71`TI6ARXZ:
Q8B4PH61Ng]kMgMgOWinOgmoOgmoO7alMGEeKfm_JVYZJ6QXNGUiLW9bJ6QXH61PFUYJDe=CBDU9@T92
<30`<30`;2`/92@T8B4Q5ADE=CDeV9RH^k^k/[:bW9bLTY:BRHV9R8R8RXZ:KVi^Jf][IfMWJ6QXHf=S
FUYJFe]KF5QHAdM7@D51A4A4ADE5A4A4@410?3`l?3`l?Cdm?3`l?3`l?3`l?Cdm?Shn@410@d=3A4A4
Bd];D51@DU9BDE5AEEEEGEeMH61PGEeM?clo;Rh^61PH2@T91@D51`L72PX:2`/;2@T920P820P88R8R
Cdm?IFEUHf=SH61PE5ADCTi>ATI6?clo>SXj=CDe;bl_:b/[9bLW9RHV9BDU92@T8b<S8R8R8B4Q8B4Q
820P7QhN71`L7AdM820P8B4Q820P7QhN820P820P820P0000PH61SHf=UYJFWinOZZZZZ:RXXJ6QXZ:R
YJFUYJFU^[ZjcLg=`/;2/k>c/[:b];Bd][JfYZJVYZJVV9RHTI6AWYjNYJFU/;2`[:b//[:b/K6a/k>c
`/;2alO7XZ:RLW9b8R8R4a<C2PX:3@d=30`<1PH61`L73Ph>2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;
2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;3@d=3@d=3@d=3@d=
3@d=3@d=3@d=3@d=3`l?3Ph>3@d=2`/;2`/;2`/;30`<30`<3@d=2PX:3@d=2@T94a<C6ATI2`/;410@
KVi^W9bL/;2`V9RHPH61Ph>3VYZJ];BdYJFUWYjNUIFEUYJFXj>S[jn_[jn_Z:RXVi^KUIFEUiNGVi^K
SXj>Ph>3WYjNb<S8c<c<_Kfmb<S8alO7ZZZZ[jn_a/K6`L71^[Zj_kno`L71a/K6_;blUiNGP820SHf=
WinOWYjNWinOXJ6QWinOWYjNXJ6QYjNW[Zj^][Jf_Kfm]KFeS8b<=SHf20P8;2`/Jf][Q8B4SHf=R8R8
R8R8Ph>3NGUiMGEeMgMgLg=cKVi^JVYZIfMWHf=SGUiNFUYJHf=SGemOFEUIDU9BBd];A4A4?Shn>c/k
<S8b;Rh^:BTY8B4Q7alO4A4A9bLWNWYj^k^k];BdX:2PVIVIS8b<PX:2Q8B4LW9bK6a/IfMWJVYZIfMW
GEeMGEeMFEUIBd];@T92@d=3@T92?clo>c/k>CTi>SXj?3`l>3Ph>3Ph>CTi>c/k?Shn@T92ADE5AdM7
BDU9De=CF5QHDU9BC4a<Cdm?EUIFFEUIEUIFATI6;2`/5ADE2@T91PH61@D50`<33Ph>3Ph>2`/;7AdM
A4A4FUYJFUYJF5QHCTi>C4a<AdM7?Shn=cLg<c<c;bl_;2`/:BTY:2PX9RHV92@T8R8R820P7QhN7QhN
8B4Q7QhN71`L7AdM7alO7alO7AdM6a/K7AdM7AdM7AdM0000Z:RXYJFUVIVIS8b<Q8B4PX:2R8R8TI6A
SHf=QXJ6WIfM_;bl][JfXj>SY:BT[Zj^^[Zj]KFe_kno^KVi];Bd];BdZ:RXZJVYY:BT[Zj^^;Rh^[Zj
/k>c[Zj^/k>c^k^kNWYj?3`l3@d=3@d=5ADE2`/;1`L74Q8B2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;
2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;3@d=3@d=3@d=3@d=
3@d=3@d=3@d=3@d=3`l?3Ph>3@d=2`/;2`/;2`/;30`<30`<3`l?4Q8B61PH20P82PX:61PH4Q8B4a<C
@410S8b<Zj^[TY:BQHF5QhN7Ti>CZJVYYZJVX:2PWIfMXj>S/;2`];BdZJVYVi^KVYZJU9BDUiNGXj>S
X:2PTY:BShn?V9RHXJ6QVIVIY:BTW9bLQ8B4UYJF^KVi^k^kT92@TI6AS8b<Ti>CVYZJQXJ6Ng]kShn?
YZJVWIfMVYZJWinOWinOV9RHUIFEVIVIXJ6Q[:b/][Jf^[ZjZZZZDE5A3Ph>@T92P820QhN7Q8B4PH61
Q8B4OGemLg=cMWIfLW9bJf][I6ATHV9RI6ATHf=SGemOFUYJEEEEEUIFE5ADCTi>AdM7@D51?clo@410
<30`:BTY92@T7AdM71`L410@6a/KG5aL/K6a[Zj^WinOWIfMTY:BPh>3QHF5OGemLG5aJVYZJVYZIVIV
FUYJF5QHEeMGC4a<@T92@T92@D51?Cdm>SXj>SXj?Shn@D51=cLg=cLg>3Ph>SXj?Cdm@D51A4A4ATI6
@d=3D51@FEUIE5ADBTY:ADE5@D51?3`lEeMGCTi>?3`l9RHV61PH4Q8B30`<1`L720P83@d=30`<6QXJ
?CdmDe=CE5ADDe=CD51@CDe=ATI6?Cdm>CTi>3Ph<c<c;2`/:2PX9bLW9RHV92@T8R8R820P7QhN7QhN
8B4Q7alO7AdM7QhN820P8B4Q7alO7AdM71`L71`L71`L0000Q8B4OWinMGEeJf][I6ATJVYZNGUiPX:2
J6QXH61PNGUiVi^KVIVIRHV9Rh^;UIFE][Jf];Bd_Kfm^;Rh^;Rh^KViZj^[[Zj^[jn_[Jf]]KFe_kno
^KViZZZZ[Jf]_;bl`l?3Ogmo<c<c410@3`l?4a<C3Ph>2@T92`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;
2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;3@d=3@d=3@d=3@d=
3@d=3@d=3@d=3@d=3`l?3Ph>3@d=2`/;2`/;2`/;30`<30`<2`/;61PH:RXZ5aLG20P84Q8B5QHF7alO
7AdMP820WinOLW9bHV9RMWIfTI6AZj^[ZJVY/;2`]kNg][Jf[Jf]Xj>SXZ:RYJFUWYjNWinOXZ:RYjNW
Z:RXWYjNR8R8M7AdKfm_KFe]KVi^KFe]M7AdR8R8S8b<O7alFUYJFe]KEeMGGemOL71`M7AdO7alTY:B
X:2PV9RHUYJFWinOXZ:RVYZJU9BDU9BDVIVIY:BT[Zj^^;Rh^k^kLg=c<S8bGemONg]kOWinNGUiN7Qh
N7QhKFe]IVIVKfm_LG5aJFUYH61PGemOHV9RHf=SGemOFEUICDe=Cdm?CDe=AdM7?Shn=cLg=SHf=cLg
;2`/92@T8B4Q6QXJ6a/K4Q8B5ADEADE5YjNW[:b/WinOWYjNUYJFQHF5QXJ6PX:2MgMgK6a/JFUYI6AT
EEEED51@DE5ABd];@T92@T92@410?Shn?3`l?Cdm@T92AdM7>CTi>CTi>CTi>SXj?3`l?Shn@410@T92
@T92C4a<E5ADEEEEE5ADDU9BB4Q8?Cdm@D51@410=CDe92@T6a/K71`L7AdM6QXJ10@42`/;2@T94A4A
<C4aC4a<E5ADF5QHEUIFD51@ADE5?3`l?Shn@D51>3Ph:RXZ9bLW9RHV9BDU92@T8b<S8R8R8B4Q820P
820P7QhN7AdM7alO8R8R92@T92@T8R8R7QhN7QhN7QhN0000PH61Lg=cJFUYGemOEeMGGUiNJVYZKFe]
MGEeK6a/NGUiRHV9Ph>3O7alPH61QXJ6[Zj^Z:RXYZJVVYZJW9bLWYjNT92@V9RH/[:b[Zj^[jn_]KFe
^[Zj][Jf[Jf]Z:RX_kno][JfQHF5>SXj2`/;2PX:4A4A3@d=2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;
2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;3@d=3@d=3@d=3@d=
3@d=3@d=3@d=3@d=3`l?3Ph>3@d=2`/;2`/;2`/;30`<30`<20P851@D<30`9BDU2`/;10@410@4410@
820PPH61W9bLHf=SBDU9IfMWUYJF_Kfm^k^k^[Zj^;Rh];BdZj^[Y:BTYjNW[Zj^Y:BTZj^[Zj^[XJ6Q
VYZJUiNGS8b<OGemL71`JFUYIFEUN7QhVi^KXZ:RNWYjBd];GUiNG5aLGemOIfMWKFe]M7AdPX:2Shn?
Ti>CT92@TI6AVYZJX:2PWinOVYZJUiNGUiNGWinOYjNW]KFe_[jnUYJFJVYZMgMgNWYjOWinNWYjMgMg
MWIfJFUYHf=SKVi^KVi^IfMWGUiNFe]KG5aLG5aLEeMGDE5ABd];Bd];AdM7?clo=3@d:b/[:2PX9bLW
:RXZ8B4Q820P6QXJ6QXJ51@D4Q8B=SHfXZ:R[Zj^XZ:RWIfMUYJFQXJ6Ph>3OGemNGUiKFe]Jf][IFEU
E5ADC4a<CDe=BTY:@T92@T92@D51?Shn?3`l?Shn@T92AdM7>SXj>CTi>CTi>CTi>SXj?3`l?Cdm?clo
AdM7BTY:Bd];C4a<DE5AEEEECdm?A4A4>c/k>c/k;Rh^61PH3@d=51@D6a/K6a/K51@D6QXJ3`l?2`/;
8R8R>c/kB4Q8Cdm?EeMGE5ADB4Q8?Cdm?Shn@T92>CTi:BTY9bLW9bLW9RHV9BDU92@T8b<S8R8R8R8R
7QhN7AdM71`L7QhN8R8R9BDU92@T8b<S7alO7alO7alO0000LW9bHV9RGEeMGEeMGemOK6a/N7QhMGEe
Kfm_Jf][L71`Lg=cL71`NWYjR8R8R8R8OGemPX:2SXj>SHf=UYJFTY:BN7QhNWYjVIVIW9bLWIfMWIfM
Xj>S[Jf][Zj^ZJVYY:BT_;bl^KViPh>3?3`l4Q8B30`<4a<C2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;
2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;3@d=3@d=3@d=3@d=
3@d=3@d=3@d=3@d=3`l?3Ph>3@d=2`/;2`/;2`/;30`<30`<4A4A30`<:RXZ<c<c8b<S5aLG410@6QXJ
>3PhQHF5ZZZZTI6AOGemQHF5WYjN^;Rh_Kfm[Zj^Xj>SYZJV[Jf][Zj^[:b/[Jf]ZJVY[:b/ZJVYWinO
U9BDSXj>SHf=SHf=Rh^;PH61RXZ:Zj^[b<S8a/K6XJ6QNGUiMgMgK6a/NGUiPh>3M7AdKfm_OGemPh>3
SXj>Shn?Shn?TY:BV9RHWIfMVYZJU9BDU9BDVIVIWinO[Jf]/k>c[Jf]WIfMOgmoLg=cMgMgLG5aKVi^
LG5aJVYZI6ATJf][IfMWHV9RG5aLFUYJFe]KFEUIEEEEDE5AE5ADDe=CCTi>AdM7?Shn=cLg<c<c<C4a
:b/[8b<S8b<S6a/K6QXJ5ADE4A4A;2`/W9bL/;2`Xj>SVYZJUYJFRXZ:Q8B4N7QhMgMgKFe]KVi^K6a/
Fe]KCdm?CDe=BTY:@T92@d=3@T92?Shn>c/k>SXj?Cdm@410>CTi>3Ph>3Ph>3Ph>CTi>c/k?Cdm?Shn
ADE5B4Q8B4Q8ADE5BDU9Cdm?CDe=AdM7A4A4ADE5=SHf6ATI20P82PX:3`l?3@d=5aLG8B4Q6ATI410@
820P<c<c>c/k?cloDE5AEUIFD51@?clo>3Ph>SXj=SHf:b/[;2`/:b/[:BTY9bLW9BDU8b<S8R8R8B4Q
7AdM6a/K6QXJ71`L7alO820P7alO7AdM7QhN7QhN7QhN0000F5QHCDe=E5ADHF5QJFUYM7AdMWIfJ6QX
Jf][Kfm_MGEeLG5aKfm_OgmoRh^;Ph>3J6QXKFe]MgMgN7QhRHV9SHf=O7alQ8B4O7alOGemP820QXJ6
TI6AWYjNZJVY[Zj^Z:RXY:BT/[:b]kNgQXJ6=3@d20P830`<2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;
2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;3@d=3@d=3@d=3@d=
3@d=3@d=3@d=3@d=3`l?3Ph>3@d=2`/;2`/;2`/;30`<30`<3Ph>00006a/K@D51CDe=Cdm?CTi>Fe]K
IfMWTI6A/[:b^;Rh/[:bZj^[[Zj^^[ZjYJFUWIfMVi^KXj>SZJVYZ:RXZJVY[Jf]Zj^[YJFUY:BTY:BT
W9bLSHf=R8R8Rh^;OWinMgMgTY:B][Jf_;bl^[Zj^[Zj];BdR8R8MWIfRh^;VYZJOgmoMWIfR8R8SXj>
TI6AU9BDTI6ARh^;SXj>UYJFUIFES8b<SXj>TY:BUiNGYJFUYZJV]KFe][JfNWYjGemOHF5QFEUIF5QH
HV9RHV9RGEeMH61PH61PGEeMFe]KG5aLGEeMGUiNG5aLFEUIBd];BDU9ATI6@T92?Shn>SXj=cLg=CDe
;Rh^9BDU9BDU71`L6ATI5ADE410@9bLWUIFE[Jf]XJ6QUYJFUYJFSXj>QhN7NGUiLg=cJf][LG5aLg=c
HV9RDe=CCdm?Bd];@d=3@d=3@T92?Shn>CTi=SHf=SHf>3Ph=cLg=cLg=cLg>3Ph>CTi?3`l?Shn?clo
?3`lADE5Bd];Bd];CDe=De=CEEEEDU9B@d=3BDU9?clo92@T410@3Ph>3@d=1`L70@415ADE6ATI61PH
:RXZ>c/k?Shn?CdmBDU9EeMGEUIF@D51<C4a<30`<S8b;Rh^<30`;Rh^;2`/:BTY9BDU8R8R820P7alO
7AdM6QXJ61PH6ATI6a/K71`L6QXJ5aLG7AdM7AdM7AdM0000Fe]KFUYJGEeMIFEUK6a/Jf][HF5QFEUI
JVYZKVi^Lg=cMWIfM7AdKVi^IfMWHV9RKFe]MGEeNg]kNWYjNGUiOgmoSHf=V9RHVYZJVYZJVIVIUiNG
UYJFVYZJYJFU/;2`][JfZ:RXWinO[:b/^KViW9bLC4a<0@413Ph>10@430`<4a<C2PX:1`L73@d=2`/;
2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;30`<30`<3@d=3@d=3Ph>3Ph>3`l?3Ph>3@d=2`/;
2`/;2`/;30`<30`<3@d=30`<2`/;2PX:2PX:2PX:2`/;30`<30`<2PX:2`/;4a<C:RXZCdm?N7QhTi>C
OGemUYJFZ:RXY:BTUYJFTY:BXZ:R^;RhXJ6QZZZZ];Bd]kNg/k>c/;2`/[:b][Jf^[ZjZ:RXV9RHUIFE
UIFEShn?QXJ6PX:2O7alJ6QXMgMgYZJV^[ZjZZZZYZJV^KViR8R8MGEeQXJ6RHV9Ng]kO7alPH61S8b<
SXj>V9RHQXJ6TI6AYZJVTY:BRXZ:U9BDT92@Ti>CUYJFW9bLZ:RX/K6aZJVYVi^KCDe=>SXjBTY:CTi>
Cdm?Fe]KEUIFEeMGG5aLEeMGE5ADEEEEDE5ABDU9ATI6BDU9@410@D51@D51?clo>SXj=CDe<c<c=3@d
9BDU8b<S820P71`L6ATI6ATI6ATI6ATIPH61]kNgXj>SUYJFWIfMShn?RXZ:N7QhNWYjMGEeJVYZH61P
FUYJE5ADBd];AdM7A4A4@D51?clo?Shn?Cdm>c/k=cLg<c<c=CDe>CTi?Shn?clo?3`l>CTi>CTi>c/k
>SXj@410AdM7Bd];CDe=Cdm?De=CEUIFBDU9?Cdm@T92>CTi5aLG2@T93Ph>2@T92`/;2`/;1@D50`<3
51@D<c<cBd];De=CATI6C4a<CTi>ATI6@410?Cdm>3Ph<S8b=CDe;Bd]9RHV9BDU:BTY:b/[9bLW8R8R
820P7alO7QhN7AdM7AdM7QhN7alO820P7AdM7AdM7AdM0000FEUIHf=SKFe]L71`K6a/J6QXJ6QXJVYZ
Lg=cKfm_JVYZIFEUI6ATIFEUJFUYJf][L71`MGEeOWinQHF5RXZ:SXj>TI6ATi>CZZZZYZJVXJ6QW9bL
VYZJVi^KWinOXZ:R[Jf]][Jf];Bd[Zj^^;Rh^[ZjU9BDHV9R7alO2`/;20P83`l?3Ph>3Ph>410@30`<
2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;30`<30`<3@d=3@d=3Ph>3Ph>3`l?3Ph>3@d=2`/;
2`/;2`/;30`<30`<3Ph>3@d=30`<2`/;2PX:2`/;2`/;30`<3Ph>2`/;1`L71PH63@d=7AdM<C4a@410
AdM7EeMGMgMgOWinKfm_OgmoY:BT/[:b/K6a][Jf^k^k^k^k^;Rh][Jf^;Rh^[ZjZZZZWIfMTi>CTi>C
TY:BRXZ:PH61OWinPX:2KFe]JFUYQHF5XZ:RYZJVVIVIShn?MgMgKVi^PH61PH61MgMgNg]kNg]kPH61
OWinShn?QhN7VIVI/K6aX:2PShn?Rh^;Rh^;Shn?TI6ATi>CW9bLZ:RX[:b/Z:RXMGEeC4a<=SHf?3`l
Cdm?E5ADCdm?EeMGEeMGDE5ACDe=CTi>C4a<ADE5@D51@d=3@D51?clo?Cdm>3Ph<S8b;2`/:BTY9bLW
820P7alO7QhN71`L6ATI5QHF51@D4a<CGUiNZZZZZZZZV9RHW9bLUYJFTi>CPh>3MgMgLg=cJf][HV9R
Fe]KDe=CC4a<B4Q8ATI6@T92?Cdm>SXj>SXj>CTi=cLg=CDe=3@d=cLg>c/k>c/k>CTi>3Ph>SXj?3`l
?Shn@D51A4A4ATI6AdM7BTY:Cdm?E5ADDE5A@d=3@d=3>SXj71`L2@T92PX:2PX:1@D52`/;3@d=20P8
2@T96QXJ<c<cA4A4BTY:DU9BDe=CC4a<A4A4@410>SXj<c<c=SHf<30`:BTY9RHV9BDU92@T820P6a/K
820P7alO7QhN7AdM7AdM7QhN7alO820P71`L71`L71`L0000GUiNJFUYLg=cLg=cJVYZIFEUIfMWK6a/
HV9RH61PGUiNGUiNHV9RJ6QXKfm_M7AdM7AdMWIfO7alQXJ6SHf=Shn?T92@T92@Rh^;VIVIYJFUY:BT
VYZJU9BDUIFEVIVIWIfMZ:RX/;2`/;2`/k>c^KVi^[Zj]KFeM7Ad<S8b2@T93`l?4a<C20P81`L73`l?
2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;30`<30`<3@d=3@d=3Ph>3Ph>3`l?3Ph>3@d=2`/;
2`/;2`/;30`<30`<3`l?3Ph>3@d=2`/;2`/;2`/;30`<30`<2`/;2`/;2@T91`L71PH620P83@d=4A4A
7AdM8b<SBDU9FEUIDE5AOWin]KFe][Jf];Bd];Bd/k>c/[:b/;2`[jn_[Zj^[Zj^WIfMUIFET92@T92@
S8b<PH61NGUiMWIfNWYjL71`IVIVKfm_RHV9V9RHQhN7JVYZJVYZKfm_PH61NWYjMWIfOgmoNGUiNGUi
Lg=cQXJ6QXJ6Vi^K/K6aYJFUUIFEQhN7R8R8RXZ:Rh^;SHf=UYJFXJ6QYjNWYZJVXj>SKVi^;bl_=cLg
G5aLEeMGBd];De=CDE5AB4Q8A4A4ATI6ATI6@410?3`l?3`l?3`l>SXj=SHf;bl_:RXZ9RHV8b<S820P
6a/K71`L71`L6a/K61PH51@D3`l?3@d==CDeVYZJ];BdWIfMV9RHV9RHV9RHS8b<M7AdKfm_K6a/IVIV
Fe]KDU9BCDe=BTY:B4Q8@T92>c/k=cLg=cLg>3Ph=cLg=cLg<c<c=3@d=SHf=SHf=SHf=cLg>SXj?Cdm
?3`l?clo@d=3ADE5ATI6B4Q8BTY:C4a<CTi>ADE5A4A4@T92;2`/410@1`L730`<1@D52PX:3Ph>2`/;
0`<310@45QHF:RXZA4A4CDe=DE5ACDe=ATI6@T92>c/k<c<c<S8b;bl_:b/[9RHV8R8R7alO7AdM6a/K
820P7alO7QhN7AdM7AdM7QhN7alO820P6a/K6a/K6a/K0000IFEUIfMWJ6QXIfMWIFEUHF5QGUiNGEeM
F5QHFEUIGEeMHF5QIVIVJVYZKVi^L71`N7QhMGEeM7AdN7QhNWYjOGemQXJ6Shn?MWIfRHV9WIfMYJFU
Y:BTWinOUiNGT92@T92@VIVIY:BTZj^[[:b/[Jf]];Bd_;bl_knoNg]k<c<c4A4A2@T92@T92`/;3Ph>
2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;30`<30`<3@d=3@d=3Ph>3Ph>3`l?3Ph>3@d=2`/;
2`/;2`/;30`<30`<4A4A410@3Ph>3@d=30`<30`<30`<30`<20P82@T930`<3Ph>410@4a<C5ADE5aLG
51@D5QHF;2`/>SXjC4a<SXj>`L71^;Rh/K6a[jn_[:b/Zj^[Zj^[ZJVYYJFUXJ6QVi^KU9BDT92@SXj>
QXJ6Ng]kMGEeMgMgL71`LW9bLg=cMWIfOWinPX:2MgMgJ6QXK6a/O7alR8R8MgMgN7QhQhN7OGemNGUi
MGEePh>3QXJ6V9RHXJ6QUIFETi>CRh^;QXJ6QHF5QhN7SHf=UiNGWIfMVYZJUIFE]kNgU9BDAdM7ATI6
KVi^HV9RCDe=Bd];Bd];@T92?Shn@D51@T92?Cdm>3Ph>3Ph=SHf=cLg=3@d;Bd]:2PX:BTY9bLW92@T
7AdM71`L6a/K6ATI5QHF4Q8B3`l?3@d=7AdMQhN7^;RhXj>SUIFETi>CTY:BT92@MGEeK6a/K6a/JVYZ
G5aLDU9BCdm?C4a<ATI6@T92?3`l>3Ph>3Ph>3Ph=cLg=CDe<S8b<S8b<C4a<C4a<S8b=CDe>SXj?Cdm
=SHf?3`l@d=3BTY:C4a<Bd];BDU9B4Q8ATI6A4A4AdM7C4a<?clo71`L1`L72`/;2`/;1`L720P830`<
20P80`<320P851@D<c<c?cloB4Q8B4Q8ADE5@T92>SXj<S8b;2`/;Bd];Bd]:BTY92@T8B4Q8B4Q8b<S
820P7alO7QhN7AdM7AdM7QhN7alO820P7AdM7AdM7AdM0000H61PH61PH61PGemOGUiNGEeMGEeMGEeM
J6QXIVIVHV9RGemOGemOHV9RIVIVJFUYNWYjLW9bKVi^L71`L71`LG5aNWYjQXJ6U9BDShn?Rh^;TY:B
YZJV/k>cYjNWTi>CTi>CWinOYJFUXZ:RZJVY]kNg][JfZZZZ_[jn]KFePX:2=cLg3Ph>3`l?4Q8B2PX:
2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;30`<30`<3@d=3@d=3Ph>3Ph>3`l?3Ph>3@d=2`/;
2`/;2`/;30`<30`<4a<C4Q8B410@3Ph>3@d=30`<30`<3@d=2PX:2PX:2PX:30`<410@51@D61PH6QXJ
5ADE61PH5QHF8R8RFUYJXJ6Q_Kfm/[:b^;Rh][Jf];Bd]KFe][Jf/[:bZZZZXj>SVIVITY:BS8b<RHV9
Ph>3O7alOGemPh>3PX:2O7alOWinQHF5OgmoLG5aKfm_N7QhLW9bR8R8RXZ:L71`MgMgRHV9Ng]kNWYj
NGUiPH61RHV9VIVITI6AP820RHV9Rh^;PX:2P820PX:2RXZ:Ti>CUYJFU9BDTY:B/[:b[Zj^K6a/De=C
JFUYHV9RCdm?@T92ATI6?clo?3`l?clo@410>c/k>3Ph>CTi>3Ph?Shn?Cdm<S8b:b/[;2`/;2`/:2PX
8R8R820P71`L61PH5ADE4Q8B4A4A4A4A4A4AJFUY[:b/Z:RXUYJFShn?S8b<UYJFNWYjJf][Jf][KFe]
GEeMDe=CDU9BCDe=A4A4@D51?Cdm?3`l?3`l>SXj=SHf<c<c<S8b<30`;Rh^;Rh^<30`=CDe>CTi>c/k
>3Ph>c/k@410ATI6C4a<CTi>Cdm?CTi>C4a<C4a<Bd];CDe=A4A48R8R2@T92`/;3`l?1PH610@430`<
4A4A30`<2PX:30`<:BTY=cLgADE5B4Q8ATI6@T92>SXj<30`<30`<S8b<c<c;bl_:2PX92@T92@T9RHV
820P7alO7QhN7AdM7AdM7QhN7alO820P820P820P820P0000E5ADFe]KHF5QGemOFEUIFEUIHV9RK6a/
JFUYIFEUH61PG5aLGEeMHF5QIfMWJf][MWIfKFe]K6a/Lg=cMWIfLG5aLW9bNWYjUiNGTY:BQXJ6OGem
R8R8WinO[:b/ZZZZXZ:RWYjNVYZJWIfMZJVY]KFe]KFe[Zj^/;2`_[jn^;RhSHf=Bd];4A4A00003Ph>
2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;30`<30`<3@d=3@d=3Ph>3Ph>3`l?3Ph>3@d=2`/;
2`/;2`/;30`<30`<5ADE4a<C4A4A3`l?3@d=3@d=3@d=3@d=3@d=2`/;2PX:30`<4A4A5aLG6a/K7AdM
6QXJ7QhN410@:BTYOGem^;Rh_;bl]kNg^k^k^KVi^KVi^KVi^;Rh/[:bZJVYXJ6QTi>CRXZ:Q8B4PX:2
P820P820QXJ6Shn?WYjNQHF5O7alQXJ6PH61K6a/K6a/OWinLg=cRh^;QHF5IVIVM7AdQHF5MGEeNGUi
NWYjOWinRh^;WYjNRh^;MgMgQHF5Q8B4O7alNg]kOgmoQHF5RXZ:SXj>UYJFWinOYJFU]KFeRXZ:EEEE
C4a<D51@BTY:?3`l@D51?3`l?3`l?clo?Cdm=cLg=cLg>c/k?3`lB4Q8BTY:>c/k;Bd]:b/[:RXZ9RHV
9RHV8R8R7QhN61PH5ADE4a<C4Q8B4Q8B2`/;@d=3U9BDZZZZWIfMTY:BRXZ:VIVIQ8B4K6a/JVYZKVi^
GUiNEEEEEEEECTi>A4A4@T92?clo?Shn?Shn>c/k=cLg<c<c<c<c<30`;Bd];Bd]<30`=3@d=cLg>3Ph
?clo?Cdm?3`l?ShnADE5CDe=De=CEUIFEeMGF5QHCTi>AdM7?clo9BDU3@d=2`/;30`<20P820P83@d=
4A4A410@3Ph>3Ph>92@T=CDeADE5Bd];Bd];ATI6>c/k<30`>CTi>SXj>CTi=3@d:b/[9BDU8R8R8R8R
820P7alO7QhN7AdM7AdM7QhN7alO820P820P820P820P0000EEEEFEUIG5aLFEUIEUIFF5QHH61PJFUY
EeMGF5QHFe]KGemOHf=SIfMWJVYZK6a/Jf][IVIVJVYZMGEeMGEeK6a/KFe]MWIfN7QhTY:BWIfMR8R8
Lg=cNg]kUiNGZj^[[jn_WinOUiNGWIfMXZ:RXZ:RZJVY]KFe^KVi^;Rh_Kfm_[jnUiNGATI6410@3`l?
2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;30`<30`<3@d=3@d=3Ph>3Ph>3`l?3Ph>3@d=2`/;
2`/;2`/;30`<30`<5QHF5ADE4Q8B410@3Ph>3@d=3@d=3@d=3@d=30`<3Ph>51@D6a/K820P8B4Q820P
7QhN7AdM5aLGATI6X:2P`l?3^;Rh_Kfm^[Zj^;Rh][Jf/[:b[Jf]YZJVWYjNVIVIT92@QHF5OGemNg]k
O7alO7alPX:2RXZ:UiNGPh>3Ng]kPh>3P820Kfm_Jf][MGEeLG5aRXZ:PH61Hf=SMgMgQHF5LW9bO7al
P820OGemQhN7VYZJR8R8OWinSHf=PX:2NGUiNGUiOgmoR8R8S8b<SHf=U9BDWYjNWYjN/;2`WYjNFUYJ
<c<c?Cdm?clo=SHf>SXj>CTi>c/k?Shn>CTi<c<c=CDe?3`l=SHfBDU9Cdm??Shn;Bd]:BTY:2PX9BDU
8b<S8B4Q7QhN6QXJ5QHF4Q8B410@3`l?2`/;9BDUOWin[:b/YJFUV9RHQhN7TY:BSXj>KVi^JFUYKVi^
GemOEeMGF5QHCTi>B4Q8A4A4@410?Shn?Cdm?3`l>CTi=SHf=3@d<C4a;Rh^;Rh^<S8b=3@d=CDe=3@d
?Shn>c/k>c/k?ShnADE5Bd];CTi>CTi>D51@EUIFDE5AAdM7@D51;bl_5QHF2@T920P830`<3@d=2PX:
2PX:3@d=3Ph>30`<5ADE:2PX?CdmBDU9C4a<BTY:@410=CDe>SXj>SXj>CTi=3@d;Bd]9bLW8R8R820P
820P7alO7QhN7AdM7AdM7QhN7alO820P7AdM7AdM7AdM0000HF5QFEUIDE5ACdm?E5ADFEUIF5QHEUIF
DU9BEUIFG5aLHV9RIFEUIVIVI6ATHf=SH61PGemOIfMWL71`Jf][HV9RJFUYNg]kKfm_WIfM^k^kYjNW
P820LW9bOWinS8b</K6a/k>c[:b/WIfMUYJFW9bLZ:RX[jn_^[Zj_kno/k>c[Jf]^[ZjWinOCTi>2@T9
2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;30`<30`<3@d=3@d=3Ph>3Ph>3`l?3Ph>3@d=2`/;
2`/;2`/;30`<30`<5aLG5QHF4a<C410@3Ph>3@d=3@d=3@d=3@d=3Ph>4Q8B6ATI7alO820P6a/K5aLG
6QXJ51@D6QXJFe]K[Zj^_Kfm[:b/^;Rh_kno_;bl]kNg/;2`Z:RXX:2PVYZJUiNGTY:BQHF5NWYjN7Qh
MgMgMGEeMgMgOGemNGUiNGUiOWinPh>3OWinLW9bJf][Jf][LG5aRXZ:PH61IVIVOGemRHV9M7AdPH61
R8R8OGemPH61T92@Q8B4QhN7VYZJQXJ6NWYjNGUiP820SXj>U9BDT92@SHf=SXj>WIfMZJVYZj^[IVIV
;Bd]=CDe>3Ph<C4a=SHf=cLg>c/k?3`l=SHf;bl_<c<c?3`l:b/[@d=3CTi>?Shn:b/[:2PX:RXZ:2PX
7alO7alO7QhN6a/K5aLG4Q8B3@d=2PX:3Ph>5aLGM7Ad[Zj^Zj^[W9bLPX:2QHF5UIFEL71`J6QXKVi^
GemOFEUIFUYJCTi>Bd];ATI6@410?3`l>c/k?3`l>c/k>SXj=CDe<S8b;bl_;bl_<c<c=CDe=3@d<S8b
=CDe=cLg?CdmADE5Bd];Bd];ADE5?clo?ShnC4a<DE5ACDe=BTY:?3`l7alO1`L720P83Ph>3Ph>1PH6
0`<32@T92`/;1`L700005aLG<30`@D51BTY:C4a<A4A4>c/k=SHf=CDe=3@d<S8b;Rh^:RXZ9RHV8b<S
820P7alO7QhN7AdM7AdM7QhN7alO820P6QXJ6QXJ6QXJ0000CTi>FUYJGUiNF5QHFUYJIFEUIFEUFe]K
HF5QFUYJFEUIHF5QIFEUH61PGUiNH61PFEUIHV9RK6a/L71`KFe]JVYZJf][KVi^MGEeW9bL[Zj^Z:RX
U9BDR8R8RXZ:PH61RHV9YJFU^[Zj];BdYJFUX:2PXJ6QXJ6QZ:RX/K6a_;bl^[Zj^KVi_;blUiNGFEUI
4a<C3@d=3`l?3@d=1@D520P83@d=1`L7410@2PX:20P83@d=3`l?3@d=410@5aLG4a<C3@d=3@d=410@
30`<1PH62`/;5QHF5aLG4a<C410@2`/;2PX:4a<C4Q8B1@D51`L75QHF7AdM8b<S9RHV6QXJ4a<C7alO
7AdM61PH5aLGJVYZ^;Rh^;Rh];Bd/[:b]KFe_;bl^k^k[jn_Xj>SWIfMUiNGTI6ARHV9Q8B4PH61Ogmo
N7QhLG5aLW9bN7QhRHV9NWYjO7alS8b<Q8B4Lg=cKVi^I6ATLg=cU9BDNWYjJf][TI6APH61LW9bMWIf
Ng]kNWYjTY:BShn?KFe]OGemW9bLQXJ6KVi^OGemQHF5Ph>3UYJFW9bLQhN7QHF5XJ6QWYjN[:b/MgMg
;bl_<C4a@410=CDe=3@d>CTi@410@D51?Shn>CTi=cLg=SHf<c<c<S8b;bl_:b/[:2PX9RHV92@T92@T
71`L6a/K6ATI5aLG51@D4Q8B4A4A410@4Q8B2`/;>c/kVi^K/K6aT92@S8b<Ph>3T92@QXJ6Kfm_JFUY
IVIVGemOGUiNDe=CC4a<AdM7@D51?Cdm?Cdm?3`l>SXj>3Ph>3Ph<S8b<30`=SHf>CTi=SHf<c<c=3@d
=cLg=cLg>CTi?3`l@T92AdM7C4a<CTi>CDe=C4a<CDe=Bd];B4Q8B4Q8;bl_1PH62PX:30`<30`<2PX:
2@T92@T92@T920P80`<34a<C92@T<c<cADE5Cdm?AdM7=SHf@410>c/k=3@d<30`;Rh^;2`/:BTY9RHV
7alO7AdM6a/K71`L7alO8R8R8R8R820P71`L71`L71`L0000C4a<EUIFF5QHDE5AE5ADGUiNH61PF5QH
Fe]KEEEEEUIFGEeMHF5QGEeMFUYJG5aLGEeMHf=SJFUYJVYZIfMWIfMWK6a/LG5aLW9bPh>3TY:BXj>S
Y:BTUYJFSHf=P820QXJ6S8b<W9bL[Zj^/[:bYjNWX:2PX:2P[:b/[Jf]/[:b/[:b];Bd`/;2_;blXJ6Q
BTY:4A4A00003Ph>4Q8B10@41PH64Q8B3Ph>2PX:2@T93@d=3@d=30`<4A4A6QXJ4a<C410@3`l?3Ph>
30`<2`/;4A4A6ATI71`L5aLG4A4A4Q8B4a<C30`<30`<6QXJ@410Cdm??Cdm6a/K5aLG8B4Q7QhN5aLG
820P5aLG8B4QMgMg^k^k^[Zj_;bl^KVi/;2`/k>c[Zj^XJ6QUYJFT92@RHV9PX:2OWinNWYjNWYjO7al
NGUiLW9bLG5aMGEePh>3LW9bNWYjR8R8Ng]kKFe]K6a/HV9RJFUYQXJ6LG5aJf][Shn?OWinLG5aMgMg
OWinS8b<WYjNT92@KFe]MWIfShn?OGemR8R8Rh^;Q8B4OgmoTI6AUIFEPX:2QHF5XJ6QUYJFXZ:RMgMg
=3@d;2`/=SHf<S8b<S8b=SHf?3`l?Cdm>c/k>3Ph=cLg=cLg<c<c<S8b;bl_;Bd]:RXZ9bLW9BDU9BDU
7AdM71`L6QXJ5aLG5ADE4Q8B4A4A410@3`l?0@419bLWOgmoZ:RXUiNGRXZ:QHF5Rh^;QXJ6MWIfKFe]
I6ATFUYJFUYJE5ADAdM7@d=3?Shn?3`l?Cdm?Shn?Shn?Cdm=cLg<30`;bl_=3@d=cLg=3@d<c<c=CDe
>3Ph>3Ph>3Ph>SXj?Cdm@D51ADE5AdM7CDe=Cdm?DE5ACDe=C4a<DU9B?Cdm51@D20P82PX:2`/;2`/;
2@T920P82@T92PX:1PH610@45QHF:RXZ<c<c@d=3CDe=A4A4@D51>c/k=3@d;bl_;Bd];2`/:BTY9bLW
9bLW8R8R7AdM6a/K71`L7alO7alO7alO71`L71`L71`L0000BDU9D51@DE5AC4a<CTi>EeMGFEUIDe=C
F5QHE5ADEEEEFe]KGUiNG5aLFe]KG5aLHF5QI6ATIFEUHf=SHF5QI6ATJf][LW9bK6a/LG5aQXJ6[Zj^
^k^kZJVYW9bLV9RHSHf=Q8B4RHV9XJ6Q];Bd]KFe[Zj^Zj^[[Jf]ZJVYZj^[Zj^[Z:RX/;2`^k^k_Kfm
SXj>>SXj1@D53Ph>5aLG30`<1@D51PH630`<2PX:2PX:30`<2`/;30`<51@D7AdM4Q8B4a<C410@2`/;
2`/;4Q8B6ATI7AdM410@4A4A3`l?410@3Ph>1`L792@TFUYJXZ:RXj>SMWIf<C4a4a<C71`L820P6ATI
6ATI3Ph>:2PXPh>3]KFe[jn_];Bd[Zj^[jn_Zj^[XZ:RUIFES8b<QhN7OgmoMgMgOWinN7QhMGEeN7Qh
N7QhM7AdMGEeNWYjOgmoKVi^OWinRHV9M7AdK6a/KVi^IfMWJVYZOWinK6a/L71`SHf=NGUiKfm_NGUi
PX:2UiNGVYZJSXj>PH61RHV9T92@NWYjQXJ6QXJ6Ng]kNWYjT92@Shn?OgmoRHV9WinOT92@V9RHLg=c
=CDe9BDU:RXZ;bl_<C4a<c<c=SHf=cLg=SHf=SHf=SHf=cLg<c<c<S8b<30`;Rh^:b/[:BTY9bLW9RHV
7QhN7AdM6a/K61PH5QHF4a<C4A4A410@4A4A00004a<CEEEEUIFEWinOR8R8QHF5P820PH61NGUiLG5a
I6ATFEUIFUYJF5QHB4Q8@d=3?Shn?3`l?Cdm?Cdm?3`l>c/k=SHf;bl_;Bd]<C4a<c<c<S8b<c<c=cLg
=cLg>3Ph>3Ph>3Ph>CTi>c/k?Cdm?cloAdM7C4a<Cdm?BDU9BTY:EeMGB4Q88R8R1`L720P82PX:30`<
2PX:20P82@T93@d=30`<0000410@;2`/;Rh^>SXjCTi>CTi>@T92?3`l=CDe<30`;Rh^;Bd]:RXZ:2PX
;Bd]9bLW7alO6a/K6a/K71`L7AdM7AdM71`L71`L71`L0000ATI6CDe=Cdm?C4a<CTi>E5ADEEEECdm?
FUYJF5QHEeMGFEUIFe]KGEeMGemOHF5QHF5QHV9RHF5QGemOGUiNHF5QJFUYKfm_GUiNI6ATOWinWinO
XJ6QRXZ:QXJ6Ti>CTi>CTI6ATY:BVIVIZJVY]kNg^[Zj];Bd/k>c/k>c]kNg^;Rh/[:b[Jf]/K6a][Jf
]kNgO7al>SXj410@10@44A4A4a<C0`<32`/;2`/;30`<2`/;2PX:3Ph>5aLG7alO3`l?4a<C410@20P8
2PX:5QHF7QhN7QhN51@D6a/K7QhN51@D20P87AdMHV9RZJVYa<C4^k^kVi^KJFUY?Cdm8b<S6a/K6a/K
8R8R61PHATI6XZ:R`<30/k>c][JfZJVY/[:bZJVYW9bLTY:BSHf=R8R8P820NGUiOgmoMWIfL71`Lg=c
MgMgNg]kPh>3S8b<OgmoKVi^QXJ6S8b<LW9bL71`MGEeLG5aNWYjPH61KFe]MGEeR8R8LW9bK6a/Ng]k
PX:2U9BDRHV9Rh^;WYjNYJFUVYZJPH61NWYjPX:2PH61R8R8VIVISXj>OgmoSHf=VIVITi>CU9BDIVIV
:RXZ7AdM8b<S;Rh^<S8b<S8b<S8b<S8b<C4a<S8b<S8b<c<c<S8b<S8b<C4a;bl_;Bd]:RXZ:2PX9RHV
820P7alO71`L6QXJ5QHF4a<C4A4A410@5ADE1`L730`<;2`/N7QhYZJVSXj>Q8B4Ng]kNg]kMWIfLG5a
JFUYHF5QGEeMFEUICdm?BTY:@T92?Shn>c/k>SXj=cLg=CDe=3@d;Rh^;2`/;bl_<30`;bl_<S8b>CTi
=SHf=cLg>CTi>CTi>3Ph>CTi>c/k?Cdm@D51@d=3AdM7@d=3A4A4D51@B4Q8:RXZ2PX:20P82PX:30`<
2`/;20P82PX:3`l?410@10@45QHF=3@d>SXj>SXjATI6D51@@410?Cdm>3Ph=CDe<c<c<30`:b/[9bLW
;Bd]:2PX8R8R7QhN7AdM7QhN7AdM6a/K7AdM7AdM7AdM0000AdM7CDe=DE5ADE5ADU9BEEEEDe=CCdm?
FEUIFEUIEeMGE5ADEEEEFEUIGUiNH61PGUiNGemOGemOGUiNGUiNH61PI6ATJ6QXIfMWJVYZMgMgOGem
LG5aI6ATJVYZOGemRHV9T92@UiNGV9RHUiNGVi^KXj>SZZZZY:BTZ:RXZZZZ[:b/[Zj^[Jf][Jf]/K6a
^k^kZZZZOgmo>SXj10@400004A4A410@2PX:30`<30`<2`/;2`/;4A4A61PH7AdM30`<410@3`l?2@T9
3@d=6ATI7alO71`L5aLG6QXJ7AdM3@d=1`L7?cloTI6A^[ZjZj^[Y:BTXj>SW9bLOGemCTi>:2PX5QHF
5QHF5aLGDe=C[Zj^aLG5^k^k_kno[jn_/;2`Y:BTUiNGTI6AShn?RXZ:Q8B4OWinMgMgLG5aKfm_M7Ad
N7QhNg]kPh>3S8b<O7alJf][RXZ:RXZ:Kfm_Lg=cN7QhNGUiQ8B4PH61JVYZM7AdO7alJVYZK6a/O7al
N7QhTY:BRHV9TY:BYjNWWYjNTI6AQHF5NGUiRHV9T92@UiNGVYZJR8R8PH61T92@T92@UIFESHf=CTi>
6ATI61PH8B4Q;bl_<c<c<C4a;bl_;Rh^;Rh^;Rh^;Rh^;Rh^<C4a<C4a<C4a<30`;Rh^:b/[:2PX9RHV
8R8R820P7QhN6a/K5aLG51@D4Q8B410@4Q8B410@3Ph>4A4AEUIFXZ:RWinOSHf=Q8B4OGemMWIfLW9b
Kfm_JFUYG5aLDe=CDU9BC4a<ADE5?clo?3`l>SXj=cLg=3@d=3@d;Rh^;2`/;bl_;bl_;Bd]<C4a>3Ph
<c<c=cLg>SXj>c/k>SXj>SXj?Shn@D51@d=3@410@d=3A4A4@d=3BDU9ADE5<S8b4a<C30`<20P830`<
30`<20P82PX:410@2`/;3@d=51@D:RXZ?Cdm>CTi?3`lDU9B?clo?Shn?3`l?3`l>SXj=3@d;2`/9RHV
:2PX9RHV8b<S8b<S8b<S8R8R7QhN6a/K7AdM7AdM7AdM0000C4a<Cdm?DU9BDe=CE5ADEEEEE5ADDU9B
EEEEFEUIFEUIE5ADDe=CEeMGFUYJFUYJFe]KG5aLGEeMGEeMGUiNGemOHF5QHV9RKFe]K6a/KFe]I6AT
H61PJ6QXKVi^MgMgOgmoOGemQHF5SXj>Ph>3M7AdP820VYZJU9BDVYZJUiNGTi>CW9bLY:BTZ:RX[jn_
[jn_];Bd]kNgTI6A@D5120P800002`/;2`/;3@d=3@d=2`/;3Ph>5ADE61PH5aLG2`/;3Ph>3`l?4A4A
5QHF7AdM7AdM6QXJ5QHF410@410@4A4A:RXZM7Ad[jn_];BdZZZZWinOX:2PYjNWX:2PRXZ:IVIV@T92
:b/[<S8bJ6QX[Zj^_Kfm]kNg^KViZJVYYjNWVYZJShn?S8b<Rh^;QXJ6P820OWinN7QhMWIfMgMgN7Qh
Lg=cK6a/K6a/LG5aMWIfIfMWQhN7PX:2JVYZM7AdMWIfO7alR8R8PH61JFUYLW9bLG5aIfMWL71`OGem
KFe]UiNGVYZJWYjNVi^KOWinNWYjOGemK6a/O7alQHF5RXZ:QhN7OGemQ8B4T92@QhN7RXZ:M7Ad<S8b
3`l?6ATI8B4Q;Bd]<30`;Rh^;2`/;2`/;Bd];Rh^;Bd];2`/;Rh^;bl_<30`<30`;Rh^:b/[:2PX9RHV
92@T8R8R7alO71`L61PH5ADE4Q8B4A4A3@d=4A4A3`l?1`L7<S8bQhN7ZJVYVYZJTI6AQHF5OGemMWIf
Lg=cK6a/F5QHCDe=D51@Bd];A4A4@410?clo?Shn>c/k>CTi=3@d<30`;bl_<S8b<30`;2`/;bl_=SHf
<C4a=SHf?3`l?Cdm>c/k>c/k?clo@d=3BTY:A4A4B4Q8C4a<BDU9Bd];BDU9?Cdm8R8R4Q8B20P82PX:
30`<20P82@T93`l?10@43`l?2@T93`l?:b/[=3@d>3PhCdm?@T92@D51@410@410?Shn>3Ph;bl_:2PX
9RHV9BDU92@T9BDU9RHV92@T7alO6a/K7QhN7QhN7QhN0000De=CDE5AD51@D51@DE5ADe=CEEEEEeMG
EEEEGUiNHf=SH61PGEeMGEeMFe]KEUIFG5aLFe]KFUYJFUYJFe]KGEeMGemOH61PFUYJIVIVLg=cKVi^
M7AdPH61N7QhKFe]MgMgKfm_MWIfQHF5PH61LG5aMWIfRXZ:T92@X:2PXZ:RWinOY:BTYZJVYjNW/;2`
Zj^[[Jf]_[jn_KfmTY:BFUYJ;bl_5ADE3@d=3Ph>3@d=30`<4A4A6ATI61PH410@3Ph>3Ph>4a<C7AdM
8b<S8B4Q7AdM6a/K8B4Q6ATI5ADE:BTYGUiNVYZJ^k^k`<30/[:bYJFUWYjNWIfMWinOYjNWXj>SSXj>
QhN7RXZ:Y:BT`l?3`L71][Jf/[:bXZ:RX:2PU9BDRh^;RXZ:QhN7P820Ng]kNg]kNGUiN7QhN7QhMWIf
K6a/Hf=SIfMWLG5aMGEeJ6QXR8R8OWinK6a/NWYjMgMgPH61Ti>CS8b<MWIfO7alLG5aK6a/MWIfO7al
L71`Vi^KWYjNXj>SVYZJNg]kMGEeL71`I6ATL71`MgMgOGemO7alOWinRXZ:QhN7OgmoLG5aCDe=6QXJ
410@7alO7QhN:BTY:b/[:BTY:BTY:b/[;bl_<C4a<30`;Rh^;2`/;Bd];bl_;bl_;Rh^:b/[9bLW9BDU
9BDU8b<S8B4Q7AdM6ATI5ADE4Q8B4A4A410@3Ph>410@30`<4a<CFEUIXJ6QWYjNTY:BRHV9QHF5Ng]k
Lg=cK6a/Fe]KEEEEDe=CCTi>AdM7@T92@410?clo?3`l>SXj=CDe<S8b<c<c=CDe<C4a:b/[;Bd]<c<c
;bl_=CDe?3`l?Cdm>SXj>CTi?3`l@D51BTY:AdM7CDe=Cdm?Bd];Cdm?Cdm?@d=3<C4a61PH1`L72@T9
3@d=2@T920P83@d=10@4410@1PH600005QHF;bl_>3Ph?ShnB4Q8ADE5@T92?clo?Cdm>CTi<c<c;bl_
:BTY9bLW9BDU9BDU9BDU92@T820P71`L7QhN7QhN7QhN0000EeMGDe=CCTi>C4a<CDe=D51@EUIFFe]K
FEUIIfMWL71`Kfm_JVYZJ6QXHF5QF5QHGEeMFe]KF5QHEeMGF5QHFe]KGUiNH61PG5aLNg]kWIfMWinO
X:2PXJ6QQHF5JVYZKVi^Kfm_N7QhQhN7Shn?RXZ:PH61Ng]kMWIfU9BDYZJVZj^[[:b/XZ:RVYZJXZ:R
/[:bYJFUWinOYZJV^KVi_KfmRHV9?clo3Ph>3`l?3@d=30`<51@D6a/K5aLG30`<4A4A3`l?5QHF9RHV
;2`/92@T7AdM71`L7QhN6QXJ410@:BTYI6ATQXJ6VIVI]KFe/;2`YZJVYJFUWinOTY:BUiNGYZJVYjNW
_;bl_Kfm`/;2alO7_[jn]KFe/;2`Y:BTWYjNU9BDSHf=S8b<QhN7OWinN7QhNWYjKVi^KFe]KFe]K6a/
JFUYK6a/OgmoU9BDNGUiKFe]S8b<P820LW9bPX:2O7alRHV9Xj>SWIfMQhN7RXZ:N7QhLg=cNWYjNGUi
NWYjV9RHU9BDX:2PYjNWTi>CQ8B4IfMWMGEeO7alP820QhN7QHF5RHV9Shn?NWYjO7alFe]K;bl_2`/;
5QHF92@T6QXJ9RHV9BDU9BDU9RHV:b/[<C4a=3@d<c<c<C4a:b/[;2`/;Rh^;bl_;Bd]:RXZ9RHV92@T
9RHV92@T8B4Q7AdM6ATI5ADE4Q8B4A4A6ATI3@d=410@4a<C0000<c<cTI6AVYZJRXZ:QXJ6RHV9OWin
Lg=cKFe]HV9RI6ATFUYJE5ADBd];ADE5@410?Cdm>3Ph=CDe=CDe=3@d=CDe=cLg<c<c:b/[:b/[<C4a
;bl_=CDe?3`l?3`l>3Ph=SHf>CTi?CdmA4A4AdM7CTi>CDe=BDU9DE5ADU9B@d=3>SXj7AdM1PH620P8
3@d=2PX:20P830`<2@T94Q8B3@d=00003@d=;Rh^>3Ph:RXZCTi>BDU9@T92?Cdm>c/k>SXj=cLg=3@d
;Rh^:RXZ9BDU8b<S8b<S8R8R820P7QhN7QhN7QhN7QhN0000F5QHE5ADDE5ADU9BEEEEF5QHF5QHEeMG
EeMGJFUYHf=SGemOMGEeOGemJf][GemOF5QHFUYJH61PHV9RG5aLEUIFFUYJIFEUCDe=PH61Xj>ST92@
RHV9TI6AP820Kfm_K6a/Lg=cMWIfN7QhQXJ6Ti>CRHV9M7AdOGemPH61S8b<WIfMZj^[[Zj^YjNWWinO
WYjN[Zj^/K6aZ:RX[jn_^k^kZJVYR8R89BDU4Q8B1PH62PX:5ADE71`L5QHF20P82PX:4a<C92@T;2`/
9BDU71`L6a/K6a/K5ADE4a<C6a/K?3`lGUiNJFUYOWinYJFU[jn_XJ6Q/;2`/;2`ZJVY[Jf]YjNWYJFU
];Bd^k^k_Kfm^KVi][Jf]kNg/K6aZ:RXWinOWYjNVIVITI6ARXZ:QXJ6Ph>3PH61O7alO7alM7AdJFUY
J6QXOWinXJ6Q^k^kTY:BHf=SPh>3S8b<O7alP820OWinVYZJ];Bd/k>c/K6aWYjNRXZ:J6QXNWYjIFEU
J6QXXj>SUYJFQXJ6/;2`ZJVYOgmoQHF5LW9bQHF5SHf=T92@QhN7P820QXJ6OgmoNg]k<30`2`/;5aLG
6ATI6QXJ8R8R820P:2PX;Bd];Bd]:2PX:BTY;bl_<30`;2`/:b/[=CDe?clo?Cdm<S8b:BTY9RHV:2PX
9bLW92@T820P7QhN7AdM6QXJ5QHF4a<C4A4A4Q8B2`/;2`/;2`/;71`LHF5QZJVYP820MgMgL71`L71`
LW9bKfm_JFUYI6ATEEEEDU9BCDe=AdM7@410>SXj=SHf=3@d>SXj=CDe<c<c=cLg=SHf<S8b<C4a=3@d
=3@d<c<c=3@d=SHf>3Ph>CTi>CTi>3Ph?clo@T92ATI6B4Q8BDU9Bd];CTi>DU9BB4Q8:b/[2`/;10@4
2`/;2@T91PH62PX:2`/;2@T92`/;1@D510@4820P?clo@d=3FUYJDU9BCdm?Cdm?Bd];BDU9@T92=SHf
<30`;bl_;Bd]:RXZ9bLW9BDU8R8R8B4Q7alO7alO7alO0000CDe=Cdm?De=CF5QHFe]KFUYJEUIFDU9B
DU9BGEeMGUiNIfMWOgmoRXZ:RXZ:T92@KVi^HF5QFUYJHF5QJFUYIVIVG5aLEUIFEeMGK6a/O7alKFe]
IFEUJf][JFUYK6a/Lg=cLW9bLW9bMgMgPX:2S8b<SXj>RXZ:PH61OGemPX:2T92@Vi^KXJ6QZJVY/K6a
XJ6QX:2PXJ6QZJVY/k>c^;Rh/k>c[:b/KVi^=SHf1PH62`/;9BDU9bLW61PH4A4A4a<C7alO<S8b<C4a
7alO6ATI6QXJ4a<C6QXJ:b/[?ShnDE5AFEUIE5ADIVIVS8b<S8b<L71`KVi^LG5aOWinUiNGUiNGTi>C
/;2`][Jf]kNg/[:b[jn_[Jf]YjNWWinOXJ6QWIfMUIFESXj>R8R8Q8B4P820OGemN7QhM7AdKFe]IFEU
IFEUNGUiWYjN_[jnV9RHJFUYQ8B4SHf=QHF5S8b<QHF5VYZJ/K6aYJFUY:BTZ:RXYJFUPX:2Ph>3Jf][
KFe]UiNGP820Jf][Vi^K[:b/S8b<PX:2SXj>UYJFT92@SHf=Rh^;RHV9QXJ6MWIfEEEE8B4Q3Ph>6QXJ
5aLG6ATI9BDU9BDU9bLW:b/[:b/[:2PX:BTY;Rh^;bl_:b/[9BDU;2`/<c<c<S8b:b/[9BDU9BDU:2PX
9bLW8b<S7alO7AdM71`L6QXJ5QHF4a<C3`l?3`l?3@d=3`l?30`<4A4ABTY:Ti>CRXZ:Q8B4OGemNg]k
OGemNGUiJf][GEeMEUIFDe=CCDe=AdM7@D51?3`l>CTi>3Ph=cLg=CDe=cLg>c/k=cLg;Bd]:BTY:RXZ
<c<c=cLg?Cdm?Shn?3`l>3Ph=cLg=cLg?Shn@D51ADE5B4Q8BDU9Bd];Cdm?De=CCTi>=cLg5QHF1PH6
2`/;2`/;20P830`<2`/;20P82PX:1`L71@D56QXJ=cLg@D51B4Q8De=CDU9BB4Q8ATI6@d=3?Cdm>SXj
;Rh^;Bd];2`/:BTY9bLW92@T8b<S8R8R7alO7alO7alO0000BDU9CTi>EUIFFe]KG5aLFUYJEeMGEUIF
G5aLG5aLGemOJf][MgMgNGUiQ8B4VYZJT92@MGEeGEeMFe]KHf=SI6ATGEeMEUIFEEEECdm?EEEEEEEE
D51@E5ADH61PLG5aNg]kM7AdLg=cNWYjOGemO7alPh>3Shn?S8b<O7alMGEeP820SHf=UYJFY:BT/k>c
[jn_YJFUXJ6QYjNW[Jf][Jf]/K6a^;Rh];BdOGem;Rh^30`<7alO92@T4a<C30`<6a/K<30`?Shn;bl_
6QXJ6QXJ7QhN5QHF>SXjCDe=FUYJFEUICDe=?cloAdM7H61PJFUY?clo:2PX92@TATI6O7alTI6AUiNG
Zj^[[Zj^[Zj^ZJVYY:BTX:2PVIVITY:BUYJFSHf=PX:2OGemNGUiMGEeL71`KVi^KVi^KVi^LG5aLW9b
KFe]Kfm_QXJ6XZ:RT92@JVYZOWinOWinMGEeNGUiKVi^PX:2S8b<Lg=cLg=cSHf=WIfMPh>3OGemKFe]
SXj>UiNGLG5aF5QHPh>3YJFUT92@N7QhW9bLUiNGPh>3OWinRXZ:SHf=NWYjG5aL9bLW410@4Q8B6a/K
5ADE6ATI:2PX:RXZ9BDU:2PX:BTY9bLW:BTY;Bd];Bd]:b/[:b/[;Rh^;bl_;2`/9RHV8B4Q8B4Q8R8R
9RHV8b<S7alO7AdM71`L6QXJ5QHF4Q8B3`l?30`<3Ph>4a<C3`l?1`L7:RXZKFe]UiNGXZ:RZj^[ZZZZ
YJFUUYJFMgMgF5QHEeMGDe=CCDe=ATI6@D51?Shn?Shn?Shn=cLg=cLg>SXj?Cdm>3Ph;bl_;bl_=CDe
=3@d>CTi?Cdm?3`l=cLg=CDe=SHf>3Ph>c/k?cloA4A4AdM7BDU9C4a<D51@E5ADE5ADB4Q89RHV2PX:
2PX:3@d=2`/;3@d=3@d=1`L72@T92`/;1PH6410@:BTY>c/k=cLgDE5ADe=CA4A4?clo?3`l>3Ph>c/k
;2`/:b/[:RXZ:2PX9RHV92@T8b<S8R8R7alO7alO7alO0000CTi>De=CF5QHFUYJFUYJFe]KGUiNHF5Q
HF5QGEeMGemOIfMWHV9REUIFGUiNM7AdUIFEQXJ6N7QhLG5aJf][IFEUHf=SIVIVH61PEeMGH61PKFe]
JVYZIVIVKVi^MgMgLG5aKFe]LW9bNWYjMWIfKVi^MGEeQ8B4UiNGR8R8Ph>3TI6AX:2PY:BTY:BTYZJV
/K6a[Zj^ZJVYYJFUY:BTYjNW[:b/[Zj^_kno_KfmNg]k<30`820P8B4Q51@D3`l?8B4Q@D51@4108b<S
6ATI7AdM8B4Q:2PXH61PH61PF5QHBTY:?Cdm=SHf=CDe>3Ph>3Ph8B4Q6QXJ71`LADE5OgmoTi>CVIVI
ZJVYZJVYYjNWXJ6QVYZJTi>CS8b<QhN7RXZ:OGemLW9bL71`L71`K6a/J6QXIVIVIVIVIVIVKVi^MWIf
Kfm_IVIVM7AdS8b<Rh^;Lg=cPH61MgMgKVi^M7AdJf][PH61Lg=cFUYJEeMGL71`P820Lg=cLW9bMWIf
[jn_UiNGK6a/GUiNO7alUYJFSXj>OGemShn?Ph>3K6a/K6a/QHF5R8R8HV9R>3Ph3Ph>2PX:51@D6QXJ
5ADE7AdM:BTY:2PX92@T9RHV:2PX:2PX:RXZ;2`/;2`/:b/[;Rh^;bl_<30`;Rh^:RXZ9bLW9BDU9BDU
9bLW8b<S7alO7AdM71`L6QXJ5QHF4a<C4Q8B30`<3@d=410@4a<C1PH6410@AdM7Xj>S[:b/YZJVTY:B
Ph>3OGemL71`GUiNEUIFDE5ABd];A4A4?clo?Shn?clo@410>c/k>CTi>CTi>SXj=cLg=SHf@D51Cdm?
>CTi=CDe<C4a<30`<S8b=CDe=cLg>3Ph>SXj?Shn@d=3ATI6B4Q8C4a<DE5AEEEEEeMGEEEE=CDe410@
1`L72`/;2`/;30`<3Ph>1PH620P83@d=2@T920P86a/K<c<c=CDeAdM7D51@ATI6?3`l>CTi>3Ph=SHf
:RXZ:BTY:2PX9bLW9BDU92@T8b<S8b<S7alO7alO7alO0000BTY:D51@F5QHG5aLGUiNGemOHV9RIFEU
EeMGEeMGGEeMI6ATGUiNCTi>CDe=Fe]KKfm_MgMgQXJ6SXj>QhN7MgMgL71`LW9bMWIfMGEeOgmoRXZ:
QHF5O7alN7QhLG5aIFEUIfMWKFe]Kfm_Jf][IfMWKVi^NWYjSHf=UIFEXj>S/;2`]KFe[jn_YjNWXj>S
X:2PXJ6QXj>SYZJVYjNWZ:RXZj^[[Zj^Zj^[alO7/k>cOGemE5AD;2`/51@D7AdM<30`D51@>CTi51@D
6a/K7AdM7alO>c/kH61PEUIFAdM7>SXj<c<c=3@d<C4a:BTY9bLW8R8R9BDU:2PXDe=CSHf=X:2PZ:RX
ZJVYYZJVXZ:RWIfMUIFERh^;Ph>3P820QXJ6NGUiL71`Lg=cMGEeL71`K6a/KFe]Hf=SGEeMGUiNI6AT
HF5QH61PM7AdT92@P820Kfm_M7AdJFUYLg=cQ8B4N7QhQhN7NWYjKFe]JVYZMGEeMWIfLG5aM7AdRXZ:
/[:bR8R8J6QXKVi^P820QXJ6QhN7S8b<QhN7NWYjIfMWKFe]RHV9P820AdM76a/K3Ph>3`l?51@D5QHF
5QHF8B4Q:BTY8b<S92@T9BDU:2PX:b/[;Bd];Bd];Bd];Bd]9bLW:b/[;bl_<C4a<30`;Rh^;2`/:b/[
:2PX92@T820P7QhN7AdM6a/K5aLG51@D5ADE3Ph>3@d=2PX:5ADE3@d=1@D5<c<cYjNWXj>SSHf=Jf][
Fe]KH61PHf=SG5aLE5ADD51@BDU9@T92?Shn?Cdm?clo@410>CTi=cLg=cLg>CTi=cLg>3PhA4A4De=C
>CTi<C4a;2`/<C4a?3`l@D51?3`l=CDe>CTi?Cdm@T92ATI6B4Q8Bd];D51@E5ADEUIFFEUI@T926QXJ
1PH61`L72PX:2@T93Ph>1`L71`L73Ph>2`/;10@4410@:BTY?Cdm>c/kB4Q8Bd];?Cdm>c/k?3`l;Rh^
:RXZ:BTY:2PX9bLW9BDU92@T8b<S8b<S7alO7alO7alO0000=CDe?cloCTi>G5aLHV9RHf=SH61PGUiN
F5QHFe]KGemOJ6QXKFe]HF5QEeMGFe]KDE5AFe]KKVi^OgmoPX:2NGUiLW9bLW9bK6a/L71`M7AdNWYj
MgMgLG5aKVi^IVIVLG5aLg=cLG5aJFUYHf=SI6ATJVYZKfm_MWIfRXZ:WYjNXZ:RVIVIU9BDVi^KYJFU
VYZJTi>CVIVIZj^[[Zj^Y:BTYJFU/;2`YZJV[:b/][Jf^k^kUIFE@4103Ph>7AdMAdM7DU9B;Bd]3`l?
6a/K6ATI71`LATI6@d=3?Shn?3`l>3Ph;bl_<30`<c<c;Rh^<30`;2`/9bLW8R8RDU9BUIFEZj^[]KFe
Z:RXXj>SWYjNVIVIT92@Q8B4OGemO7alNg]kKfm_JVYZLG5aLW9bJf][J6QXK6a/Hf=SGEeMG5aLGemO
GEeMFe]KIfMWN7QhPH61M7AdK6a/H61PNWYjSXj>MWIfMgMgKVi^K6a/K6a/LW9bKfm_MGEeLg=cSXj>
YZJVP820KFe]NWYjPH61MWIfMWIfQXJ6TY:BQHF5MgMgOGemTI6AM7Ad<C4a3`l?5ADE5ADE5ADE51@D
61PH8R8R9BDU820P9RHV9BDU:BTY;bl_<C4a;bl_;bl_<C4a;Bd]<C4a=SHf=CDe;bl_:BTY9bLW9bLW
:RXZ9RHV8R8R820P7alO7AdM6ATI5ADE5QHF4A4A4Q8B20P851@D4A4A20P8?3`lYJFUW9bLR8R8LW9b
JVYZJf][I6ATEeMGE5ADD51@BTY:A4A4@410?clo?clo?clo=3@d=3@d=SHf>CTi=SHf<C4a=3@d?3`l
=CDe<30`<30`>c/kB4Q8Bd];?clo<S8b>SXj?Shn@T92ADE5AdM7BTY:Cdm?De=CDe=CF5QHC4a<:2PX
2@T91@D52PX:1`L73@d=2@T91`L730`<3Ph>1@D52PX:7alO?3`l=3@d@D51BTY:@410?clo?Shn:b/[
;2`/:b/[:RXZ:2PX9RHV92@T8b<S8R8R7alO7alO7alO00007AdM:2PX>SXjCDe=Fe]KH61PGUiNFe]K
H61PGemOFe]KIVIVNWYjLg=cI6ATIVIVI6ATIFEUJf][LG5aKfm_J6QXIfMWJf][GUiNGemOFEUIH61P
HV9RFe]KH61PIFEUN7QhNWYjN7QhLg=cLG5aM7AdM7AdLG5aKfm_M7AdNWYjNGUiLW9bLW9bPX:2UIFE
VYZJU9BDVIVIYZJV[:b/YjNWYjNW[Zj^[Jf]X:2PZZZZa/K6][JfLW9b>c/k<C4aEeMG@4107QhN51@D
71`L5aLG9BDUC4a<=cLg<C4a=SHf>3Ph;Bd]:RXZ<30`;Rh^9RHV:RXZ9bLW9BDUFEUIVIVIY:BTYJFU
YjNWWinOVIVIUYJFSHf=OgmoN7QhN7QhLG5aIfMWIVIVKVi^KFe]HV9RGemOIFEUIFEUHf=SHV9RHF5Q
GEeMFEUIEeMGFEUIPh>3QhN7PX:2Kfm_PX:2SXj>Kfm_Kfm_Kfm_IFEUFe]KH61PIVIVN7QhJFUYP820
U9BDQ8B4MgMgNg]kPH61N7QhLG5aMgMgVYZJSHf=PH61QHF5S8b<GemO7QhN3Ph>5QHF5aLG5QHF5ADE
6ATI7alO8R8R8R8R:BTY9bLW:b/[<c<c=SHf<S8b<C4a=CDe=3@d>CTi?Cdm>CTi<C4a;2`/;Bd]<C4a
:b/[:2PX92@T8R8R8B4Q7alO6a/K5aLG51@D4a<C6a/K30`<4Q8B3Ph>3`l?Fe]KXJ6QTI6AOGemKfm_
KFe]K6a/IVIVGEeMEeMGE5ADCdm?BTY:ADE5@T92@410@410>CTi=CDe=CDe>3Ph=3@d;Bd]:b/[;bl_
<C4a<30`<S8b>CTi@410@410>SXj=3@d>c/k?clo@d=3ADE5ATI6BDU9CDe=D51@DE5AE5ADE5AD>CTi
3`l?1@D53@d=20P830`<30`<1PH62@T9410@2@T91`L75QHF:RXZ=3@d?Cdm@D51@T92@D51>SXj<C4a
;Rh^;Bd];2`/:BTY9bLW92@T8b<S8R8R7alO7alO7alO00004A4A61PH9RHV>SXjCTi>FUYJGUiNGUiN
GemOF5QHCDe=GEeMOGemOGemKVi^LW9bR8R8Rh^;SXj>R8R8MGEeHF5QG5aLHV9RKFe]J6QXFUYJHV9R
Hf=SDe=CFe]KJf][J6QXKfm_MgMgP820RXZ:Shn?Rh^;Q8B4Ng]kJf][Hf=SJ6QXKFe]KFe]Lg=cOGem
TI6AV9RHVYZJVYZJXj>S/k>c]kNg/K6a[jn_ZJVY[:b/^;Rh_kno];BdSHf=HV9RFe]K:b/[4Q8B6a/K
71`L6QXJ<C4aDE5A@d=3<S8b<C4a=3@d:BTY9RHV:b/[:2PX:2PX:RXZ8R8R6QXJCdm?TY:BXJ6QY:BT
YJFUW9bLUYJFTi>CRXZ:O7alMGEeMWIfM7AdK6a/KFe]MGEeLW9bI6ATH61PJ6QXJFUYI6ATG5aLE5AD
E5ADFEUIFe]KFUYJHV9ROgmoR8R8Kfm_MGEeN7QhGemOJVYZUYJFNWYjGEeMGUiNJFUYOgmoI6ATM7Ad
OGemPh>3Ng]kMgMgQ8B4RXZ:P820NGUiUYJFRHV9OWinP820OgmoBd];3`l?410@4A4A5ADE5aLG5aLG
6ATI6a/K820P9RHV:RXZ:2PX;Bd]=SHf>CTi=3@d<c<c=cLg;Bd]=CDe?3`l?3`l>3Ph>c/kADE5CTi>
;Bd]:BTY9BDU8b<S8R8R820P71`L6ATI4A4A51@D8R8R4A4A3`l?2@T95ADEM7AdUYJFRh^;OgmoNWYj
MWIfKfm_IVIVH61PFUYJF5QHE5ADCdm?BTY:ATI6@d=3@D51@d=3>SXj=3@d=3@d<C4a;Bd];Rh^<c<c
;bl_<30`;bl_;Bd]:b/[;Bd]<c<c>CTi?3`l@410@d=3ADE5ATI6B4Q8C4a<Cdm?DE5ADU9BFUYJA4A4
5ADE1PH63`l?2PX:2`/;3@d=1PH61`L74A4A30`<1`L74A4A61PH=cLg?3`l=cLgA4A4@T92=CDe>3Ph
<30`;bl_;Bd]:RXZ9bLW9BDU8R8R8B4Q7alO7alO7alO00006QXJ4Q8B6QXJ<c<cATI6Cdm?FUYJJFUY
HV9RHF5QHV9RIVIVJFUYJFUYJFUYJVYZMWIfLG5aJVYZHV9RFe]KEEEEDU9BD51@EeMGEEEEDE5ADE5A
FUYJIVIVJf][JFUYIFEUGemOHF5QKVi^O7alPX:2QXJ6RXZ:Lg=cMgMgKVi^K6a/MWIfLg=cJf][Kfm_
MGEePX:2Ti>CWYjNXZ:RXj>SYZJVZJVY[:b/];Bd/k>c[:b//[:b_[jn^KViZJVYKFe]:2PX1`L77AdM
6QXJ7alOADE5B4Q8?3`l>SXj=CDe<30`:b/[:2PX9RHV92@T8R8R8b<S8R8R410@BDU9VYZJWYjNWIfM
WinOWIfMUiNGS8b<PH61O7alOWinPH61NWYjMWIfL71`JVYZIfMWIVIVIfMWJ6QXHV9RIVIVHf=SFUYJ
EUIFFEUIEeMGDE5AGEeMIFEUI6ATFe]KGEeMJf][L71`Jf][U9BDRHV9P820PH61QXJ6PX:2MGEeJFUY
OWinR8R8R8R8NWYjRh^;Shn?Ng]kT92@Vi^KOgmoN7QhP820IVIV;Rh^4A4A6ATI5ADE5QHF5QHF61PH
6a/K7QhN8B4Q8b<S;Bd];2`/:RXZ:BTY:BTY:RXZ:b/[;2`/;Bd];Rh^;bl_;bl_=3@d?ShnBd];EUIF
<S8b;Rh^:BTY9BDU8b<S820P71`L6ATI5ADE61PH820P5ADE5ADE2PX:7QhNOGemN7QhHf=SQ8B4QHF5
NWYjM7AdKfm_J6QXHV9RGUiNG5aLDe=CBTY:CTi>CDe=?Shn?Shn>CTi=3@d<S8b<c<c<c<c<30`;Rh^
=CDe<c<c<S8b<C4a<C4a<c<c=SHf=cLg>SXj>3Ph?3`lA4A4ATI6ADE5Bd];EEEEBDU9EEEEE5ADB4Q8
<C4a3`l?0@41410@2`/;2PX:2@T92@T92@T92@T92PX:2`/;4a<C:RXZ<30`<S8bAdM7Cdm??Cdm;2`/
=3@d<S8b;bl_:b/[:2PX9RHV9BDU9BDU8R8R7QhN7QhN00007AdM5QHF71`L<30`@D51BDU9EeMGIfMW
L71`IFEUH61PIFEUJVYZJFUYIFEUIFEUIFEUI6ATHf=SH61PGEeMFUYJEeMGEUIFHV9RIFEUHF5QEeMG
EeMGHF5QJ6QXJ6QXGEeMFe]KGemOIfMWJf][K6a/LG5aNGUiQHF5R8R8OGemLW9bM7AdLg=cM7AdP820
PX:2QXJ6Shn?VYZJY:BTZJVYZj^[Zj^[ZJVY/;2`/;2`ZZZZ[Jf]^[Zj`L71_knoUiNGF5QH8R8R5QHF
4a<C<c<cFEUIATI6>CTi=cLg<S8b;Bd]:BTY9BDU8b<S8R8R7alO7alO6a/K4A4ADE5AW9bLVi^KVYZJ
VIVIUiNGTi>CS8b<QXJ6Ph>3Ph>3Q8B4OGemNg]kMWIfLG5aKFe]JFUYIfMWIVIVHV9RIFEUHV9RGEeM
GEeMHV9RHF5QFe]KIVIVHf=SGEeMG5aLKfm_PX:2OgmoKVi^RHV9VIVI/;2`_kno_KfmZj^[TY:BPX:2
RHV9SXj>QXJ6Ng]kQXJ6Ph>3MGEeQXJ6RHV9Ph>3Ng]kJ6QX@T9271`L4A4A6QXJ5ADE5QHF61PH6a/K
7alO92@T:2PX:b/[;2`/;Bd];Rh^;bl_;bl_;Bd]:b/[:RXZ=CDe=3@d<C4a;Rh^:b/[;2`/;bl_<C4a
;Bd]:RXZ9RHV8b<S8R8R7alO6QXJ5QHF5QHF5aLG71`L4a<C51@D2PX:6QXJLG5aHf=SCTi>Kfm_NWYj
M7AdKVi^KVi^Kfm_Jf][HV9RGUiNEeMGC4a<C4a<Bd];?clo@410>SXj<S8b;Rh^;Rh^;bl_;bl_;Rh^
<S8b<30`;Rh^;Bd];Rh^<30`<c<c=3@d>c/k>SXj?Cdm@d=3A4A4@d=3B4Q8DE5ADE5AFUYJF5QHCTi>
>SXj6ATI10@420P830`<2PX:20P81PH61PH62@T930`<3Ph>4Q8B820P;Rh^=SHf?3`lADE5@D51<c<c
=CDe<c<c<30`;Bd]:RXZ:2PX:2PX9bLW9BDU8B4Q8B4Q00005aLG4A4A4a<C7QhN9RHV:b/[>3PhAdM7
IFEUJFUYJVYZJ6QXIfMWIfMWIVIVHV9RGemOHF5QHf=SI6ATI6ATHV9RGemOGEeMHF5QKVi^Kfm_HV9R
G5aLI6ATJFUYIFEUFUYJFe]KGemOHV9RGUiNFEUIGemOJVYZLg=cMWIfLG5aKFe]LG5aMGEeO7alR8R8
QXJ6Ph>3PX:2RHV9UYJFWinOXJ6QWinOYjNW[Jf]/K6a[Jf]ZZZZ[Zj^][Jf_;bl`L71XZ:RJFUY<30`
410@<S8bG5aL@D51=SHf=3@d<30`:b/[9bLW8b<S8B4Q820P71`L71`L4a<C5aLGH61PX:2PVIVIUYJF
TY:BSXj>RXZ:QhN7QHF5PX:2OGemNWYjMGEeMGEeM7AdLW9bKfm_Jf][J6QXIFEUHf=SHf=SH61PGemO
Hf=SJFUYJFUYI6ATH61PJFUYKFe]Jf][LG5aOgmoQHF5PX:2QHF5UiNG/K6aalO7c/k>`l?3Zj^[UiNG
X:2PXj>SSHf=PH61PX:2O7alPh>3TY:BNg]kOWinJf][@D516a/K3Ph>4a<C6ATI5QHF5aLG5aLG61PH
6QXJ7AdM820P8B4Q9RHV:2PX;2`/<30`<30`;bl_;2`/:RXZ;bl_;Rh^;2`/:b/[:RXZ9bLW92@T8B4Q
9bLW9BDU8b<S8b<S8R8R7alO6QXJ5ADE61PH5QHF5aLG3`l?4Q8B2PX:51@DGEeMMgMgHf=SO7alR8R8
OgmoMGEeMGEeNGUiJ6QXFUYJEeMGEeMGCdm?CTi>DE5AC4a<@D51>SXj<S8b;2`/:b/[;Bd];bl_<C4a
;Rh^;Bd]:b/[:RXZ:b/[;Bd];bl_<C4a>c/k>c/k?Cdm@D51@T92@D51ATI6CDe=De=CFEUIF5QHDe=C
B4Q8;2`/3`l?10@43@d=2`/;1`L71@D51@D52@T93Ph>4A4A3`l?4Q8B:2PX=cLg<c<c>CTi@d=3>c/k
<30`;Rh^:b/[:2PX9RHV92@T8b<S8b<S92@T820P820P000051@D3`l?3`l?4Q8B410@3Ph>5ADE820P
?CdmG5aLLg=cKVi^IVIVJFUYJf][IfMWJf][K6a/K6a/K6a/JVYZJ6QXIVIVI6ATEUIFIfMWKVi^J6QX
J6QXLW9bKfm_Hf=SH61PGUiNH61PHf=SH61PG5aLGemOIfMWG5aLHF5QIFEUJf][Lg=cMgMgN7QhNWYj
Q8B4OgmoNg]kOWinQXJ6T92@UYJFV9RHVi^KXJ6QZj^[/[:b/K6a[:b/ZZZZ[:b/_[jnbLW9/[:bLg=c
;Rh^;Rh^DU9BA4A4=CDe<c<c;bl_:b/[9bLW92@T8R8R8B4Q6a/K71`L3`l?9BDUMGEeYJFUVIVITi>C
S8b<QXJ6P820OWinO7alMgMgKVi^IVIVIVIVIfMWJ6QXJFUYJFUYJ6QXJ6QXIfMWHf=SH61PG5aLG5aL
H61PIFEUIFEUHV9RE5ADHF5QIVIVGEeMF5QHIfMWPH61TY:BUYJFV9RHWIfMYjNW/k>c/k>cXJ6QSHf=
TI6AY:BTV9RHShn?QHF5OWinTY:BUYJFN7QhIFEU@D5171`L2PX:3@d=5ADE61PH5aLG5aLG6ATI6a/K
7QhN8B4Q9BDU9bLW9RHV9bLW:BTY:RXZ;2`/;Bd];Bd];Rh^:RXZ:BTY:2PX:RXZ;Rh^;Rh^:RXZ9RHV
92@T8b<S8b<S92@T92@T8B4Q6a/K5QHF6QXJ5ADE4Q8B2`/;4A4A2`/;3`l?ATI6TY:BR8R8UIFEW9bL
SXj>PX:2PX:2Ph>3JFUYEeMGE5ADF5QHDE5ACTi>De=CDU9B?clo>c/k=3@d<30`;Rh^<30`<c<c=CDe
;Rh^;Bd]:b/[:RXZ:RXZ;2`/;bl_<C4a>3Ph>CTi?3`l?clo@410@D51AdM7C4a<CTi>DU9BDe=CEEEE
De=C@D518B4Q1`L730`<2PX:20P81`L720P82`/;3Ph>410@2`/;2@T96a/K;bl_=3@d=SHf?Cdm?Shn
=cLg=CDe<S8b;bl_;2`/:RXZ:RXZ:BTY8b<S7QhN7QhN00006ATI5aLG61PH5aLG4a<C3@d=3Ph>51@D
71`L>CTiG5aLL71`Lg=cKfm_KFe]KVi^M7AdLW9bL71`KFe]Jf][Jf][JVYZJf][FEUIHF5QHf=SHV9R
K6a/NGUiLg=cHf=SIFEUGEeMFe]KHV9RIfMWIVIVIVIVJFUYJFUYJf][LW9bMWIfMGEeLW9bKfm_Jf][
NGUiNg]kOGemOWinPX:2S8b<VIVIXZ:RTY:BUYJFX:2P/;2`^KVi^KVi/[:b[Zj^YjNW_Kfma/K6/;2`
M7AdDU9BEUIF@d=3=SHf=3@d<30`;2`/:2PX9BDU92@T8b<S71`L7alO4Q8B>CTiRHV9YZJVV9RHTI6A
RHV9PX:2NWYjMgMgMgMgLW9bJ6QXGemOHf=SHf=SHV9RHV9RHf=SI6ATIVIVIVIVHF5QFe]KEeMGEUIF
F5QHFEUIFEUIFEUIFe]KFEUIEeMGG5aLKFe]QHF5UYJFW9bLU9BDXZ:RZ:RXWIfMSXj>QHF5OWinN7Qh
IFEUSHf=Vi^KV9RHQHF5P820TI6AQ8B4Kfm_@T925QHF2PX:3Ph>4A4A51@D6a/K5ADE61PH7AdM9BDU
;Rh^=cLg?Shn@T92>3Ph=CDe<30`;Bd]:b/[;2`/;Rh^<30`<30`;Bd]:BTY:BTY:b/[:b/[:2PX9BDU
9BDU92@T92@T9RHV9RHV8b<S7QhN6ATI6QXJ51@D3`l?2PX:410@30`<30`<<S8bQXJ6Rh^;Ti>CV9RH
S8b<QXJ6RHV9QXJ6NWYjIfMWH61PHF5QEUIFCdm?DE5AD51@?Shn?Cdm>SXj=cLg=CDe=CDe=SHf>3Ph
<30`;bl_;Bd];2`/;2`/;Rh^<C4a<c<c<c<c=cLg>c/k?Cdm?cloA4A4BTY:CDe=CDe=CTi>DE5AE5AD
EeMGCdm?<30`30`<2@T92PX:2`/;30`<30`<30`<30`<30`<20P820P83@d=8R8R>3Ph>3Ph=3@d?3`l
>CTi=cLg<c<c;bl_;2`/:RXZ:2PX:2PX9bLW8R8R8R8R00005QHF5aLG61PH6ATI5aLG51@D51@D5ADE
5QHF5ADE;bl_GemONWYjMGEeKVi^LW9bLW9bL71`KFe]Jf][Jf][K6a/KVi^Kfm_JVYZI6ATG5aLG5aL
IfMWLW9bKVi^I6ATHf=SFUYJEeMGGemOJ6QXJFUYJ6QXJ6QXKVi^L71`MWIfLg=cIVIVHf=SJFUYJVYZ
IFEUK6a/M7AdN7QhO7alQHF5U9BDWinOWIfMWIfMX:2PZ:RX];Bd_;bl^[Zj];Bd[:b//;2`^;RhalO7
]KFeShn?JVYZ=cLg=CDe<c<c;bl_:b/[:2PX9RHV92@T92@T7AdM8B4Q6ATICTi>UYJFXJ6QUYJFSHf=
RHV9PH61N7QhM7AdM7AdLg=cKFe]IfMWJVYZJFUYIVIVHf=SHF5QH61PH61PH61PFe]KEUIFDU9BDU9B
D51@CTi>DE5AEUIFHF5QIFEUL71`PX:2U9BDV9RHRXZ:NWYjM7AdUiNGZZZZShn?IFEUEUIFIfMWNWYj
HV9RQ8B4VYZJTI6ANg]kQ8B4T92@NWYjDE5A8R8R0`<32PX:51@D3`l?4Q8B8B4Q61PH6QXJ7alO9BDU
;Bd]=SHf?3`l@410B4Q8A4A4?clo>3Ph<c<c<30`;Rh^;Bd];2`/:RXZ9bLW9BDU9BDU9RHV9RHV9RHV
9bLW9RHV92@T9BDU9BDU8b<S7QhN6QXJ6QXJ5ADE3`l?2`/;4A4A3Ph>2`/;8b<SM7AdQHF5RHV9T92@
QHF5PX:2QXJ6PH61Ng]kK6a/J6QXIVIVG5aLFUYJFe]KEUIF@D51@D51@410?3`l>3Ph=CDe=SHf=cLg
<C4a<30`;Rh^;Bd];Bd];bl_<S8b=3@d<C4a>3Ph?3`l?3`l?ShnATI6C4a<CTi>DU9BDU9BE5ADE5AD
EUIFEUIF?3`l51@D2PX:2`/;3@d=3Ph>3Ph>3@d=2PX:2@T92@T92PX:1`L75aLG=3@d=cLg<30`>c/k
@d=3@410?3`l=cLg<S8b;bl_;Bd];2`/;Bd]:BTY:BTY000051@D4a<C4Q8B4a<C51@D5QHF5ADE51@D
5aLG3@d=5QHF?3`lHV9RLg=cLg=cLG5aLg=cLW9bLG5aLG5aL71`L71`L71`L71`LG5aJ6QXHV9RIFEU
JVYZJFUYI6ATHV9RHV9RGEeMG5aLHV9RIFEUHf=SI6ATJFUYHV9RHF5QJFUYIfMWFEUIFe]KJ6QXJVYZ
GemOI6ATJf][LW9bNGUiOgmoQHF5R8R8WIfMXZ:RXZ:RWinOYJFU/[:b]kNg/k>c^;Rh^;Rh/k>c`L71
bLW9^k^kSHf=A4A4<S8b<30`;2`/:BTY9RHV92@T8R8R8R8R6a/K8B4Q7QhNGemOVi^KUiNGTI6AQhN7
SHf=Ph>3MgMgL71`KFe]K6a/Jf][J6QXIfMWIVIVIFEUHf=SGemOG5aLFEUIEeMGE5ADDE5ADE5ADU9B
Cdm?CDe=E5ADGemOHf=SKfm_OgmoQhN7QHF5Ng]kLG5aJf][OWinW9bLZJVYTI6ALg=cKFe]O7alR8R8
MgMgPH61UiNGRXZ:N7QhQhN7PH61GemO9BDU410@1`L7410@4Q8B2PX:3`l?7alO71`L71`L7AdM7alO
8b<S9RHV:BTY:b/[?Cdm?clo@T92@T92?Shn=cLg;Rh^:BTY9RHV9bLW9bLW9bLW9RHV9RHV:2PX:RXZ
:2PX9BDU8R8R8B4Q8B4Q820P71`L6ATI6ATI5QHF4A4A3@d=4Q8B410@30`<6QXJKVi^Q8B4Q8B4TI6A
QXJ6OWinPX:2OgmoJVYZHf=SHf=SH61PFEUIGUiNH61PEUIFBDU9AdM7@d=3>c/k<c<c;bl_<30`<c<c
<30`;bl_;Bd];2`/;2`/;Rh^<C4a<c<c<c<c>c/k?Shn?3`l?ShnATI6Bd];Bd];E5ADEEEEEeMGE5AD
EEEEGUiNCDe=9RHV3Ph>3Ph>3Ph>3Ph>3@d=2`/;2PX:2@T93@d=2`/;2PX:4a<C8R8R;Bd]=CDe?3`l
EEEEDU9BCDe=AdM7@D51?Cdm>SXj>3Ph;Bd]:2PX:2PX00007AdM6ATI51@D4Q8B51@D61PH5aLG5ADE
4a<C5aLG5aLG7QhN@D51KFe]Ng]kL71`NWYjNg]kNg]kNWYjN7QhM7AdLG5aKfm_JVYZIVIVJVYZM7Ad
LW9bIFEUGEeMGemOI6ATI6ATIVIVJ6QXHf=SGUiNHV9RK6a/HF5QG5aLI6ATIVIVG5aLGemOIfMWI6AT
KVi^KFe]L71`N7QhP820Ph>3OWinN7QhQXJ6UiNGWYjNV9RHVi^K[:b/]kNg]KFe/K6a`L71^KVi];Bd
_knoc<c</k>cJf][;bl_;Bd]:RXZ9RHV8b<S8B4Q820P820P6ATI820P8B4QIfMWW9bLT92@S8b<Ph>3
T92@QXJ6MWIfJVYZHf=SHF5QHF5QHF5QFUYJG5aLGUiNGemOGEeMF5QHDe=CD51@CTi>CDe=D51@E5AD
DE5AD51@FUYJJFUYLW9bLW9bL71`KFe]L71`Ph>3XZ:R^k^k^;Rh`<30_kno]kNg][Jf];BdXZ:RRXZ:
Lg=cLg=cTi>CShn?P820QXJ6HF5Q;Bd]1PH62PX:4A4A51@D3Ph>20P83Ph>6QXJ7AdM7AdM7QhN820P
8b<S9bLW:RXZ;2`/9BDU;Rh^>c/kA4A4A4A4>c/k;Rh^9BDU;2`/;bl_<30`;Rh^:BTY9RHV9RHV9bLW
:2PX92@T820P7QhN7AdM71`L6ATI5aLG61PH5aLG4Q8B3`l?4Q8B4A4A3@d=5QHFHV9RNWYjNWYjT92@
R8R8OGemPh>3Q8B4HV9RGemOGUiNEeMGCdm?E5ADEEEEADE5D51@C4a<A4A4>3Ph;Bd]:BTY:b/[;Rh^
;Rh^;Bd]:b/[:RXZ:b/[;Bd];bl_<C4a=SHf?Shn@D51?Cdm?CdmADE5BTY:BDU9DE5ADe=CEeMGDe=C
EEEEIFEUG5aL>3Ph4Q8B4A4A3Ph>30`<2PX:2@T92@T92PX:4A4A2PX:3`l?4a<C4Q8B92@T>c/k?clo
B4Q8ADE5?clo>CTi<S8b;Bd]:RXZ:2PX9bLW8b<S8b<S000051@D4a<C4Q8B4Q8B4a<C5ADE5aLG61PH
7alO6QXJ61PH71`L:2PX@D51IVIVQXJ6M7AdOWinO7alMgMgNGUiN7QhLW9bLG5aN7QhMWIfLG5aJFUY
Hf=SHF5QHf=SIFEUI6ATHV9RGEeMKfm_LG5aH61PIFEUIfMWI6ATHf=SHV9RHV9RHV9RI6ATIFEUIfMW
Kfm_LG5aMGEeOGemPh>3Ph>3OWinNGUiLg=cO7alTI6AYJFUYjNWWIfMWinOZj^[/[:b]KFe/[:b[jn_
^[ZjalO7_knoZj^[FEUI:b/[820P:BTY7alO7QhN92@T61PH5aLG5QHF:RXZKfm_TI6APh>3OgmoLG5a
LG5aJ6QXHf=SIFEUI6ATGUiNFe]KGEeMFEUIFEUIFEUIFe]KGEeMG5aLEUIFD51@B4Q8ATI6ATI6C4a<
E5ADFUYJHf=SKVi^LG5aJf][IFEUJf][QhN7[Zj^aLG5alO7`/;2[Jf]VIVIV9RHY:BTYjNWW9bLShn?
N7QhPh>3SXj>Rh^;Ti>CLW9b:BTY51@D2`/;2`/;30`<30`<3@d=3@d=3Ph>3Ph>8B4Q8R8R8b<S92@T
9BDU9RHV:2PX:BTY:BTY9RHV9bLW;bl_>c/k@D51?Shn>CTi;bl_;Rh^;Bd];2`/:b/[:BTY:BTY:2PX
9BDU9BDU9BDU92@T8R8R7alO7AdM6a/K6ATI61PH5ADE4Q8B410@3`l?3Ph>3Ph>CTi>N7QhP820S8b<
P820K6a/P820PH61J6QXIFEUG5aLDe=CDU9BDe=CBTY:?3`lB4Q8B4Q8AdM7@410=cLg<30`;Bd];Bd]
<30`<C4a<30`;Bd]:b/[;2`/<30`=3@d>3Ph>3Ph>3Ph=SHf=CDe>CTi@T92BDU9D51@DU9BEeMGGUiN
HV9RGemOF5QHDe=C9bLW30`<2PX:2PX:20P8410@3Ph>2@T92`/;3@d=2`/;30`<3Ph>3`l?9RHVCDe=
DU9B@D51>c/k>SXj<30`:2PX:RXZ:b/[9RHV9bLW9bLW000051@D4a<C4a<C4Q8B4a<C5ADE5aLG61PH
7alO7QhN7QhN71`L6a/K9RHVA4A4HF5QN7QhPH61OgmoNGUiOWinQHF5OWinLW9bLG5aMGEeMgMgM7Ad
Jf][I6ATHF5QHF5QJVYZJFUYGemOKVi^NWYjN7QhNg]kKfm_FUYJG5aLH61PIFEUJVYZKVi^LG5aLW9b
JFUYIfMWIVIVJVYZLg=cOGemQXJ6Rh^;LW9bL71`PH61WYjNZj^[Y:BTWinOXj>SZZZZ/K6a]KFe/[:b
[jn_/K6a^KVi_[jnX:2PI6AT=SHf;2`/9bLW7alO7QhN820P6ATI5aLG=cLgNg]kSXj>Ng]kO7alL71`
KFe]I6ATGemOGUiNFe]KE5ADDU9BEEEEE5ADD51@C4a<Bd];CDe=CDe=B4Q8A4A4@T92Bd];BDU9ATI6
Cdm?FEUIFe]KG5aLQ8B4Ti>CVYZJWinO/k>c`/;2];BdWIfMNg]kKFe]HF5QIFEUMGEePH61P820Ng]k
NWYjQhN7TI6ATI6AQHF5CTi>5ADE4Q8B2`/;2`/;30`<30`<3@d=3@d=3Ph>3Ph>7QhN92@T:BTY:RXZ
:RXZ;bl_>c/kADE5A4A4>c/k<c<c=3@d?CdmB4Q8Cdm?DE5ABd];ATI6?Shn=CDe;Rh^:RXZ:BTY:BTY
8b<S8b<S92@T8b<S8B4Q7alO7AdM71`L61PH5aLG51@D4A4A3`l?3Ph>3@d=3@d=A4A4KVi^Jf][OGem
RXZ:MWIfNGUiMWIfJf][JVYZHV9RF5QHEEEEE5ADC4a<@D51@410@T92@T92?Shn>3Ph=3@d<c<c=3@d
;Bd]<30`<S8b<S8b;bl_;Rh^;bl_<30`>CTi>CTi>3Ph=cLg=SHf>SXj@D51AdM7CDe=CTi>DE5AEEEE
F5QHFUYJFEUIF5QH=CDe4a<C20P81`L71PH63@d=30`<2PX:30`<2`/;1`L72PX:4A4A4Q8B8b<S@d=3
DE5AADE5?Cdm?Cdm>SXj=CDe;Bd]9BDU9RHV9RHV9RHV00005ADE51@D51@D4a<C51@D5ADE5QHF5aLG
7AdM820P8b<S7QhN4a<C4A4A92@T>SXjKVi^O7alQHF5OWinNWYjPX:2PX:2MgMgLg=cMGEeNGUiNGUi
LW9bJVYZIFEUIFEUK6a/LG5aI6ATIVIVL71`Ng]kQXJ6NGUiK6a/Kfm_LW9bM7AdM7AdLG5aKFe]JVYZ
IVIVI6ATHF5QHV9RJVYZN7QhRHV9U9BDSXj>N7QhN7QhVIVI][Jf];BdYZJVX:2PXj>SYjNW/;2`][Jf
[jn_ZJVY]KFealO7bl_;Y:BTGEeM9RHV71`L820P7AdM6QXJ6QXJ6QXJBTY:RXZ:R8R8LG5aMgMgKfm_
Jf][IVIVHF5QGemOFe]KEUIFEeMGFe]KG5aLEEEECdm?CTi>CDe=AdM7?Shn>3Ph=SHfDe=CFUYJD51@
Cdm?Bd];@d=3A4A4K6a/UiNG[Zj^];BdaLG5_[jnRXZ:FEUIC4a<C4a<D51@Fe]KK6a/NWYjOWinO7al
Q8B4QHF5Q8B4TY:BOGem<S8b1`L73Ph>2`/;2`/;30`<30`<3@d=3@d=3Ph>3Ph>7QhN9RHV;2`/:b/[
:BTY<C4a@d=3E5ADDE5AAdM7>c/k=CDe>3Ph@D51BTY:Cdm?FEUIFEUIEeMGD51@ATI6>CTi;2`/9BDU
8b<S8b<S8b<S8R8R8B4Q7alO71`L6a/K5aLG5QHF4a<C410@3Ph>3@d=30`<30`<?ShnHf=SB4Q8G5aL
SHf=PX:2M7AdL71`KVi^KVi^JFUYGemOF5QHE5ADCdm?BDU9?Shn?clo?Shn>c/k>3Ph=CDe=CDe=SHf
:RXZ;bl_=3@d=SHf=3@d<30`;Rh^;Bd]>SXj>SXj>CTi=cLg=cLg>SXj?clo@d=3BTY:Bd];Bd];Bd];
CDe=De=CFEUIFe]KATI67AdM1`L71@D51PH62@T92@T930`<30`<2PX:10@41`L7410@4Q8B7QhN=cLg
C4a<BDU9@D51?cloA4A4@D51<30`8B4Q9bLW9BDU9BDU00005ADE5ADE5ADE5ADE5ADE5ADE5QHF5QHF
6ATI6a/K7alO820P6ATI4a<C6QXJ9RHVBd];I6ATPX:2R8R8N7QhM7AdO7alOgmoOGemMWIfLW9bMWIf
N7QhMGEeKfm_KFe]IVIVM7AdJFUYH61PGEeMIVIVOGemNg]kPX:2Q8B4QHF5PX:2Ng]kLG5aIVIVGemO
JFUYJVYZJVYZJVYZKFe]M7AdP820R8R8Shn?P820QhN7Zj^[b<S8bLW9`/;2`/;2Zj^[Y:BTYjNW]KFe
^k^k]KFe]KFe_;bl`l?3bLW9UIFE?3`l5QHF92@T9RHV51@D6ATI71`LFe]KU9BDP820JVYZLg=cKVi^
IFEUHf=SH61PGEeMFUYJFEUIGEeMHF5QFe]KDE5ABDU9BDU9BDU9ADE5@D51@410BTY:L71`Ph>3MgMg
Fe]K<S8b8B4Q<c<cJ6QXZJVYa/K6^;Rh[Zj^V9RHJFUYADE5BTY:E5ADHF5QK6a/N7QhQHF5Rh^;Rh^;
Ti>COWinK6a/RXZ:Ogmo<C4a2@T92PX:2`/;2`/;30`<30`<3@d=3@d=3Ph>3Ph>8R8R9BDU9bLW9BDU
92@T:BTY=cLg@T92BTY:ATI6@410>SXj=CDe=3@d=CDe=cLg?Cdm@T92B4Q8C4a<BTY:@T92>CTi<S8b
9RHV9BDU92@T8b<S820P71`L6ATI61PH5aLG5ADE4Q8B3`l?3@d=30`<30`<2`/;?cloGEeM:2PX=CDe
Q8B4RXZ:MgMgM7AdKfm_Kfm_K6a/Hf=SFEUIDe=CD51@CTi>@d=3@T92?clo>c/k=SHf<c<c<S8b<S8b
:RXZ;bl_=CDe=cLg=3@d<C4a;Rh^;Bd]>SXj>CTi>CTi>3Ph>3Ph>SXj?Cdm?cloAdM7Bd];Bd];AdM7
BDU9D51@EUIFEeMGD51@9RHV20P81@D52PX:2@T920P83@d=2PX:2`/;1PH61@D52`/;3@d=6QXJ<S8b
@T92BTY:ATI6?clo@d=3@D51<C4a9BDU:2PX9BDU9BDU00005QHF5QHF5QHF5QHF5QHF5QHF5ADE5ADE
5QHF4A4A4a<C71`L820P71`L61PH61PH8B4Q>c/kK6a/SHf=R8R8NWYjO7alPX:2Ph>3M7AdKVi^NGUi
QHF5Ph>3MgMgKfm_IFEULW9bK6a/Jf][IfMWJ6QXN7QhMgMgMWIfNGUiO7alOGemNWYjLg=cJf][IVIV
Jf][K6a/KFe]Jf][JVYZKFe]Lg=cNGUiQXJ6Rh^;WinO_KfmcLg=b/[:b<S8cLg=`<30];Bd[Jf]/k>c
^[Zj^KVi];Bd/;2`^[Zjc/k>a<C4PX:2>c/k8R8R8B4Q6ATI5QHF820PI6ATT92@MWIfIVIVKfm_Jf][
GEeMG5aLF5QHE5ADDU9BE5ADEEEEEUIFCDe=BTY:DE5AHF5QKVi^LW9bN7QhOgmoVIVI/[:b`/;2^[Zj
SHf=BDU9>CTiHF5QVIVIalO7b/[:VIVIKVi^EeMGBd];B4Q8C4a<F5QHHV9RIVIVL71`OgmoRXZ:S8b<
Vi^KOGemHV9ROGemMGEe<C4a3`l?30`<2`/;2`/;30`<30`<3@d=3@d=3Ph>3Ph>9BDU8b<S8B4Q8B4Q
92@T:2PX:RXZ:b/[>SXj?clo@D51?Shn=SHf;Rh^;2`/;2`/:RXZ:BTY:BTY:RXZ;Bd]<C4a=CDe>3Ph
:RXZ:BTY9bLW92@T820P6a/K5aLG51@D5aLG5ADE4Q8B3`l?3@d=30`<30`<2`/;>SXjFUYJ6QXJ71`L
MGEeS8b<O7alMWIfKFe]KFe]Jf][I6ATFUYJDU9BD51@DU9BATI6@d=3?Shn>SXj=cLg=3@d<S8b<C4a
;2`/<30`<c<c<c<c<C4a;bl_;bl_<30`=cLg=cLg=cLg=cLg>CTi>SXj>c/k>c/kATI6C4a<CTi>BTY:
Bd];DU9BDe=CCTi>E5AD<30`3@d=20P83Ph>2`/;2@T930`<1`L73@d=2PX:1@D51PH620P861PH<S8b
=SHfATI6B4Q8?Shn>c/k>3Ph<C4a;bl_:b/[9RHV9RHV00005QHF5aLG5aLG61PH5aLG5QHF5ADE51@D
5QHF3@d=2`/;5ADE7QhN6a/K4A4A30`<2@T971`LBDU9NWYjT92@SXj>QHF5P820P820MGEeMGEeR8R8
Ti>CRHV9MgMgJf][K6a/L71`KFe]OGemQHF5OWinOGemL71`HV9RIFEUJVYZKFe]Kfm_KVi^Jf][JFUY
IfMWIVIVHf=SH61PH61PIFEUK6a/LW9bPh>3PH61R8R8W9bL]KFe`l?3`l?3_[jncLg=b<S8_[jn];Bd
/;2`/K6a/[:b/[:b^[Zj^KVib<S8_[jnN7Qh:RXZ410@61PH5QHF9bLWIfMWPX:2K6a/IfMWJ6QXHV9R
HF5QGemOFe]KEUIFEUIFF5QHEEEECdm?<c<cBDU9M7AdXj>S^k^k^[Zj]KFe]kNg`<30a<C4b/[:b/[:
[:b/NGUiM7AdWYjNb<S8];BdRHV9EeMG>c/k>SXj?clo?ShnCTi>FUYJHf=SIVIVLW9bQHF5T92@T92@
UYJFOWinIfMWIVIVD51@8R8R3Ph>3`l?2`/;2`/;30`<30`<3@d=3@d=3Ph>3Ph>9BDU8B4Q7alO8b<S
:RXZ;Bd]:RXZ9RHV9BDU;bl_>CTi>CTi<30`:2PX9bLW:BTY;2`/:b/[:BTY:2PX:2PX:BTY:RXZ:b/[
;2`/:b/[:BTY9BDU8B4Q71`L5aLG5ADE5aLG5QHF4a<C410@3Ph>3@d=30`<30`<;Bd]F5QH7QhN4a<C
HF5QQHF5PH61Lg=cK6a/JVYZJ6QXIFEUG5aLDe=CDU9BEEEEAdM7@d=3?Cdm>SXj>3Ph=cLg=SHf=3@d
;Rh^;bl_<C4a;bl_;Bd];2`/;bl_<C4a<c<c<c<c<c<c=SHf>CTi>SXj>CTi=cLg@d=3Bd];CTi>Bd];
Cdm?EUIFDE5AADE5EEEE?3`l5ADE2@T93`l?30`<2PX:2PX:1PH63Ph>2`/;1PH62@T930`<61PH;Rh^
;Rh^?3`lA4A4?clo=cLg<C4a<S8b=SHf;Rh^9bLW9bLW00005aLG61PH61PH6ATI61PH5QHF51@D4a<C
6ATI410@3@d=51@D6QXJ5QHF3`l?30`<3Ph>71`L;Rh^B4Q8KFe]QhN7RXZ:Q8B4PH61O7alPh>3Ti>C
U9BDPX:2Lg=cL71`M7AdLg=cK6a/OGemQXJ6O7alN7QhJVYZHV9RHf=SI6ATI6ATI6ATI6ATI6ATHf=S
I6ATHF5QGUiNGEeMHF5QIVIVJVYZK6a/JVYZJVYZIfMWJVYZPX:2Y:BT^KVi_;bl`/;2a/K6`l?3^[Zj
/k>c];Bd][Jf]kNg/[:b[jn_^;RhalO7[Zj^Hf=S9RHV5aLG6ATI<C4aIfMWKfm_HV9RIfMWGUiNEUIF
GemOGUiNFUYJFEUIGemOI6ATGemOE5AD?CdmFe]KTY:Ba/K6e]KFbLW9_;bl^k^ka<C4aLG5a<C4a/K6
`L71/K6a/;2``/;2`<30OWinBd];?3`l?3`lBd];De=CADE5EEEEH61PIfMWJf][Ng]kTi>CW9bLV9RH
R8R8N7QhI6AT@D518R8R4Q8B2@T93`l?2`/;2`/;30`<30`<3@d=3@d=3Ph>3Ph>8R8R8R8R8b<S9RHV
:RXZ;2`/;2`/:b/[71`L;2`/?Cdm@410=CDe:2PX92@T9BDU9RHV:BTY;Rh^<C4a<C4a;bl_:RXZ9bLW
:RXZ:RXZ:BTY9RHV8b<S7alO71`L6ATI61PH5aLG51@D4A4A3`l?3Ph>3@d=3@d=92@TF5QH9RHV2`/;
@d=3MGEeQhN7M7AdKFe]J6QXIVIVIVIVHF5QF5QHEUIFFUYJCTi>B4Q8@410>c/k>CTi=cLg=3@d<S8b
;2`/;Rh^;bl_;Rh^;2`/:b/[;Bd];bl_;bl_;Rh^<30`=3@d>3Ph>SXj>3Ph=CDe?ShnATI6B4Q8B4Q8
D51@FEUID51@?cloFUYJBd];7alO20P82PX:2PX:2PX:1`L71`L730`<20P820P84a<C61PH6QXJ8b<S
;2`/<S8b?Cdm@T92>SXj<c<c=CDe>3Ph<C4a:BTY:BTY00005aLG61PH6ATI6ATI61PH5QHF51@D4a<C
6a/K5ADE51@D61PH6ATI5ADE4a<C5ADE7AdM:b/[8b<S6a/K>c/kKFe]QhN7RXZ:QhN7QXJ6SHf=UIFE
Rh^;MgMgLG5aNGUiMgMgMgMgJf][LG5aKfm_IFEUK6a/J6QXJ6QXIfMWIFEUHf=SHV9RHV9RHf=SI6AT
IFEUHf=SHV9RIFEUJVYZJf][JFUYIVIVH61PNWYjOgmoHF5QCDe=Hf=SSHf=ZZZZ[Zj^][Jf_Kfm`<30
`/;2`/;2_Kfm][JfZ:RX^[Zj];Bd^;RhdM7A/;2`FEUI7QhN7AdM>CTiIVIVHf=SGEeMJ6QXF5QHCDe=
Cdm?Cdm?CTi>DE5AGEeMJ6QXHV9REEEEOWinSHf=[:b/b<S8bLW9^[Zj]kNg`L71`l?3b/[:b<S8`/;2
aLG5b/[:`l?3^;RhRXZ:CTi>>SXjADE5@D51B4Q8EUIFCdm?FEUIGemOGUiNGUiNLG5aSXj>Vi^KV9RH
OGemKFe]EeMG8B4Q10@43@d=2@T930`<2`/;2`/;30`<30`<3@d=3@d=3Ph>3Ph>820P92@T:2PX9bLW
92@T92@T:BTY;Rh^92@T>c/kDU9BF5QHBDU9=3@d:2PX92@T9RHV9BDU92@T8b<S8b<S92@T9RHV9bLW
:2PX:2PX9bLW9RHV9BDU8R8R820P7QhN6ATI61PH5ADE4Q8B410@3`l?3Ph>3Ph>9BDUFe]K:b/[0000
:BTYIfMWS8b<Ng]kKfm_J6QXIVIVJ6QXI6ATG5aLFEUIGEeMEeMGCdm?ADE5?Cdm>3Ph=3@d;bl_:b/[
:BTY;2`/;bl_;bl_;Bd]:b/[:b/[;Bd];2`/;2`/;Rh^<c<c>3Ph>SXj=cLg=3@d>SXj@D51@d=3@d=3
Cdm?FUYJDE5A?CdmGemOEEEE9BDU1PH61PH620P82PX:1@D520P82@T90`<32@T97QhN92@T6a/K6ATI
;Rh^:RXZ=cLgA4A4@D51>CTi=cLg=SHf<c<c:RXZ:RXZ00004a<C71`L61PH51@D6ATI5ADE4Q8B71`L
7AdM4a<C4A4A6ATI7QhN6QXJ5aLG6QXJ6a/K<S8b:RXZ5ADE61PH9bLWDe=CShn?S8b<P820S8b<UiNG
QHF5M7AdMWIfNGUiLg=cLg=cLg=cLG5aKFe]J6QXHV9RGemOJ6QXHf=SJVYZIFEUFUYJKfm_P820KVi^
HV9RHV9RHV9RIVIVJf][K6a/JVYZIfMWIFEUJf][N7QhPH61MgMgHf=SFUYJGEeMUYJFZJVY][Jf]KFe
]KFe_Kfm`L71_[jn^KVi]KFe^k^k_Kfm]kNgb/[:/K6aDU9B:b/[Fe]KJf][Jf][I6ATEeMGEeMGDE5A
Fe]KCTi>AdM7De=CATI6>SXjJf][YJFU`L71b/[:clo?_knoXZ:RUYJFYjNW_;blb<S8cLg=bl_;c<c<
d=3@_[jnalO7R8R8Bd];?Shn?Cdm?Cdm>CTiADE5De=CDE5AI6ATHf=SLW9bMGEeOGemR8R8P820Ph>3
PX:2HV9R9bLW1PH62`/;2`/;1PH6410@2@T920P820P830`<410@4Q8B410@3@d=4A4A9bLW;Rh^:b/[
<C4a<30`:BTY;2`/:b/[=3@d>c/k=3@d9BDU71`L7alO9RHV92@T9RHV:2PX:RXZ:2PX9BDU820P7AdM
:2PX9RHV9BDU9RHV:2PX:2PX9RHV8b<S8R8R7AdM5QHF4a<C4A4A3`l?2`/;20P892@TFe]K9BDU4Q8B
2PX:>c/kUYJFQ8B4LW9bLG5aKfm_J6QXGemOFe]KGEeMGEeMCdm?B4Q8?clo>CTi=cLg=SHf=SHf=CDe
<30`<C4a<C4a;Rh^:b/[;2`/<30`=3@d:2PX;Rh^<c<c=3@d<C4a<S8b=cLg?Cdm>c/kA4A4ATI6@d=3
BTY:EUIFDE5A@D51I6ATGEeM>c/k51@D1`L71`L71PH62@T9410@000000006ATI8R8R4a<C20P830`<
4a<C=cLg;bl_<30`?clo?Shn@D51?Shn=3@d@410FEUI00005aLG7alO6a/K5aLG6ATI51@D410@61PH
5aLG5ADE51@D5QHF51@D410@3Ph>410@410@9BDU7QhN3`l?410@5aLG<30`Fe]KU9BDSHf=RHV9S8b<
S8b<PX:2Ng]kOgmoOgmoOWinOGemO7alNWYjMGEeKFe]IVIVJf][GemOHF5QH61PH61PO7alSXj>OGem
GemOGUiNGemOHf=SJ6QXJVYZJ6QXIFEUK6a/KVi^M7AdOGemQHF5PH61KVi^G5aLMWIfT92@Xj>SXZ:R
YjNW]kNg_kno^[ZjaLG5a<C4alO7`l?3^KVibLW9a/K6Shn?IVIVKfm_HF5QHF5QGemOCTi>CTi>D51@
CTi>BDU9B4Q8DE5A@d=3?CdmMgMg^[Zja/K6b<S8alO7_[jn];Bd/k>c_Kfmb<S8`/;2a<C4bLW9b/[:
c/k>_[jn[Jf]GEeM>3Ph=CDe?CdmA4A4@T92BDU9DU9BCdm?M7AdJf][Lg=cLW9bM7AdN7QhKFe]LW9b
Kfm_BDU96QXJ1`L72`/;30`<2PX:410@2PX:2@T920P82PX:3`l?4A4A410@3`l?3@d=8b<S:b/[:BTY
;Bd]:b/[9RHV:RXZ9bLW:BTY:RXZ:BTY9RHV92@T9bLW:BTY9BDU9RHV:2PX:BTY:2PX9RHV92@T8R8R
8R8R7alO7QhN7alO8B4Q8B4Q7alO71`L7alO6a/K5aLG5QHF5QHF5aLG5ADE4Q8B:2PXEeMG7AdM4Q8B
2@T96a/KL71`Rh^;O7alMWIfLG5aKFe]IFEUGEeMF5QHEeMGE5ADCTi>ATI6@410?3`l>3Ph<c<c<30`
<C4a<30`;Rh^;2`/:RXZ:RXZ;Bd]<30`:2PX;Rh^<S8b<C4a;Bd]:b/[;Rh^<c<c@410B4Q8BTY:BTY:
DU9BFe]KDe=C@D51F5QHG5aL@T926QXJ2@T91`L71@D51PH64Q8B30`<4a<C8b<S8R8R410@1`L730`<
3@d=:b/[;bl_<30`?Cdm@410?Cdm>CTi@T92CTi>GUiN00004a<C6QXJ6QXJ61PH6QXJ5aLG5ADE6a/K
410@5ADE5QHF4Q8B410@4Q8B51@D51@D2`/;6QXJ5QHF3Ph>4Q8B3`l?4Q8B9bLWN7QhT92@T92@QHF5
Rh^;Rh^;PX:2PX:2OWinPH61PX:2PH61O7alMWIfLG5aKVi^MWIfIfMWHf=SHV9RI6ATNWYjPX:2KFe]
Fe]KFe]KG5aLH61PI6ATIVIVIVIVIFEUKFe]L71`L71`MGEeQXJ6U9BDRXZ:MGEeIVIVMGEeQHF5SXj>
U9BDWIfMY:BTYjNW]kNg^k^k`/;2a/K6`L71alO7c/k>`L71YZJVQhN7F5QHEEEEFe]KB4Q8ADE5B4Q8
@410@410@T92ADE5>3Ph@D51R8R8dm?Ca/K6aLG5_kno_Kfma<C4b/[:b<S8a<C4_kno^k^k`<30_kno
alO7^[ZjRh^;=CDe:b/[;bl_?3`lADE5A4A4BTY:EEEEEUIFO7alL71`NGUiNg]kNWYjM7AdHF5QI6AT
F5QH:BTY2PX:20P82PX:30`<3`l?3`l?30`<2PX:20P820P830`<3`l?4A4A4Q8B2@T97AdM:2PX:2PX
:2PX9BDU8b<S:2PX:2PX8R8R7AdM7alO9BDU:RXZ:RXZ9bLW;Bd];2`/:b/[:BTY9bLW9BDU92@T8b<S
9BDU8b<S8B4Q8B4Q8b<S8b<S8B4Q7alO71`L6ATI5QHF5ADE5QHF5aLG5QHF5ADE=SHfF5QH51@D3Ph>
4A4A20P8BTY:SXj>Q8B4Ng]kLW9bL71`KVi^HV9RF5QHEUIFEUIFDE5ABd];ATI6@T92?3`l=SHf<C4a
<c<c<30`;2`/:RXZ:BTY:RXZ:RXZ:RXZ:2PX;Bd]<S8b<S8b;bl_;Bd];Rh^<C4a?3`l@T92ATI6Bd];
EeMGHV9RFEUIB4Q8D51@H61PCDe=8B4Q2PX:1PH61@D51PH610@42`/;5aLG7AdM5QHF2PX:20P83Ph>
2@T96QXJ;Bd];bl_>3Ph@T92>SXj=SHf=3@d?clo@D5100005aLG6QXJ6QXJ6ATI61PH5QHF5aLG6QXJ
4a<C5ADE4A4A2PX:3@d=5QHF5aLG4A4A410@61PH51@D4Q8B6QXJ5QHF3`l?5ADE>CTiMGEeUiNGSXj>
QXJ6RHV9QhN7Ph>3OgmoQHF5RXZ:QXJ6O7alMWIfNGUiOWinMgMgKFe]K6a/JVYZIfMWKFe]JFUYDe=C
FUYJFe]KGEeMH61PHf=SIFEUIfMWIfMWJFUYKVi^Kfm_Kfm_N7QhRHV9UiNGVi^KQ8B4NWYjOGemSHf=
Ti>CSHf=SHf=UYJFU9BDVYZJYjNW_;bla/K6`L71_knoa<C4a<C4X:2PHF5QCTi>D51@@T92?clo?Cdm
?3`l>CTi>3Ph=3@d;Rh^@T92QhN7bl_;_[jn`l?3_;bl]kNg`/;2b<S8_Kfm/k>c^;Rh^;Rh^k^k^[Zj
`l?3ZJVYI6AT9RHV;Rh^=3@d?3`l?clo@410BTY:Fe]KIfMWM7AdKFe]OgmoS8b<SXj>PX:2IfMWIFEU
BTY:51@D00002`/;20P82@T94Q8B30`<3@d=2`/;20P81`L72@T93Ph>4Q8B5ADE2@T96ATI9bLW:RXZ
9bLW8b<S92@T:BTY;2`/9BDU820P8B4Q9RHV:BTY9RHV8B4Q=CDe<S8b;Rh^:RXZ9RHV92@T8b<S8R8R
:2PX9BDU8R8R8R8R8b<S92@T8R8R820P6QXJ61PH5ADE4Q8B4A4A410@3`l?3`l?@410GEeM410@0000
4Q8B1`L7;2`/Lg=cR8R8OgmoLG5aKVi^LW9bJ6QXFe]KFe]KDe=CCTi>B4Q8A4A4@T92@410?3`l>3Ph
>3Ph<c<c;Bd]:b/[:b/[;2`/:RXZ:2PX9bLW;2`/<S8b=CDe=CDe=CDe=cLg>CTi?Shn@410@T92B4Q8
EEEEH61PFEUIBd];EEEEJf][FUYJ9bLW2@T910@41`L730`<3Ph>51@D61PH4a<C2PX:1`L72@T93@d=
2PX:3`l?:BTY;2`/<S8b@d=3>c/k>CTi<S8b>c/k<C4a0000820P7QhN7AdM6ATI4a<C5ADE6QXJ7AdM
9BDU7alO51@D30`<4a<C7QhN6a/K3`l?4a<C51@D3`l?3`l?6ATI6QXJ5ADE5QHF30`<@410PH61W9bL
TI6ARXZ:S8b<R8R8SHf=Shn?T92@Rh^;QHF5Q8B4RHV9Shn?KVi^KFe]Kfm_KVi^IfMWJ6QXIFEUFEUI
GUiNGemOH61PHV9RI6ATIVIVJ6QXJVYZJf][JVYZKFe]Kfm_Kfm_MGEeRXZ:XJ6QXj>SUIFESHf=Ti>C
VIVIV9RHUIFEUIFET92@SXj>UYJFZj^[^k^k];Bd[jn_^k^kalO7_;blPX:2De=C?Shn=3@d>SXj>3Ph
?Cdm=cLg=3@d;Rh^;Bd]?cloIfMWShn?ZZZZ_Kfm^KViZj^[/K6a^;Rh/k>c/K6a[Jf]^k^k_[jn`<30
]kNgPH61?3`l:BTY<c<c>c/k?clo?clo@T92Bd];GUiNL71`Jf][J6QXOWinSHf=U9BDS8b<LG5aJf][
@T923@d=00003@d=1@D51PH64A4A2PX:3@d=2`/;2@T91`L720P830`<4Q8B5QHF30`<5QHF9RHV;Bd]
:2PX92@T9bLW:RXZ:BTY:BTY:BTY:BTY:BTY9bLW92@T8R8R<c<c<C4a;Bd]:BTY9bLW9bLW9bLW:2PX
92@T8B4Q7AdM6a/K71`L7AdM71`L6QXJ6ATI61PH5aLG51@D4Q8B4A4A4A4A4Q8B@D51IVIV9RHV0@41
1`L710@451@DAdM7RHV9QXJ6M7AdJFUYKVi^J6QXFe]KG5aLE5ADCTi>ATI6@410?Shn?Cdm?3`l>SXj
?3`l=cLg<30`;Rh^;Rh^;Rh^;2`/:RXZ:BTY;2`/<C4a=3@d=CDe=SHf=cLg>CTi>SXj>c/k?3`lADE5
EEEEI6ATIFEUGemOHV9RMGEeHV9R;Bd]2@T90P822@T94a<C<C4a:b/[7QhN3`l?1`L720P82PX:2@T9
3`l?2`/;8b<S9bLW;2`/@D51@410@410=SHf?Shn;bl_00007AdM5aLG5aLG5aLG5ADE8B4Q<S8b>CTi
@410>3Ph;Rh^;Bd]=SHf?Shn>SXj<30`6ATI5QHF410@3@d=410@4Q8B4Q8B51@D2@T94a<CCTi>SHf=
VYZJTI6ATY:BTi>CUYJFSXj>QXJ6QHF5R8R8Rh^;RHV9QHF5MGEeLg=cLG5aK6a/IVIVIfMWJFUYJ6QX
HF5QHf=SI6ATI6ATI6ATIFEUJ6QXJf][Kfm_J6QXJ6QXL71`LG5aKfm_N7QhQhN7V9RHWYjNV9RHRh^;
Shn?WinOXJ6QUIFEZ:RXWinOWYjNXj>SZZZZ[:b/[jn__kno`/;2d];BZZZZKVi^@410:b/[=CDe>3Ph
>c/k=SHf=SHf<30`<C4a>3Ph?3`l@d=3PX:2ZZZZ/[:bXZ:RYJFU[jn_];Bd_Kfm[Jf]]kNg/[:b^KVi
Shn?Bd];8b<S<c<c<S8b?ShnA4A4ADE5Bd];D51@G5aLK6a/Jf][JFUYNGUiOgmoQhN7R8R8LG5aJFUY
=SHf3@d=1@D53`l?1@D51PH63Ph>20P830`<2`/;2PX:20P820P82`/;4Q8B5aLG410@4a<C8b<S;Rh^
:RXZ9bLW:BTY:BTY92@T:2PX;2`/;Bd]:b/[:2PX:2PX:BTY:RXZ:RXZ:BTY:BTY:RXZ;2`/;Rh^<30`
:RXZ9RHV8B4Q7alO820P8B4Q820P7alO6QXJ6a/K6a/K6QXJ61PH61PH6a/K7AdMBd];LG5aDe=C9BDU
2PX:1`L7410@;bl_P820S8b<Ng]kIVIVJ6QXIFEUF5QHF5QHFUYJDU9BB4Q8?clo>c/k>CTi=cLg=SHf
?3`l>3Ph<c<c<30`;bl_;Rh^;Rh^;Bd];Bd];Bd];Rh^;Rh^;Rh^;bl_<30`<C4a=CDe=SHf>c/kATI6
EeMGIfMWL71`LG5aJFUYMWIfHV9R<c<c4A4A0`<320P85ADE;Rh^8B4Q410@10@40`<31`L72PX:2@T9
4A4A2`/;6ATI8R8R:2PX>c/k@d=3@T92<S8b>3Ph;2`/00007alO5QHF5QHF61PH6QXJ;bl_C4a<EUIF
GUiNFUYJFEUIFe]KFUYJE5ADCTi>C4a<;2`/:RXZ9BDU6a/K4A4A30`<3@d=3`l?4Q8B2@T97alOE5AD
PX:2UIFEVIVIVi^KV9RHRh^;OgmoP820RHV9RXZ:OgmoLW9bNGUiLg=cJf][J6QXJFUYJVYZIfMWIFEU
Hf=SI6ATIFEUI6ATHV9RHV9RIVIVJVYZK6a/JFUYJ6QXJf][Kfm_LW9bMWIfNWYjQhN7WIfMXj>STI6A
QhN7TY:BVi^KV9RH[Jf]YjNW[Jf]ZJVYYjNW/K6a][Jf^k^k^KVidM7A_knoVi^KJFUY>SXj<c<c=SHf
<c<c<C4a<S8b:b/[;Bd]<S8b9BDU71`LATI6R8R8ZJVYYJFUZj^[/K6a[jn_][Jf/K6aW9bLRh^;XJ6Q
HF5Q9BDU8b<S<c<c;bl_?Cdm@T92ADE5CTi>De=CFUYJJVYZJVYZK6a/NGUiMWIfOGemQXJ6Kfm_H61P
8R8R2`/;20P83`l?2@T920P830`<1`L72PX:2`/;2`/;2@T92@T92`/;4A4A5QHF4Q8B3`l?7QhN;Bd]
:RXZ:2PX:RXZ9RHV9RHV9bLW:2PX:BTY:BTY:RXZ:RXZ:RXZ:BTY:BTY:BTY:BTY:b/[;2`/;Rh^;bl_
<S8b;Rh^:2PX9RHV9RHV9bLW9bLW9RHV71`L7AdM7QhN71`L6ATI6ATI71`L7alODU9BGUiNHV9RC4a<
6a/K410@51@D9BDUJ6QXQhN7OgmoI6ATIVIVJ6QXG5aLFEUIFEUIDe=CBTY:@d=3?clo>c/k>3Ph=CDe
=cLg=SHf=3@d<30`;2`/:b/[;Bd];bl_<30`;Rh^;2`/:b/[;2`/;Rh^<C4a<S8b?clo@410@T92B4Q8
Cdm?EEEEFUYJGEeMI6ATK6a/GEeM?3`l7QhN1`L70`<34A4A3Ph>1PH6000000000P8210@420P830`<
3@d=30`<3`l?7QhN9bLW<S8b@T92?clo=CDe>SXj=CDe0000<S8b8b<S7alO71`L6a/K<C4aCdm?FUYJ
M7AdLg=cMWIfM7AdHf=SBTY:?clo@410@d=3@d=3?clo<30`6a/K3Ph>3@d=3Ph>410@4a<C2PX:71`L
Fe]KTY:BWinOWIfMWIfMTY:BR8R8RXZ:T92@SHf=OGemKVi^K6a/IVIVH61PIFEUL71`LG5aIfMWGemO
Hf=SI6ATIFEUHV9RGemOH61PHf=SIfMWI6ATJf][Jf][I6ATIVIVMGEePH61PX:2Shn?Y:BT/k>cZJVY
TI6AQXJ6TY:BXj>SVIVIW9bL/[:b];Bd/;2`_;bl^;Rh[:b//K6a`l?3`/;2_knoV9RHE5AD=3@d<30`
;2`/:RXZ:b/[820P92@T;bl_92@T71`L5QHFJf][Xj>S[Jf]]kNg];BdY:BTXJ6Q[:b/O7alIVIVT92@
BTY:6a/K;Bd]:2PX<30`?3`l?Cdm?ShnBd];DU9BFUYJK6a/IFEUKFe]OGemNGUiP820RXZ:Kfm_F5QH
4A4A20P82@T93`l?30`<2`/;30`<1PH62@T92`/;30`<2`/;2@T92`/;4A4A5ADE4Q8B2`/;6ATI:b/[
:BTY9bLW:BTY8b<S;Rh^:BTY8b<S8b<S9bLW:BTY9bLW92@T;Rh^;Bd];2`/:b/[:RXZ:BTY:2PX9bLW
;bl_:RXZ92@T8B4Q8R8R8b<S8b<S8R8R7alO820P7alO6QXJ5ADE4Q8B4a<C5QHFC4a<=cLgC4a<EUIF
8b<S4A4A3`l?5aLGD51@OGemOWinHf=SIVIVKFe]Hf=SH61PDe=CCdm?BTY:ATI6A4A4@D51?Cdm>CTi
<c<c=3@d<c<c;Rh^:RXZ:2PX;2`/;bl_<C4a;bl_;Bd];Bd]<30`=CDe>SXj?Cdm@410@T92A4A4ADE5
ADE5@d=3A4A4ATI6G5aLHV9RF5QH@T92:2PX2`/;00002`/;0`<300000`<32PX:2@T910@41PH63@d=
20P830`<20P86a/K9RHV;2`/@410>SXj<C4a=SHf=CDe0000G5aL=cLg<30`=cLg<C4a@410GemOJ6QX
N7QhLG5aIVIVFe]KD51@ADE5>SXj<c<c<c<c=3@d=3@d<30`9bLW6a/K3`l?1`L74A4A410@2`/;3@d=
9BDUE5ADQHF5Xj>SUIFESXj>SHf=SXj>SXj>Ti>CSXj>OWinLg=cMGEeO7alMgMgJf][LG5aMWIfJVYZ
J6QXHV9RGemOH61PGUiNGEeMIFEULW9bL71`Lg=cKfm_J6QXJf][MWIfOGemO7alOgmoPh>3T92@W9bL
U9BDQHF5S8b<WinOY:BTVi^KWYjNZj^[[Zj^ZJVY/;2``<30/[:b];Bd`l?3b<S8][JfU9BDFUYJ71`L
9bLW:BTY:2PX8B4Q7AdM9BDU9RHV6QXJ7QhN;bl_HV9RUYJFYjNWZZZZZ:RXWIfMF5QH:RXZAdM7WYjN
Kfm_8R8R<S8b8B4Q;Rh^;bl_?CdmATI6@d=3D51@I6ATJFUYIVIVLg=cQHF5QHF5OgmoPh>3Kfm_@T92
2@T92@T92PX:2@T92@T92PX:2`/;3@d=2`/;2@T920P81`L720P830`<3`l?4Q8B3`l?2`/;30`<8b<S
>SXj<C4a9RHV<30`8b<S9bLW:RXZ:2PX9BDU8b<S8b<S8b<S92@T92@T92@T9RHV:2PX:2PX8b<S7QhN
9RHV9RHV92@T8R8R8B4Q7alO7AdM7AdM7QhN4Q8B6ATI5ADE5aLG51@D410@=3@dCDe=@T9261PH92@T
:RXZ3@d=4A4A4a<CE5ADOWinRh^;LW9bIFEUJ6QXJFUYJFUYFUYJEUIFE5ADDU9BB4Q8>c/k>CTi?clo
;Bd]<c<c=cLg<S8b:RXZ9RHV;2`/=3@d:BTY:b/[;Rh^<30`<C4a=3@d>CTi?Cdm>3Ph?3`lA4A4C4a<
D51@C4a<@T92>CTiAdM7De=CG5aLC4a<:BTY3@d=1@D51`L720P820P820P820P820P820P820P820P8
2@T94A4A4A4A30`<9BDU<C4a8b<S=3@d>3Ph?clo<c<c0000P820H61PGUiNKVi^KFe]MGEePH61OGem
J6QXHV9RFEUID51@AdM7?Shn=CDe;Rh^;Rh^;bl_<30`;bl_:RXZ8b<S6QXJ5ADE4a<C30`<3Ph>4a<C
3`l?6a/KEEEEUIFEY:BTVi^KT92@RXZ:RXZ:Shn?RXZ:OGemRh^;QHF5Q8B4NGUiJ6QXJFUYL71`K6a/
L71`IFEUGemOIFEUJf][JFUYIFEUHf=SJFUYJf][J6QXHV9RI6ATKVi^MGEeMGEeKfm_Lg=cQ8B4UiNG
VIVISHf=QHF5QHF5XZ:RX:2PWYjNWinOZJVY];Bd][Jf/k>c^k^k^;Rh_knoa/K6aLG5]KFePH61@T92
:RXZ:2PX:b/[:RXZ8b<S92@T9bLW8b<S5QHF6QXJ:BTYD51@Q8B4Xj>SXZ:RUIFEIVIV71`L<S8bUiNG
R8R8=CDe9RHV;Bd]=3@d=3@d@410B4Q8ATI6Cdm?GEeMGemOIVIVNg]kQ8B4R8R8QhN7OWinGUiN9bLW
2PX:2@T92@T92@T92PX:2PX:20P81`L72`/;2PX:20P81`L72@T930`<3`l?4A4A410@3@d=30`<7QhN
=3@d<S8b:2PX;Bd]9RHV9RHV9bLW9RHV9BDU9BDU9bLW:2PX:BTY:2PX9bLW9bLW9bLW9RHV8b<S8B4Q
9RHV9BDU92@T8R8R8B4Q7alO7QhN7AdM7alO5QHF6QXJ5aLG61PH4Q8B7AdMEEEEDE5A>3Ph:2PX8B4Q
9BDU71`L4a<C:b/[S8b<Shn?Ph>3Lg=cKFe]I6ATH61PIVIVEeMGDU9BCTi>Bd];@d=3>SXj>SXj@410
=3@d=3@d<c<c<30`;Rh^;Bd];Rh^;bl_:BTY;2`/;Rh^;bl_;bl_<S8b=SHf>SXj>c/k?Cdm@T92B4Q8
C4a<C4a<BDU9ATI6BTY:DE5AEEEED51@>3Ph5ADE10@42@T920P820P820P820P820P820P820P820P8
1`L720P82`/;1`L77QhN=CDe;bl_=CDeD51@?Shn=3@d0000PX:2I6ATH61PKVi^L71`MGEeN7QhKFe]
FUYJEEEECDe=AdM7@D51>SXj<S8b;Bd]:2PX:RXZ:b/[;2`/;2`/:RXZ9bLW9BDU4Q8B2@T93@d=51@D
1PH60000;2`/Jf][VYZJXZ:RVYZJRh^;R8R8SXj>Rh^;PH61S8b<Ph>3P820NWYjJVYZIFEUK6a/L71`
KFe]K6a/K6a/KFe]JFUYHf=SHV9RIVIVJ6QXK6a/KFe]Jf][KFe]LG5aLG5aKfm_KFe]L71`O7alT92@
WYjNVi^KRh^;OGemU9BDXJ6QXZ:RVIVIWinO/K6a]kNg[Jf]^;Rh^KVi_Kfm`/;2bl_;c<c<[:b/O7al
=3@d8b<S92@T;2`/9BDU7QhN820P820P8B4Q820P410@7alOHV9RVi^KYJFUXJ6QOGem6a/K820PO7al
UiNGD51@5QHF;bl_=cLg=cLg@D51BTY:CDe=E5ADFe]KFEUIL71`OWinKfm_N7QhS8b<Ph>3Fe]K7QhN
20P81@D510@41`L72`/;3Ph>30`<2@T92`/;2PX:2@T920P82@T92`/;3Ph>410@4Q8B410@30`<5QHF
:RXZ<S8b;2`/:RXZ9bLW9BDU8b<S92@T9BDU9RHV:2PX:b/[;Bd]:b/[:RXZ:BTY9RHV8b<S8b<S9BDU
9BDU9BDU92@T8R8R8B4Q7alO7QhN7QhN7QhN61PH5aLG6ATI6a/K3Ph>8B4QIVIVCTi>820P9bLW71`L
;2`/=cLg30`<8R8RPX:2QhN7Ph>3OGemM7AdHf=SH61PLG5aGUiNEeMGD51@Bd];A4A4?Cdm?Cdm@D51
>c/k=CDe<30`;bl_<S8b<S8b;bl_;2`/:RXZ;2`/;Bd];Bd];Bd];Rh^<c<c=SHf?Cdm?Shn@410@T92
ADE5BTY:D51@E5ADCdm?D51@Cdm?E5ADC4a<92@T1@D52PX:20P820P820P820P820P820P820P820P8
3Ph>30`<6QXJ5ADE6QXJ>c/kC4a<De=CDe=C>CTi<c<c0000MWIfHf=SI6ATKfm_KFe]JVYZI6ATEeMG
EUIFDE5ABd];ADE5@D51>c/k=3@d<30`9bLW:2PX:2PX:2PX:BTY:BTY:RXZ:RXZ7QhN6ATI5ADE4Q8B
30`<30`<5aLG9BDUIVIVUYJFZZZZUiNGS8b<TY:BT92@R8R8OgmoNGUiNGUiNGUiKVi^HV9RHf=SJVYZ
HF5QIfMWKVi^Kfm_JVYZJVYZLG5aNg]kLW9bMWIfNg]kOGemO7alNGUiLg=cKVi^LG5aL71`Lg=cOWin
SXj>UiNGTI6AQXJ6PH61UYJFXj>SWIfMV9RHX:2P[:b//[:b[Jf]];Bd^k^k_Kfm`/;2b<S8`<30[Zj^
GemO<c<c7AdM9BDU9RHV8B4Q7QhN6QXJ8B4Q9RHV6a/K6a/KAdM7PX:2YJFU/[:bLg=c820P61PHCDe=
Rh^;MGEe9RHV;Rh^=cLg>3Ph@D51C4a<EUIFGEeMH61PGUiNMgMgQhN7L71`MgMgSHf=Ph>3K6a/AdM7
5ADE3Ph>1`L71PH62PX:30`<2PX:1PH62`/;2PX:2@T92@T92PX:2`/;3@d=3`l?4a<C4Q8B3@d=3Ph>
7alO;bl_;bl_9bLW9bLW8R8R820P92@T9RHV92@T9BDU9bLW:b/[:BTY:BTY:RXZ9bLW8R8R8B4Q9BDU
9BDU92@T8b<S8R8R8B4Q820P7alO7QhN71`L5QHF4Q8B6QXJ7AdM2`/;7AdMGEeMFe]K<c<cADE5@D51
CDe=De=C820P:BTY@410KVi^TI6ATI6ANWYjGEeMEeMGIVIVIfMWHF5QFUYJDe=CCDe=AdM7@d=3@D51
?3`l>3Ph=3@d<S8b<S8b<C4a;bl_;2`/:RXZ;2`/;Bd];2`/:b/[;2`/;bl_<S8b?3`l?Cdm?Shn?Shn
?cloADE5CTi>EEEEE5ADDe=CCTi>EeMGFe]K=SHf30`<1`L720P820P820P820P820P820P820P820P8
10@44Q8B@410@d=3:BTY<C4a?Cdm@D51=SHf=3@d<c<c0000K6a/KFe]Ng]kQhN7OGemK6a/FUYJBd];
E5ADD51@BDU9A4A4?clo>SXj<c<c;bl_:RXZ:BTY9bLW9BDU92@T8b<S92@T9BDU8b<S8b<S6a/K410@
4A4A5aLG4Q8B1PH69bLWNGUi[jn_YJFUUIFEUYJFTY:BRHV9QHF5OgmoNGUiMgMgL71`Hf=SGemOIVIV
Hf=SIVIVK6a/M7AdOWinQ8B4QHF5Ph>3Ng]kNWYjNWYjNWYjN7QhLg=cKfm_KVi^JFUYJ6QXJ6QXK6a/
MWIfPX:2RHV9RHV9OWinQ8B4Ti>CWYjNVi^KUIFEWinO/;2`[Jf]/K6a];Bd][Jf_;bl`L71`l?3aLG5
XJ6QGUiN92@T61PH8B4Q9RHV8b<S7QhN6QXJ7alO92@T7alO92@TBTY:Lg=cPX:2?Cdm7QhN6QXJ9RHV
Kfm_UYJFDU9B;bl_?3`l?clo@d=3CDe=Fe]KHV9RHV9RHV9RL71`T92@Shn?T92@S8b<MGEeIfMWGEeM
:2PX7AdM3`l?1`L71`L71`L71@D50@412`/;2`/;2PX:2PX:2PX:2`/;30`<3@d=51@D4Q8B3Ph>2`/;
5QHF:BTY;bl_9RHV9BDU820P820P9BDU9BDU820P820P9BDU:BTY9BDU9BDU:RXZ:BTY8R8R820P92@T
92@T8b<S8b<S8R8R8B4Q820P820P7alO7AdM61PH4Q8B6QXJ61PH3`l?;2`/GUiNJFUYF5QHG5aLDE5A
?clo;bl_7AdM9BDU6ATIC4a<OgmoU9BDRHV9IVIVCDe=CDe=I6ATHF5QG5aLF5QHEUIFDU9BBTY:@T92
>c/k>c/k>SXj=CDe;bl_;2`/;Bd];bl_:RXZ:b/[;2`/:b/[:RXZ:RXZ;Bd]<30`>3Ph>SXj>c/k>c/k
>c/k?ShnADE5C4a<EUIFEeMGDU9BF5QHH61PAdM76a/K10@420P820P820P820P820P820P820P820P8
0P822@T9=SHf>c/k6a/K5aLG8R8R;Bd]7alO<S8b=SHf0000KFe]LG5aNGUiNGUiKFe]G5aLD51@B4Q8
Cdm?BTY:A4A4?clo>c/k=SHf;bl_:b/[;Bd]:b/[9bLW8b<S820P7alO7QhN7QhN7QhN7alO6a/K51@D
3@d=3@d=410@4a<C20P8DE5ATi>CYJFUWinOVIVITI6AR8R8SXj>QhN7NGUiLW9bMGEeLW9bLW9bNWYj
MWIfP820R8R8RHV9QHF5PH61Ng]kMGEeN7QhLG5aK6a/Jf][J6QXIFEUIVIVJVYZIFEUIfMWJf][L71`
Lg=cN7QhPX:2Rh^;Rh^;OWinP820U9BDWYjNVIVIVYZJY:BT]KFe/[:b[:b//K6a_kno`l?3`/;2b<S8
b<S8S8b<?clo5ADE5ADE7QhN7QhN71`L7alO6a/K8R8R7alO4Q8B7QhN=CDe=cLg61PH8B4Q9RHV7QhN
CTi>T92@M7Ad<C4aA4A4AdM7ATI6Bd];FEUIGemOGUiNHf=SJVYZP820T92@SXj>Q8B4JVYZ@4109RHV
7alO5QHF30`<1`L720P82`/;30`<30`<2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;51@D4A4A3`l?30`<
3`l?8B4Q;2`/9bLW9BDU820P8B4Q9bLW9BDU7QhN8R8R;2`/<C4a9RHV8b<S:RXZ:b/[8b<S820P8b<S
8b<S8b<S8R8R8R8R8B4Q8B4Q820P820P7alO7AdM61PH6ATI4A4A7QhND51@KVi^F5QHA4A4;Bd]820P
2`/;00002@T93@d=3@d=6ATI>3PhKFe]Ti>CQXJ6JFUYHF5QFe]KFUYJEeMGEUIFFEUIFEUICdm?A4A4
>c/k?Cdm?3`l=SHf;Rh^:RXZ:b/[;Rh^:BTY:b/[;2`/:b/[:BTY:RXZ;Bd]<C4a=CDe=SHf>3Ph>3Ph
>CTi>c/k?clo@D51E5ADEUIFEUIFF5QHGEeME5AD;bl_20P820P820P820P820P820P820P820P820P8
4Q8B10@44A4A3`l?10@430`<6a/K<c<c9BDU<C4a>CTi0000OWinMgMgJf][H61PF5QHDU9BCTi>C4a<
Bd];AdM7@D51?Cdm>SXj=SHf<C4a;2`/;2`/:RXZ9bLW92@T8B4Q7alO7alO7QhN8B4Q7alO7QhN6a/K
4Q8B2@T930`<5ADE3@d=8b<SF5QHTY:BZ:RXWYjNTi>CTI6AShn?S8b<Ng]kLW9bOWinQHF5PX:2QHF5
QXJ6U9BDV9RHRHV9MGEeJVYZJFUYJFUYJf][J6QXJFUYKVi^KFe]IVIVI6ATIVIVJFUYIfMWKFe]MgMg
NGUiMWIfOWinRh^;UiNGRXZ:PH61QhN7UIFEWIfMWIfMW9bL[Zj^/[:b[Zj^/;2`_;bl_kno_[jnalO7
bLW9][JfNWYj>SXj8b<S7AdM5aLG6ATI7AdM71`L7QhN7AdM6a/K71`L7QhN71`L71`L9BDU:BTY9bLW
;Bd]IVIVQXJ6BTY:@T92AdM7@T92A4A4DU9BFEUIGEeMIfMWMGEeL71`P820Lg=cL71`KFe];Bd]0000
3@d=2PX:1`L71`L72@T93@d=4A4A4a<C2`/;2`/;2`/;2`/;2`/;2`/;2PX:2PX:51@D3Ph>410@3`l?
2`/;61PH:BTY:BTY9bLW8R8R8R8R:2PX92@T7alO:b/[?Shn@T92;bl_8b<S:2PX:RXZ92@T8B4Q9BDU
8R8R8R8R8R8R8R8R8B4Q8B4Q8B4Q8B4Q7QhN7QhN71`L6a/K410@<c<cKfm_K6a/=CDe61PH1`L71@D5
10@42`/;4A4A3@d=20P8000010@4=SHfMgMgShn?QXJ6PX:2HV9RGemOFEUIEUIFFUYJG5aLDe=CADE5
@410?3`l=cLg<c<c<30`;Bd]:RXZ:2PX:2PX:RXZ:b/[:b/[:RXZ:b/[;Rh^<S8b=CDe=3@d=3@d=SHf
>CTi?3`l?Shn?ShnD51@CTi>EeMGFUYJF5QHG5aL@d=34Q8B20P820P820P820P820P820P820P820P8
3Ph>2`/;3`l?2`/;3`l?410@30`<8b<S<S8b;2`/>3Ph0000O7alLG5aH61PEEEEDU9BCdm?ATI6@410
Bd];AdM7@T92?clo?Shn>c/k=SHf<S8b:RXZ:BTY9bLW9BDU92@T8R8R8R8R8B4Q7QhN71`L6a/K7QhN
8B4Q7QhN5aLG410@71`L0P829BDUOGem[Zj^YJFUVIVIWIfMTY:BU9BDPh>3N7QhQHF5RXZ:OGemMWIf
Rh^;Rh^;PH61Kfm_IfMWJFUYJf][JFUYHF5QIFEULW9bPH61PX:2MGEeJFUYIFEUJFUYH61PHV9RKfm_
Lg=cKVi^M7AdPh>3VYZJVYZJShn?PH61QhN7Vi^KXZ:RVi^KWIfM/K6a]KFe/;2`/k>c];Bd^KVibLW9
`L71f][J^[ZjLW9bADE5;2`/7AdM7QhN71`L9BDU820P71`L92@T820P5aLG6a/K:2PX7alO7alO;Bd]
61PHA4A4UYJFLg=c>SXj@D51?3`l?CdmCTi>F5QHGemOKVi^Ph>3MGEeQhN7IVIVGUiNLg=c>c/k20P8
3@d=3@d=30`<2PX:20P81PH61PH61PH62`/;2`/;30`<30`<30`<2`/;2PX:2@T94a<C30`<410@4Q8B
2PX:4a<C9RHV:b/[:RXZ8b<S8b<S9bLW8b<S8B4Q=3@dCDe=D51@=cLg9BDU9bLW:RXZ92@T8R8R9bLW
8R8R8R8R8R8R8R8R8B4Q8B4Q8B4Q8B4Q71`L6a/K7AdM7AdM51@D@d=3NWYjFUYJ71`L1@D54Q8B4Q8B
3Ph>5ADE2PX:20P84Q8B410@1`L75ADEBDU9M7AdP820P820LW9bKFe]HV9RFUYJFe]KGUiNDe=CA4A4
ADE5>c/k<C4a;bl_<S8b<S8b:RXZ8R8R:2PX:RXZ:b/[:b/[:RXZ;2`/<30`<c<c=SHf<c<c<C4a=3@d
>SXj?clo@D51@410C4a<ATI6EEEEFe]KE5ADGemOD51@6a/K20P820P820P820P820P820P820P820P8
000030`<4A4A1PH63Ph>3@d=10@48R8R<c<c9RHV<c<c0000HV9RF5QHF5QHEUIFBd];BDU9BTY:?clo
ADE5@T92?Shn>c/k>CTi=SHf=3@d<c<c9RHV:BTY9RHV7alO7QhN8b<S8b<S7AdM6QXJ6a/K7AdM71`L
6QXJ61PH61PH6ATI6a/K4a<C2@T9>c/kUYJF/K6aVi^KVi^KTi>CS8b<Rh^;QHF5OGemPh>3OgmoJFUY
R8R8WinOL71`J6QXMgMgIVIVJ6QXI6ATGEeMH61PNWYjP820IVIVH61PJVYZHF5QH61PHV9RIFEUJFUY
KVi^LW9bMGEeMWIfRXZ:V9RHV9RHQXJ6OWinRh^;Vi^KX:2PVi^KWinO[Zj^a<C4][JfYZJV_;bl`l?3
a/K6`l?3a<C4^;RhY:BTTI6AHF5Q7alO7AdM7AdM7AdM7AdM7QhN7alO7AdM6a/K8B4Q8B4Q7alO8b<S
9bLW;Bd]F5QHV9RHJ6QX@T92<C4a?3`lEEEEGUiNFUYJJVYZS8b<Ph>3Ti>CMWIfEEEEKVi^FEUI3@d=
1`L720P83@d=4A4A2`/;0`<31PH63`l?3@d=3Ph>3`l?3@d=2@T920P82`/;3`l?20P83Ph>4a<C410@
30`<410@7AdM:RXZ9RHV8B4Q7alO92@T:2PX:2PX9RHV9RHV92@T8B4Q8B4Q92@T9BDU92@T8R8R8R8R
9BDU9RHV9bLW9bLW9RHV8b<S820P7alO:2PX4A4A6ATI6a/K7alOKVi^HF5Q:RXZ3`l?3`l?3Ph>3@d=
30`<2`/;2PX:2PX:30`<0@41410@2`/;8b<SKFe]PH61IfMWJ6QXIVIVHV9RGUiNFEUIE5ADCDe=AdM7
>SXj=3@d;Rh^;Bd]<C4a<S8b;Rh^:BTY;Bd];Bd];2`/;2`/;2`/:b/[:b/[:b/[;Bd];bl_<S8b=3@d
=3@d=cLg?3`l@410?CdmBTY:Fe]KG5aLE5ADFe]KEEEE>SXj2`/;1PH62@T930`<1`L71@D52@T930`<
20P82@T92@T92PX:30`<3@d=3@d=3Ph>:2PX;bl_;Rh^0000EEEEBd];Bd];BTY:@T92@d=3A4A4>c/k
@D51?Cdm>CTi=SHf=3@d<C4a:b/[9bLW9bLW:RXZ:BTY8R8R8B4Q92@T8b<S7QhN8B4Q7alO71`L6QXJ
61PH5QHF51@D4a<C5aLG4A4A30`<9bLWJ6QXWinOZj^[XJ6QV9RHU9BDTi>CS8b<Ph>3QXJ6O7alHf=S
PH61Vi^KNGUiM7AdO7alJVYZKVi^JFUYI6ATHf=SMGEeMgMgH61PGEeMIfMWGemOJVYZJVYZK6a/Kfm_
M7AdN7QhNWYjNWYjOGemRXZ:Ti>CSXj>Ph>3Ph>3Shn?VYZJWYjNWYjNY:BT^KVi/k>cZ:RX/k>c[Zj^
a<C4_;blbLW9`<30Xj>SZ:RXV9RHFUYJ9BDU7AdM5ADE61PH820P92@T7QhN5QHF7alO8B4Q820P8b<S
92@T92@T?ShnJf][OgmoK6a/EUIFATI6C4a<EUIFEUIFHV9RQHF5Ph>3TY:BOWinE5ADH61PGEeM6ATI
2@T92@T92`/;3@d=30`<2@T92`/;3`l?2PX:30`<3Ph>30`<2PX:2@T92`/;3Ph>2@T93Ph>4Q8B410@
30`<3`l?6QXJ9BDU:b/[;bl_<30`:2PX7alO7AdM8b<S:BTY;Bd];2`/:2PX9BDU9RHV:BTY:2PX9RHV
9bLW9RHV9BDU92@T8b<S8R8R8R8R8R8R8R8R6QXJ5ADE5ADE;bl_KVi^Bd];820P3`l?3`l?3Ph>3@d=
30`<2`/;2PX:2@T91`L710@43Ph>2@T971`LGemOPH61LG5aI6ATHF5QGEeMFUYJEUIFDE5ABTY:ADE5
?Cdm>3Ph<c<c<C4a<S8b<S8b;Rh^:b/[;2`/;2`/;2`/;2`/;2`/:b/[:b/[:b/[;Bd];Rh^<30`<30`
<C4a=3@d>SXj?cloA4A4AdM7D51@D51@C4a<EEEEFEUIBd];5ADE1`L71`L73@d=2@T91PH620P82@T9
20P82@T92@T92PX:30`<3@d=3@d=3Ph>9BDU<C4a;bl_0000E5ADBd];BDU9B4Q8A4A4ADE5ATI6?clo
A4A4ADE5A4A4?clo>3Ph<30`;2`/:RXZ9bLW:RXZ:RXZ9RHV8b<S92@T8R8R7alO820P6a/K5QHF5aLG
6a/K7QhN7AdM6a/K5ADE5aLG61PH5ADE;bl_MGEeZ:RXZJVYWIfMVIVIUiNGTY:BSHf=S8b<OgmoJ6QX
K6a/RHV9NWYjNGUiNGUiJVYZLG5aKVi^JVYZI6ATKFe]K6a/Fe]KFUYJHf=SG5aLJ6QXIVIVIVIVJVYZ
LG5aMGEeMGEeLg=cM7AdOWinShn?V9RHShn?PX:2QXJ6UIFEYJFUZ:RXZZZZ^k^k_[jn^;Rh_Kfm[jn_
^[Zj^[ZjalO7a<C4ZJVYXZ:RZ:RXX:2PHV9RCdm?=SHf8R8R61PH61PH7AdM8R8R71`L8B4Q8b<S92@T
9BDU8R8R:b/[?ShnIfMWLW9bIFEUAdM7ADE5E5ADFUYJHV9ROGemPH61S8b<RXZ:FUYJEEEEJFUY;bl_
1`L71`L71PH61@D51`L72PX:2PX:2@T920P82PX:30`<30`<2PX:2PX:2PX:30`<2PX:3Ph>4A4A3`l?
2`/;3@d=5QHF7QhN:RXZ>3Ph@410=SHf9BDU7QhN92@T:b/[8B4Q9bLW9bLW92@T:RXZ=3@d=3@d;2`/
9RHV9BDU8R8R820P820P8R8R92@T9BDU7AdM820P4A4A5aLGC4a<Jf][;Rh^4a<C3`l?3Ph>3@d=30`<
2`/;2PX:2PX:2@T91PH630`<2`/;20P84Q8B@d=3N7QhO7alIVIVHF5QG5aLFUYJF5QHDe=CC4a<B4Q8
@410?Cdm>CTi=CDe<S8b<30`;Bd];2`/:b/[:b/[:b/[:b/[:b/[:b/[:b/[:b/[;2`/;Bd];Rh^;Rh^
;Rh^<S8b>3Ph?CdmA4A4@D51ATI6BTY:BTY:DE5AF5QHEeMG:2PX30`<0`<330`<2PX:1PH620P81`L7
20P82@T92@T92PX:30`<3@d=3@d=3Ph>7QhN<C4a<C4a0000G5aLDe=CC4a<BDU9AdM7ATI6@d=3?Cdm
A4A4C4a<DE5ABDU9>SXj;Rh^;Bd]<C4a9BDU:2PX:BTY9bLW8b<S8B4Q820P7alO:BTY820P6ATI6QXJ
8R8R:2PX9RHV8B4Q61PH92@T92@T4a<C4Q8B?ShnOgmoZZZZXZ:RVYZJUIFEU9BDU9BDTI6AR8R8OGem
L71`RXZ:QXJ6PX:2MGEeIfMWLG5aL71`Jf][Hf=SIVIVIVIVFe]KGEeMHV9RG5aLHf=SHF5QHF5QIVIV
KFe]LG5aLG5aKfm_MGEeN7QhR8R8VIVIVIVIS8b<RHV9TI6AWYjN[Zj^/k>c_kno`<30_;blaLG5_Kfm
][JfaLG5aLG5b<S8`L71Ti>CQHF5/;2`YJFUYJFUVYZJN7QhATI67QhN5ADE7AdM71`L820P8b<S92@T
:BTY:b/[;2`/;Bd]=3@dCTi>DE5A?clo@T92De=CFUYJGemOO7alPX:2Q8B4Ti>CJ6QXEEEEMWIfADE5
20P82`/;2PX:1PH61@D52@T92PX:20P81`L720P82PX:2`/;2`/;2PX:2PX:2PX:2`/;3Ph>3`l?3Ph>
2`/;30`<4Q8B5aLG9BDU<S8b@410@d=3>CTi;2`/9RHV9bLW7QhN9bLW:BTY92@T:BTY=3@d;bl_7alO
8b<S8R8R8B4Q820P8B4Q8R8R8b<S92@T7AdM6ATI4A4A;2`/JFUYHV9R61PH30`<3`l?3`l?3Ph>3@d=
30`<2`/;2PX:2@T92`/;4a<C2@T92PX:2`/;92@TI6ATPX:2KVi^IVIVGemOH61PGemOF5QHDE5ACdm?
@D51?clo>c/k=SHf<30`;2`/:RXZ:RXZ:RXZ:RXZ:RXZ:b/[:b/[:b/[;2`/;2`/:RXZ;Bd]<30`<C4a
<C4a<S8b=SHf>SXj?Cdm>SXj@D51CDe=DE5ACdm?DE5AEEEE?clo61PH0`<320P820P81PH62@T92@T9
20P82@T92@T92PX:30`<3@d=3@d=3Ph>4a<C;2`/<C4a0000D51@Bd];A4A4@d=3BDU9BTY:ATI6@d=3
@D51B4Q8C4a<ADE5=SHf:b/[:BTY;2`/8b<S92@T9RHV9BDU8B4Q7QhN7alO8R8R?Cdm<S8b9RHV92@T
:2PX:BTY92@T71`L71`L:2PX8R8R6QXJ6ATI61PHBDU9Vi^KZZZZWinOUYJFUIFEUiNGTY:BSHf=Shn?
SHf=WinOWIfMSXj>MgMgJFUYLg=cMGEeJFUYHf=SI6ATIFEUHV9RHf=SI6ATGUiNIfMWIVIVIfMWJf][
L71`M7AdMGEeM7AdMWIfM7AdNg]kRh^;UYJFUIFESXj>RXZ:S8b<YZJV[Zj^/k>c[:b/YZJV]kNg_Kfm
];Bd`l?3`<30b<S8dm?CZJVYLW9bK6a/QHF5U9BDWIfMQhN7DE5A7alO4Q8B71`L820P7alO7alO820P
9RHV;Rh^<C4a:b/[:BTY>CTi?Shn>c/k@T92CDe=EEEEF5QHQHF5Rh^;Ph>3UiNGNGUiGemOMWIfD51@
30`<3`l?3`l?30`<20P81`L720P82@T92PX:2@T92@T92PX:2PX:2PX:2PX:2@T930`<3@d=3Ph>3Ph>
3@d=3@d=3`l?410@9bLW9RHV<30`?clo@410<C4a9BDU8b<S8B4Q9bLW92@T7QhN9RHV=SHf=SHf:BTY
7alO820P8B4Q8R8R8b<S8R8R8B4Q820P8B4Q3Ph>6QXJBd];NWYjDE5A3Ph>30`<410@410@3`l?3Ph>
3@d=30`<2`/;2PX:2`/;410@1@D530`<2`/;410@CTi>Q8B4M7AdIfMWGemOHF5QHF5QFEUIDU9BD51@
@D51?clo>c/k=3@d;Rh^:BTY9bLW9RHV:2PX:BTY:BTY:RXZ:b/[:b/[;2`/;2`/:BTY;Bd]<S8b=CDe
=3@d=3@d=CDe=cLg?3`l>SXj@410CDe=De=CCDe=Bd];De=CDE5A:BTY2@T910@41PH61PH62PX:30`<
20P82@T92@T92PX:30`<3@d=3@d=3Ph>2PX:8R8R;bl_0000EEEEDe=CBd];BTY:E5ADE5ADBd];BDU9
BDU9AdM7A4A4@410?3`l=SHf;bl_:RXZ8R8R8R8R92@T9BDU8B4Q7AdM8B4Q:BTY?3`l<S8b:BTY9bLW
:b/[;2`/9RHV7alO71`L820P5QHF7QhN9bLW3`l?9RHVMWIfZJVYYjNWWYjNVIVIVIVITY:BSHf=Ti>C
Rh^;UiNGUYJFQHF5LW9bKFe]MgMgOWinJf][J6QXJ6QXJFUYJFUYJFUYJ6QXI6ATJ6QXJFUYJf][K6a/
KFe]KVi^Kfm_L71`LW9bKfm_KVi^N7QhRHV9Ti>CShn?QXJ6Shn?Xj>SXZ:RYJFUX:2PUYJFZ:RX][Jf
ZZZZZ:RX/;2`^;Rha/K6bLW9QXJ6820P;Rh^<S8b>3Ph=cLg9RHV5ADE6ATI:BTY92@T7AdM7AdM7QhN
7alO9bLW;Bd]:2PX=cLg>3Ph>3Ph?Shn@d=3CTi>GEeMGUiNRXZ:TY:BRHV9U9BDQXJ6JVYZK6a/FEUI
3`l?20P81PH62`/;3@d=1`L70`<30`<33`l?30`<2@T920P82@T92PX:2PX:2@T930`<30`<30`<3Ph>
3`l?3`l?3Ph>30`<:BTY8b<S:BTY>CTi>SXj:b/[9bLW<30`?3`l=CDe9RHV6QXJ8B4Q<C4a=SHf<C4a
7QhN7alO8B4Q8b<S8b<S8B4Q7QhN7AdM8R8R3`l?;Bd]GEeMMWIf?3`l3@d=410@4Q8B4A4A4A4A410@
3Ph>3@d=3@d=30`<1`L72PX:10@430`<3Ph>30`<>SXjO7alMGEeIFEUFe]KGemOGemOEEEECDe=C4a<
@d=3?clo>CTi<c<c;bl_:RXZ9bLW92@T9bLW:2PX:2PX:BTY:RXZ:b/[;2`/;2`/:2PX;Bd]<C4a<c<c
<c<c<S8b<c<c=CDe?clo?clo?ShnADE5CDe=BTY:Bd];EeMGFUYJ?3`l5QHF10@41PH620P82@T93Ph>
20P82@T92@T92PX:30`<3@d=3@d=3Ph>1`L75QHF:BTY0000IFEUI6ATF5QHEEEEGEeMEUIFATI6@T92
C4a<A4A4?3`l>c/k?Shn?Cdm=3@d;2`/9BDU8b<S9BDU9RHV8R8R7alO9bLW<c<c;Bd]9bLW8R8R92@T
:BTY:b/[9RHV8B4Q6a/K61PH51@D71`L8B4Q4Q8B6a/K@T92UYJFZ:RXZJVYWinOWYjNVIVIT92@Shn?
Ng]kQ8B4Q8B4M7AdJVYZK6a/M7AdOgmoLg=cLG5aKVi^KFe]KFe]KFe]Jf][JVYZKVi^LG5aLW9bKfm_
JFUYIVIVJ6QXJf][KVi^KVi^KVi^LW9bOgmoSHf=TI6ASXj>XJ6QX:2PSXj>V9RHYJFUWinOZ:RX/[:b
[Jf]XJ6QZJVY[:b//[:bcLg=YZJV?clo6ATI410@4A4A7AdM820P6QXJ6QXJ8R8R92@T6a/K7alO9BDU
8B4Q92@T:b/[:BTY=3@d=SHf>c/k@T92@D51D51@IVIVGemONWYjSHf=SXj>S8b<SHf=MWIfI6ATJf][
9RHV3Ph>1PH66ATI:RXZ8b<S51@D3Ph>5ADE410@2PX:1`L720P82PX:2PX:2@T930`<2`/;2`/;3Ph>
4A4A4Q8B3Ph>2`/;7alO:RXZ?CdmATI6>SXj;2`/>CTiDU9BFEUIB4Q8<C4a820P7AdM820P7alO6QXJ
8B4Q8B4Q8B4Q820P7alO7QhN7AdM71`L7alO7QhN@T92Fe]KHf=S:RXZ3@d=5ADE51@D4a<C4Q8B4A4A
410@3`l?3`l?3Ph>2@T930`<2`/;2PX:410@3@d=9BDUIFEUNg]kJ6QXG5aLH61PH61PEEEEC4a<C4a<
ATI6@410>3Ph=3@d<S8b;bl_:RXZ9BDU9RHV9bLW9bLW:BTY:RXZ:b/[;2`/;Bd]:BTY:b/[;2`/;2`/
:b/[;2`/<30`=3@d?3`l@D51?Cdm@410Bd];CDe=CDe=FEUIFEUIBd];9BDU2@T92PX:2`/;1`L730`<
20P82@T92@T92PX:30`<3@d=3@d=3Ph>2PX:30`<820P0000EEEEEeMGCTi>Cdm?G5aLF5QHBDU9ADE5
@D51>CTi<S8b<C4a=3@d=3@d;Bd]9RHV:2PX9BDU9RHV:2PX92@T8R8R;2`/>SXj:RXZ9RHV8B4Q8B4Q
8b<S8R8R71`L5QHF6QXJ5QHF6a/K6a/K410@4Q8B6a/K6a/KP820Y:BT[jn_Xj>SY:BTXj>SUYJFS8b<
Ph>3R8R8QHF5LW9bJVYZJf][KFe]MWIfNg]kNGUiLg=cKfm_KVi^KFe]K6a/KVi^O7alP820PH61Ng]k
LG5aJVYZK6a/L71`KFe]LG5aM7AdMWIfOGemRXZ:UIFEVYZJZZZZUYJFMGEeR8R8ZJVYZJVYZj^[[Jf]
`L71^;Rh][Jf/k>c/[:b`L71_KfmWYjN=CDe8b<S61PH71`L7AdM5QHF5ADE71`L8R8R6QXJ92@T<30`
:BTY9bLW;bl_;Rh^:2PX<S8b@410A4A4>c/kBd];HF5QCTi>IFEUPh>3SXj>QXJ6Shn?OgmoI6ATOWin
Bd];9BDU61PH=cLgE5ADCDe==SHf:RXZ6QXJ4a<C2`/;1PH61`L72PX:2PX:2PX:30`<2`/;2`/;3`l?
4a<C4a<C3`l?2PX:3Ph><C4aEUIFGEeMA4A4=SHfCTi>LW9b@T92<c<c9BDU8B4Q92@T92@T8B4Q7QhN
92@T8b<S820P7AdM71`L71`L7AdM7QhN6a/K;Rh^DE5ADU9BDU9B7alO3@d=5aLG5ADE51@D51@D4a<C
4Q8B4A4A410@3`l?410@51@D5ADE2PX:3`l?3Ph>51@DCDe=PX:2KVi^HF5QIFEUIFEUF5QHCdm?D51@
BDU9@T92>CTi=CDe=CDe<c<c;Bd]9RHV9RHV9RHV9bLW:2PX:RXZ:b/[;2`/;Bd]:RXZ:BTY9bLW92@T
8b<S9bLW;Rh^=3@d=3@d@410?clo@D51Cdm?DE5ACdm?EUIFEEEEE5AD<30`3@d=3Ph>3@d=1@D52@T9
20P82@T92@T92PX:30`<3@d=3@d=3Ph>3Ph>1PH66QXJ0000GEeMG5aLCdm?BTY:EUIFE5AD@d=3>3Ph
<C4a?3`l@410>3Ph;2`/:b/[<C4a=SHf;bl_9BDU7AdM7QhN9RHV;Bd];Bd]:RXZ;2`/:2PX92@T8b<S
8B4Q7AdM6ATI6ATI4a<C6ATI6a/K5QHF4Q8B4a<C51@D4a<C:2PXKVi^XZ:R[Jf][Jf]WIfMRh^;S8b<
SHf=SXj>RXZ:OgmoKfm_I6ATIFEUJf][P820QXJ6NWYjLg=cK6a/Jf][JVYZQHF5XJ6QU9BDP820LG5a
JVYZJf][Kfm_LG5aK6a/L71`M7AdMgMgNg]kPh>3SXj>UIFEShn?MgMgNWYjTY:BVi^KXJ6QZZZZZZZZ
[Zj^^;Rh_kno^[Zj/[:b/k>c_knob/[:Y:BT?3`l7QhN92@T71`L7AdM61PH71`L6QXJ8B4Q:2PX:BTY
9BDU8b<S9RHV:RXZ<30`<30`=3@d>c/k@410B4Q8FUYJJf][IFEUN7QhQ8B4Ph>3QhN7T92@RXZ:NWYj
IfMW?3`l>3Ph<S8b9RHV<S8b>c/k?Cdm=3@d7QhN2`/;20P82`/;2`/;2PX:30`<3@d=2`/;2PX:3@d=
4A4A4a<C4A4A3Ph>4Q8B:2PXA4A4GUiNLg=cNg]kJf][EUIF?3`l=cLg<30`:BTY9BDU9BDU9RHV:2PX
8B4Q820P7QhN7AdM7AdM7QhN820P8R8R7QhN?ShnFUYJHf=S?3`l4Q8B5ADE6QXJ5ADE5QHF61PH6ATI
5aLG51@D3`l?3@d=4A4A4A4A5ADE5aLG4A4A2`/;51@D92@TIfMWOWinKVi^Hf=SJf][GUiND51@Bd];
@D51?clo?3`l>CTi=3@d<C4a;Rh^;Bd]<30`:b/[9bLW9BDU:2PX:RXZ:BTY9bLW;Bd]:b/[:2PX9RHV
:2PX;2`/<C4a=3@d=SHf>3Ph?Cdm@T92ATI6B4Q8BDU9BDU9EEEECTi>Cdm?<c<c1@D50P824A4A1`L7
2@T92PX:2PX:2`/;2`/;30`<30`<30`<3`l?2PX:2PX:0000DU9BE5ADAdM7@D51CTi>DE5A?clo<S8b
<S8b>3Ph=SHf:b/[9RHV9bLW9BDU7alO92@T8R8R8R8R:2PX;bl_<c<c<S8b;Rh^8R8R8b<S:BTY<30`
;2`/7alO61PH6QXJ6QXJ6QXJ6ATI5aLG4a<C410@4Q8B5QHF3`l?>SXjGUiNN7QhUYJFX:2PUIFESHf=
U9BDVIVIUYJFSHf=QhN7Ph>3Lg=cHV9RLW9bPX:2NGUiKFe]K6a/Kfm_K6a/R8R8Q8B4MgMgJFUYI6AT
J6QXKFe]KVi^Jf][K6a/KFe]KVi^Kfm_LG5aMgMgP820QXJ6U9BDRHV9Ph>3RHV9Shn?Shn?V9RHZZZZ
[jn_]KFe^k^k^k^k]KFe/[:b^KVi`l?3_knoL71`71`L71`L:2PX6a/K8b<S8R8R7QhN8R8R9bLW9RHV
8b<S8b<S:2PX;Bd];bl_<30`=3@d?3`l@410AdM7EUIFIfMWG5aLK6a/NGUiOWinQHF5S8b<RHV9OWin
FUYJ:BTY9RHV9bLW7alO;bl_>CTi>3Ph92@T5ADE2@T92@T930`<2`/;2PX:2`/;30`<2`/;2PX:3@d=
4A4A51@D4a<C4A4A2@T93`l?7QhN>CTiEEEEHF5QEEEE@T92;2`/;Bd];Rh^;Bd]:BTY92@T7alO71`L
8R8R8R8R8R8R8R8R8R8R8B4Q820P7alO7alOCDe=GEeMDU9B=CDe71`L7AdM61PH61PH61PH5aLG5aLG
5ADE51@D4Q8B4A4A4a<C410@4A4A5QHF61PH51@D410@3`l?GemOOWinLW9bGemOHF5QFe]KDE5AC4a<
DE5AC4a<@d=3>SXj<S8b;Bd]:b/[:b/[;bl_:b/[9bLW9RHV:2PX:RXZ:RXZ:RXZ;2`/:BTY9bLW9BDU
9bLW:RXZ;bl_<S8b<c<c=SHf>c/k?cloA4A4AdM7B4Q8BDU9EUIFDE5AEEEE?Shn3`l?0P822`/;1@D5
2@T92PX:2PX:2PX:2`/;2`/;30`<30`<410@2`/;2`/;0000C4a<DU9BB4Q8@D51DE5AFEUIBDU9>CTi
<S8b?Cdm?Cdm<30`:BTY;Rh^;Bd]9BDU:BTY;2`/;bl_<30`;Rh^:BTY9BDU8b<S:BTY9BDU92@T92@T
71`L5ADE7QhN;bl_9RHV92@T9bLW;Rh^<S8b<S8b>CTi@D51?Shn@d=3B4Q8GUiNRHV9Xj>SWIfMShn?
T92@WIfMWYjNUiNGWIfMXj>SRh^;IfMWJFUYOGemOGemKfm_K6a/L71`K6a/PH61Jf][Hf=SG5aLGEeM
IVIVKFe]K6a/J6QXLG5aL71`KFe]JVYZJFUYKFe]M7AdNWYjShn?U9BDRh^;RHV9Shn?RHV9S8b<Xj>S
[jn_[Zj^/k>c^[Zj^[Zj/k>c/k>c^KVia<C4Xj>SADE56QXJ820P7AdM820P71`L8B4Q8b<S9BDU92@T
8B4Q8b<S:BTY;bl_;bl_;bl_=3@d?3`l@D51ADE5DE5AGemOEEEEGUiNK6a/NWYjPh>3R8R8QhN7QHF5
E5AD5aLG4Q8B6QXJ4a<C92@T;Rh^9bLW4A4A2`/;1`L72PX:3@d=2`/;2PX:2`/;2`/;2PX:2`/;3Ph>
4Q8B5ADE5QHF5ADE410@2PX:30`<71`L;Bd]<S8b;Bd]9RHV9RHV:BTY;2`/;Bd]:b/[9BDU7alO6a/K
92@T9BDU9bLW:2PX9bLW9BDU8R8R820P;Rh^Hf=SFe]K=3@d820P6a/K71`L3`l?6QXJ6ATI5aLG5QHF
5ADE5ADE5QHF5QHF51@D51@D4Q8B410@4Q8B51@D410@2PX:DU9BNg]kMgMgGEeMFEUIFUYJDe=CBTY:
E5ADCDe=@d=3>CTi<c<c<S8b=3@d=SHf;Bd]:RXZ9bLW9bLW:BTY:b/[;2`/;2`/:RXZ:2PX9RHV92@T
9BDU:2PX;2`/;bl_<30`<S8b=cLg?3`l@410A4A4ATI6AdM7EUIFDe=CFUYJC4a<820P1@D51@D51@D5
2@T92@T92@T92PX:2`/;2`/;2`/;30`<410@3@d=3@d=0000B4Q8DU9BB4Q8?cloCTi>FUYJCDe=?Cdm
=CDeBTY:Cdm?>SXj9bLW9bLW;2`/:RXZ9bLW;bl_=SHf=CDe;Bd]9BDU8b<S9BDU9bLW:2PX:BTY:BTY
:RXZ>CTiF5QHMGEeNGUiN7QhNGUiOGemOGemNWYjNg]kOWinLG5aI6ATEEEEFEUIM7AdSXj>VIVIVIVI
RXZ:UiNGV9RHTi>CXJ6Q/[:bXj>SPX:2JVYZMGEeRHV9P820KVi^KVi^Jf][M7AdJ6QXIFEUHV9RHf=S
IVIVJFUYJVYZJVYZN7QhMGEeKfm_Jf][JVYZKFe]LW9bMWIfP820Rh^;TI6AUiNGW9bLUYJFTi>CW9bL
ZJVYYJFUZZZZ^;Rh^k^k];Bd/;2`/k>c][Jf^[ZjVYZJ@D515aLG8b<S6ATI6ATI820P8R8R92@T92@T
8b<S92@T:2PX;Bd];Rh^;Rh^<c<c?3`l@410@d=3C4a<EeMGEEEEF5QHIVIVNWYjQHF5QXJ6R8R8SHf=
GemO4a<C1`L74A4A2@T95aLG71`L410@2@T920P82@T92`/;30`<2`/;30`<3@d=2PX:2PX:2`/;3Ph>
4Q8B5QHF6ATI6QXJ6QXJ5ADE5ADE6QXJ61PH51@D6ATI8b<S;bl_;Rh^:b/[:BTY9bLW9bLW9bLW9bLW
9BDU9RHV9bLW:2PX:BTY:2PX9bLW9RHV<S8bHV9RB4Q86QXJ51@D71`L8B4Q6a/K6QXJ6QXJ6ATI61PH
5aLG5aLG5aLG5aLG51@D6QXJ5QHF2@T910@43Ph>6ATI7AdM?cloLG5aOGemHV9RFEUIGEeMEUIFBTY:
D51@BTY:@T92>SXj=SHf=SHf>3Ph>c/k;2`/:RXZ:2PX9bLW:BTY:b/[;Rh^;bl_:2PX9RHV92@T8b<S
92@T9bLW:RXZ;2`/;2`/;Rh^<S8b=cLg?3`l@410@d=3A4A4DE5ADU9BFe]KF5QH=3@d3`l?0`<320P8
20P82@T92@T92PX:2PX:2`/;2`/;2`/;410@3`l?3`l?0000A4A4C4a<@D51=CDe?ShnADE5>c/k<C4a
<30`@D51A4A4<30`7QhN7QhN92@T92@T:b/[<c<c>3Ph<c<c9bLW820P92@T;2`/?CdmCTi>GUiNI6AT
K6a/P820VYZJZj^[Z:RXZJVYY:BTVi^KTY:BRHV9OgmoMWIfGemOF5QHC4a<ATI6C4a<HF5QPh>3X:2P
TY:BUIFET92@Rh^;W9bL/[:b[jn_Vi^KK6a/JFUYTY:BU9BDLg=cKFe]KVi^KFe]L71`Jf][IVIVI6AT
IVIVJFUYJVYZJVYZMWIfLW9bKFe]JVYZJf][KVi^LW9bMGEeN7QhPX:2V9RHY:BTXJ6QXZ:RXZ:RVYZJ
X:2PWinOYJFU/[:b^;Rh];Bd/K6a];Bd/k>c^k^kc<c<QhN7;Bd]61PH6a/K8R8R7AdM820P92@T9BDU
9BDU9BDU9RHV:2PX;Bd];2`/<C4a>CTi?Shn@410AdM7D51@Fe]KFe]KIfMWO7alQhN7QhN7RXZ:TY:B
LG5a6ATI10@43@d=1`L7410@4A4A1@D52`/;3@d=3@d=2`/;2PX:2`/;3@d=3Ph>2@T92PX:2`/;3Ph>
4A4A5ADE6ATI71`L5QHF4a<C5QHF7AdM7QhN71`L9BDU<c<c<S8b;Rh^:RXZ9RHV9BDU9RHV:BTY:b/[
9BDU9BDU92@T9BDU9RHV:2PX:b/[;2`/@T92HF5Q@T92820P7AdM6ATI6QXJ6a/K61PH6QXJ6a/K71`L
6a/K61PH5ADE4a<C4a<C61PH51@D2@T91`L751@D8R8R9RHV92@TGUiNP820L71`GemOG5aLEUIFDE5A
D51@C4a<ADE5?Shn=cLg<c<c<C4a<30`:RXZ:BTY:2PX9bLW:2PX:RXZ;Bd];bl_9bLW9RHV92@T8b<S
92@T9BDU9bLW:BTY:BTY:b/[;Rh^<S8b=SHf>c/k?Shn@410BDU9CDe=EUIFFe]KAdM77QhN1`L730`<
20P820P820P82@T92@T92PX:2PX:2`/;3`l?410@410@0000@d=3B4Q8?Cdm<30`<S8b<S8b;Bd];bl_
=SHf=SHf<30`9bLW92@T9bLW9bLW92@T9bLW;Bd]<30`:RXZ9BDU;2`/@D51De=COGemSXj>VYZJUiNG
UiNGXJ6QZZZZZj^[ZZZZZZZZXj>SUiNGSHf=Q8B4N7QhJf][EeMGF5QHCdm?@T92>CTi?3`lG5aLQHF5
W9bLUiNGSXj>S8b<VYZJZZZZZ:RXVYZJIVIVHV9RUYJFVIVIN7QhKVi^L71`L71`LG5aJ6QXGemOGemO
IfMWK6a/K6a/J6QXK6a/JFUYIFEUIFEUJ6QXK6a/Kfm_L71`NGUiPh>3VYZJXZ:RVYZJXJ6QZ:RXVYZJ
V9RHWinOYjNW[:b/[jn_/[:b]KFe]kNg^;Rh/;2`][Jf/k>cFe]K3Ph>6QXJ8R8R6a/K7AdM8B4Q92@T
9BDU9BDU92@T92@T;2`/:RXZ;Bd]=SHf?3`l?ShnADE5CDe=G5aLGEeMJ6QXNWYjQ8B4QXJ6RXZ:TI6A
PH618R8R10@430`<2@T93`l?3Ph>20P83Ph>410@3Ph>2@T920P830`<3Ph>30`<20P82PX:2`/;3@d=
3`l?4a<C61PH7AdM61PH4A4A410@6QXJ9bLW;Bd];Rh^;Rh^:BTY:BTY:2PX9bLW9RHV9BDU8b<S8b<S
92@T8b<S8R8R8B4Q8b<S9BDU:BTY:b/[?cloCdm?>c/k<C4a<30`92@T9BDU:BTY6ATI6QXJ7AdM7AdM
6a/K5aLG4a<C410@4a<C4A4A3Ph>4A4A6QXJ8R8R820P61PH30`<@T92MWIfNWYjJ6QXFe]KE5ADFEUI
BTY:B4Q8ADE5@410>SXj=CDe<C4a;Rh^:BTY:BTY:BTY9bLW9BDU9bLW:RXZ;Bd]9bLW9RHV9BDU92@T
92@T9BDU9RHV9bLW:2PX:BTY:RXZ;Bd]<C4a=CDe>CTi>c/k@d=3BDU9C4a<EUIFE5AD;bl_3@d=30`<
1`L720P820P820P82@T92PX:2PX:2PX:3@d=410@410@0000=3@d=cLg;bl_:2PX:BTY9RHV:RXZ>c/k
B4Q8?3`l<C4a;Bd];2`/:b/[:b/[;Bd];Rh^>c/kBTY:DU9BFUYJJf][QXJ6W9bLYJFUZj^[ZZZZXj>S
X:2PY:BTYjNWY:BTZ:RXXZ:RV9RHSXj>QHF5OGemLg=cK6a/J6QXI6ATEEEEBTY:@D51<30`<S8bCDe=
RXZ:T92@U9BDU9BDV9RHVYZJTY:BQXJ6HV9RK6a/V9RHS8b<N7QhK6a/IfMWLg=cKVi^IVIVGemOH61P
J6QXKFe]Jf][IfMWIVIVHf=SHV9RI6ATJ6QXK6a/K6a/K6a/M7AdPh>3T92@Ti>CV9RHXZ:RX:2PTY:B
U9BDY:BT[:b/YjNWY:BT[Jf]]kNg^;Rh_;bl/k>cY:BT];BdTi>C?Cdm6QXJ6ATI71`L71`L7QhN820P
8R8R8b<S8b<S92@T:b/[:2PX:RXZ<S8b>CTi?CdmA4A4C4a<EUIFFUYJI6ATLW9bO7alPh>3R8R8S8b<
T92@;Bd]1`L73@d=2`/;3@d=2`/;2`/;30`<3Ph>3@d=20P82@T93@d=3@d=1`L720P82PX:2`/;30`<
30`<410@5QHF71`L6QXJ5aLG51@D6ATI9BDU;Bd]:RXZ8B4Q:BTY:RXZ:b/[:b/[:BTY9RHV8R8R820P
8R8R8R8R8B4Q8B4Q8B4Q8B4Q8B4Q8R8R71`L92@T7QhN:RXZ<c<c=cLgC4a<EUIF7AdM7AdM71`L6a/K
61PH5ADE4A4A3`l?4Q8B3Ph>4A4A71`L8b<S7alO4a<C2PX:0`<392@TFe]KN7QhLg=cH61PDU9BFEUI
BTY:BDU9ADE5@D51?3`l=cLg<c<c<C4a:BTY:RXZ:BTY9RHV8b<S8b<S9bLW:b/[9bLW9RHV9RHV9BDU
9BDU9BDU9RHV9RHV:2PX:2PX:2PX:RXZ;Bd]<30`=3@d=SHf@410AdM7@d=3CDe=Fe]K?Cdm4Q8B2@T9
1`L71`L720P820P82@T92@T92@T92PX:2`/;410@410@000061PH6QXJ5aLG61PH71`L6a/K9bLW@d=3
@T92>3Ph<S8b<C4a;2`/9bLW;bl_?ShnIFEUNWYjU9BDXj>SYZJVYjNW[Zj^][JfYZJVZ:RXZ:RXZ:RX
ZZZZZj^[ZJVYYJFUXJ6QU9BDR8R8PH61NWYjLG5aK6a/K6a/GemOEEEE@T92@410ADE5;Rh^61PH8R8R
K6a/Ph>3VIVIVi^KU9BDRh^;OgmoM7AdHf=SNg]kVYZJOgmoMWIfIfMWFEUILG5aKFe]JVYZIfMWIfMW
JFUYJf][JVYZJ6QXIVIVI6ATHf=SIfMWK6a/KVi^KVi^Jf][JVYZOWinPX:2QXJ6WYjNZ:RXUYJFQhN7
U9BDZJVY/K6aY:BTWIfMZZZZ]kNg^KVi`l?3a<C4][Jf[:b/_knoRHV98b<S5aLG7QhN71`L6a/K6a/K
7QhN8B4Q8b<S9BDU:b/[9RHV:2PX<30`=cLg?3`lA4A4C4a<Cdm?EUIFGemOJVYZMGEeOgmoQHF5QhN7
W9bL>3Ph30`<3@d=2`/;2@T91@D52PX:1`L72`/;2`/;1`L72@T93`l?2`/;0`<320P82PX:2`/;2`/;
2`/;3Ph>5ADE6a/K4Q8B6QXJ7AdM6a/K7QhN9bLW:BTY8b<S<c<c<C4a;bl_;Bd]:b/[:BTY:2PX:2PX
8B4Q8R8R8R8R8R8R8B4Q7QhN6a/K6ATI7QhN6a/K4Q8B6QXJ8B4Q;bl_DU9BGEeM820P7alO6a/K61PH
51@D4Q8B410@410@4A4A4A4A6ATI8R8R7alO410@20P82@T91@D53`l?@410Kfm_O7alJFUYDE5ADe=C
FEUIEEEECDe=A4A4>SXj<S8b:b/[:2PX:BTY:RXZ:BTY9RHV8R8R8B4Q9BDU:BTY9bLW9bLW9RHV9RHV
9BDU9BDU9RHV9RHV:2PX:2PX9bLW:2PX:RXZ;Rh^<C4a<c<c@D51AdM7?ShnAdM7GUiNADE551@D1@D5
1`L71`L71`L720P820P82@T92@T92PX:2PX:3`l?3`l?00005aLG5aLG5QHF4a<C4Q8B5QHF7QhN9BDU
<S8b?3`l;Bd]9BDU<30`:BTY>c/kLW9bWinOUiNGWYjNY:BTXJ6QYZJVZJVYWinOVYZJWIfMWinOX:2P
X:2PWYjNUiNGShn?T92@QXJ6PH61NGUiKVi^LW9bLG5aGUiN@d=3AdM7BDU9@d=3=cLg9bLW71`L5QHF
6QXJF5QHVi^KX:2PS8b<Vi^KW9bLM7Ad@d=3IFEUShn?TY:BL71`GemOJ6QXLG5aK6a/KVi^L71`L71`
JVYZIfMWJVYZLG5aMWIfLW9bKVi^KFe]KVi^Kfm_KFe]Jf][NGUiNWYjOgmoR8R8SXj>S8b<PX:2NGUi
Rh^;Ph>3Shn?ZJVY[:b/W9bLX:2P]KFe[Jf]][Jf`<30][Jf[Zj^/;2`N7Qh5QHF51@D5ADE7alO61PH
6ATI92@T7QhN8R8R8B4Q:b/[=cLg<c<c<30`@T92DU9BCDe=Fe]KDE5AE5ADI6ATLG5aNGUiOWinOGem
UYJFE5AD1@D52PX:3Ph>0000410@10@42`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;30`<30`<
3@d=3@d=3Ph>3Ph>4Q8B6a/K7QhN5aLG5aLG8B4Q9bLW9BDU92@T92@T9BDU9RHV9RHV9bLW:2PX:2PX
9bLW9RHV9BDU92@T8b<S8R8R8R8R8B4Q8B4Q820P7alO7QhN7AdM7AdM7QhN7QhN820P71`L5aLG51@D
4a<C4Q8B410@3Ph>5QHF71`L820P6QXJ3Ph>20P82PX:3`l?20P82@T98b<SD51@Kfm_Lg=cL71`LW9b
HV9REUIFB4Q8?Shn>3Ph<S8b;Bd]:RXZ;2`/;Rh^;Rh^:RXZ9RHV92@T9RHV:BTY9BDU92@T8b<S8R8R
8R8R8R8R8b<S92@T92@T9BDU:BTY;Bd]<C4a=CDe>CTi>SXj>SXjB4Q8B4Q8ADE5DE5ACdm?;2`/1`L7
1`L720P81PH61PH62`/;3@d=2`/;2`/;2`/;2`/;2`/;00006ATI61PH61PH5QHF5ADE5QHF6ATI71`L
7QhN7AdM5QHF9BDU@d=3Cdm?GemOP820WIfMTi>CU9BDUiNGTi>CUIFEUYJFS8b<TY:BTY:BUIFEVYZJ
Vi^KU9BDS8b<QhN7RXZ:PH61OGemMWIfK6a/KVi^JFUYEeMGB4Q8BDU9AdM7?Shn<30`8B4Q5aLG4A4A
4Q8B;2`/J6QXTi>CUiNGW9bLW9bLQXJ6DU9BJf][RHV9RXZ:MGEeLG5aMgMgLg=cM7AdNg]kP820Ogmo
OGemOGemOGemO7alMWIfM7AdKfm_JVYZJ6QXK6a/M7AdNg]kPh>3QHF5QhN7QHF5P820OWinOGemOWin
NGUiKfm_MGEeShn?Xj>SYZJVZ:RX[Zj^]kNg]kNg_Kfm]kNg/K6a^KViW9bLGEeM5ADE51@D820P71`L
6a/K8B4Q6a/K8R8R8b<S:2PX;bl_;Rh^=3@dEEEEMGEeNg]kNg]kHf=SF5QHGUiNJ6QXMGEeOgmoP820
SXj>I6AT4a<C0@41410@20P82`/;20P82`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;30`<
30`<3@d=3@d=3Ph>51@D7AdM71`L51@D5aLG92@T:2PX8B4Q8R8R8R8R8R8R8b<S92@T92@T9BDU9BDU
9BDU92@T92@T8R8R8B4Q820P820P7alO7alO7alO7alO7alO7QhN7QhN7AdM71`L5ADE61PH6QXJ5aLG
4A4A3@d=3Ph>410@:BTY8R8R5aLG3@d=1`L71PH62@T92`/;2PX:20P84a<C@D51LG5aM7AdHF5QHF5Q
H61PFe]KD51@@d=3>CTi=CDe<S8b;bl_;Bd];Rh^;Rh^:RXZ9RHV9BDU9RHV:BTY9RHV9BDU8b<S8R8R
8R8R8R8R8b<S92@T92@T9BDU:2PX:b/[;Rh^<C4a<c<c=CDe?3`lATI6ATI6ADE5EEEEFEUI=SHf2PX:
2@T92@T92PX:2`/;30`<30`<2`/;2PX:2`/;2`/;2`/;000071`L6QXJ61PH61PH5aLG5QHF51@D4Q8B
5aLG4Q8B71`L=cLgEUIFLG5aQXJ6TY:BTY:BR8R8QHF5QXJ6Q8B4QXJ6QHF5OGemRh^;QhN7S8b<VIVI
VYZJSHf=PH61OWinOGemN7QhMWIfLW9bJVYZI6ATFEUIATI6?Shn?3`l=cLg;Bd]8B4Q5aLG4A4A3Ph>
2PX:410@C4a<TI6AXJ6QV9RHW9bLX:2PShn?T92@RHV9Lg=cIVIVM7AdOgmoLW9bMWIfQ8B4S8b<R8R8
Ph>3PX:2Ng]kLW9bMWIfMGEeLW9bJf][IVIVJVYZMWIfP820O7alP820P820NWYjM7AdN7QhQhN7UIFE
S8b<P820MGEeNGUiSHf=WinOXZ:RW9bL]KFe/K6a^[Zj_;bl][Jf_kno_[jnYZJVA4A471`L3`l?4Q8B
6a/K6a/K51@D92@T8b<S9BDU:b/[;2`/=cLgGEeMPh>3SHf=Ph>3IVIVEUIFFEUIH61PKfm_OGemOWin
Q8B4MWIf<30`0@413@d=410@1`L730`<2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;2PX:2`/;2`/;30`<
30`<3@d=3@d=3@d=5QHF7QhN71`L4a<C5ADE92@T9bLW7alO820P820P820P8B4Q8B4Q8R8R8R8R8R8R
8R8R8B4Q8B4Q820P7QhN7AdM7AdM71`L7AdM7QhN7alO820P820P7QhN71`L6QXJ6ATI6ATI5aLG3`l?
20P83@d=7AdM:RXZ;2`/7QhN3@d=1@D51`L72PX:2@T91`L730`<20P810@4:RXZJ6QXLg=cF5QHDU9B
G5aLHF5QFe]KBDU9>c/k>3Ph>3Ph=CDe;bl_;bl_;Rh^:b/[9bLW9RHV9bLW:BTY9bLW9RHV92@T8b<S
8R8R8R8R8b<S8b<S92@T9BDU9bLW:BTY:b/[;Bd];bl_<30`>c/k@T92@d=3A4A4E5ADHF5QA4A451@D
2PX:2@T930`<3`l?3@d=2`/;2PX:2@T92PX:2PX:2PX:00007QhN6QXJ5aLG5QHF5aLG5aLG51@D410@
6ATI6a/K=3@dB4Q8C4a<IVIVQhN7Rh^;PX:2O7alNGUiNg]kOgmoPh>3PX:2OWinOWinNGUiQ8B4VYZJ
WYjNRh^;Ng]kN7QhL71`KFe]JVYZIVIVGemOE5ADA4A4=3@d9RHV8b<S7AdM5QHF4A4A3Ph>3Ph>3`l?
30`<30`<>3PhMGEeTI6AUYJFVIVIUiNGX:2PUYJFOGemG5aLEUIFMGEeQHF5M7AdOWinT92@UIFEQHF5
MGEeLW9bKFe]Hf=SMWIfM7AdLG5aK6a/JVYZK6a/LW9bMgMgLg=cM7AdLg=cKVi^KFe]NGUiSHf=WYjN
XJ6QWinOT92@OGemPH61UYJFWIfMU9BD[Jf]Zj^[][Jf^k^k/[:b]kNgaLG5alO7UYJFB4Q85aLG4A4A
7alO820P5QHF9BDU8b<S9BDU;Bd]<30`=3@dCTi>IVIVJFUYHF5QDE5AD51@FEUIGEeMJFUYN7QhNg]k
OWinPX:2F5QH61PH1PH63Ph>2`/;30`<2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;2PX:2PX:2PX:2`/;
30`<30`<30`<3@d=51@D71`L7alO61PH51@D6ATI820P92@T820P8B4Q8B4Q8B4Q8B4Q8B4Q8B4Q8B4Q
7alO7alO7QhN7AdM71`L6a/K6QXJ6QXJ6a/K7AdM7alO8B4Q820P7QhN6a/K61PH6QXJ61PH5ADE4A4A
4Q8B71`L;2`/>3Ph5aLG410@2@T92PX:3Ph>410@30`<1`L73@d=2PX:0@415ADEBd];KFe]I6ATE5AD
F5QHHV9RH61PCDe=?3`l>CTi>c/k>CTi<30`<30`;Rh^:b/[:BTY:2PX:2PX:BTY:2PX9bLW9BDU8b<S
8R8R8R8R8b<S8b<S92@T9BDU9bLW:BTY:b/[;Bd];bl_<30`=SHf?Shn@T92@410BDU9G5aLCTi>9bLW
30`<1@D52PX:410@30`<2@T92`/;20P82PX:2PX:2PX:00007alO6QXJ5ADE51@D5QHF61PH5aLG5ADE
5aLG6a/K>3Ph?clo<30`C4a<LW9bKfm_MGEeMgMgMgMgNWYjPH61Ph>3PX:2PX:2MWIfLG5aO7alTI6A
U9BDOGemIVIVGemODe=CBTY:?3`l=3@d;bl_9bLW7AdM61PH61PH51@D3Ph>2PX:2@T92`/;3Ph>410@
410@2`/;4a<C<C4aHf=STI6AUIFENGUiLG5aLg=cJf][FUYJHF5QR8R8VIVIQHF5S8b<V9RHU9BDNGUi
IFEUIfMWKFe]KFe]MWIfL71`JFUYIfMWJVYZL71`Lg=cM7AdNg]kMGEeKFe]JVYZKFe]MgMgPH61R8R8
S8b<VYZJVYZJRh^;Rh^;WYjNZJVYYJFU[:b/[:b//k>c];BdZJVYZZZZ^[Zja/K6_[jnRh^;E5AD8R8R
61PH9RHV820P7alO8R8R8R8R;2`/<30`;bl_>SXjATI6@T92?clo@410C4a<FEUIG5aLHV9RLG5aO7al
OGemQ8B4O7al@D511`L71PH64Q8B2@T92`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;2@T92PX:2PX:2PX:
2`/;30`<30`<30`<3`l?61PH8R8R8B4Q4a<C2PX:5QHF:BTY8b<S8R8R8R8R8R8R8R8R8R8R8R8R8R8R
7QhN7QhN7AdM71`L6a/K6QXJ6ATI6ATI6a/K71`L7alO820P820P7AdM6QXJ61PH4Q8B4Q8B5QHF7QhN
9RHV:2PX8b<S7QhN1`L72@T930`<3Ph>3`l?3Ph>30`<2`/;3@d=2`/;2@T92@T992@TG5aLMWIfI6AT
EEEEGemOGemOCdm??Shn>CTi>SXj>SXj<S8b<C4a;Rh^;2`/:b/[:RXZ:RXZ:BTY:BTY:2PX9RHV92@T
8b<S8R8R8b<S8b<S8b<S92@T9bLW:RXZ;Bd]<30`<S8b<c<c;bl_>CTi@D51?3`l?CdmCTi>D51@?Shn
4Q8B0`<31@D53@d=20P820P830`<20P82@T92@T92@T900007AdM6QXJ5aLG5ADE5QHF61PH6ATI6QXJ
6QXJ71`L<C4a<S8b:BTYCDe=Kfm_HF5QJVYZM7AdNGUiOGemPX:2OWinNWYjOWinIVIVHV9RJFUYNGUi
NWYjIVIVCdm?@d=3BDU9>c/k9BDU6ATI6QXJ5aLG5ADE71`L5aLG4a<C3Ph>2`/;2`/;3@d=3`l?3`l?
30`<410@20P81PH6;bl_L71`R8R8MWIfK6a/LG5aL71`J6QXLg=cVYZJZJVYUIFEQXJ6RHV9OgmoK6a/
I6ATK6a/MWIfN7QhMGEeKVi^IfMWIFEUJVYZLG5aMgMgNGUiO7alLg=cJf][Jf][Lg=cNWYjO7alNg]k
N7QhQXJ6SHf=RXZ:SXj>X:2P[Zj^/[:bZJVYZZZZ/K6a/k>c[:b/YjNWZj^[/;2`ZZZZ/k>cU9BD>CTi
2PX:71`L7QhN4a<C8B4Q7QhN9RHV:b/[:BTY<c<c?3`l>CTi?3`l@d=3C4a<E5ADFEUIFe]KJFUYO7al
OGemQ8B4S8b<J6QX7AdM10@45ADE20P82`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;2@T92@T92@T92PX:
2PX:2`/;2`/;30`<30`<4a<C8B4Q9BDU51@D0P823@d=9bLW8b<S8b<S8b<S8R8R8R8R8B4Q8B4Q8B4Q
7alO7QhN7AdM71`L6a/K6QXJ6ATI6ATI6a/K71`L7QhN7alO7QhN71`L6QXJ6ATI5aLG51@D51@D6QXJ
820P7alO4a<C20P82`/;3@d=3`l?30`<1`L71PH62PX:3`l?3@d=2`/;3`l?1PH620P8@410Lg=cLG5a
F5QHFUYJFEUIDE5AADE5?3`l>CTi>c/k=3@d<C4a;Rh^;2`/;2`/;2`/:b/[:BTY:b/[:BTY9bLW9BDU
8b<S8R8R8R8R8b<S8b<S92@T9RHV:BTY;Bd]<30`<S8b<c<c;2`/=SHf?Shn>c/k>CTi@T92C4a<CDe=
8b<S1`L70`<32`/;1PH61`L73Ph>2@T92@T92@T92@T900006a/K71`L71`L6a/K6ATI61PH61PH6ATI
7QhN8b<S<c<c<30`;Rh^EeMGM7AdH61PEeMGJf][MWIfNg]kOWinMWIfKfm_MWIfGemOFe]KFUYJGUiN
GUiNDE5A?Shn;bl_;bl_9bLW5aLG4a<C6a/K5QHF410@6ATI5ADE4A4A3@d=30`<3Ph>3`l?3Ph>30`<
20P84a<C4A4A1`L74Q8B=cLgFEUIJ6QXLg=cLW9bL71`KVi^OGemWYjNYZJVSXj>Lg=cLG5aLW9bO7al
RHV9S8b<P820LG5aKfm_M7AdN7QhMgMgLG5aKVi^Kfm_Lg=cLW9bKVi^K6a/LG5aNg]kPX:2PX:2PH61
OGemPH61QHF5QhN7RHV9T92@WIfMZ:RXX:2PWYjNXj>S[Zj^/K6aZ:RXWinOWinOVIVI[Zj^[jn_Kfm_
=CDe92@T5aLG5QHF8R8R71`L8R8R:2PX9bLW<30`>CTi=cLg@d=3BDU9ATI6Bd];F5QHF5QHGEeML71`
O7alQHF5QXJ6Ogmo@d=330`<4A4A2PX:2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;20P82@T92@T92PX:
2PX:2`/;2`/;2`/;30`<410@6a/K8b<S5QHF1@D52PX:71`L8B4Q8B4Q8B4Q820P7alO7alO7QhN7QhN
820P820P7alO7QhN7AdM71`L6a/K6QXJ7AdM7AdM7AdM71`L71`L6a/K6QXJ6QXJ7QhN6ATI4a<C4A4A
4Q8B4Q8B3`l?2`/;410@3`l?3@d=2@T91PH61PH62@T93@d=3@d=2@T93@d=20P80P828B4QEEEELG5a
GemOEUIFDe=CEEEECdm?@410>CTi?3`l=SHf<S8b;Rh^;Bd];Bd];Rh^;2`/:RXZ;2`/:RXZ:2PX9BDU
8b<S8b<S8R8R8R8R8b<S92@T9BDU9bLW:RXZ;2`/;Bd];Rh^;bl_=3@d>3Ph?Cdm@D51@D51AdM7De=C
>c/k4a<C1PH630`<1@D520P8410@20P820P820P820P800006QXJ7QhN8B4Q8B4Q71`L61PH5QHF5aLG
6ATI9RHV=SHf;Bd]:BTYDE5AK6a/FUYJADE5GemOL71`MWIfNWYjL71`JFUYLW9bNWYjLG5aHV9RE5AD
B4Q8>3Ph8B4Q3Ph>4a<C5ADE4Q8B6a/K9bLW6a/K30`<3`l?30`<2PX:20P82PX:3@d=3Ph>30`<2PX:
2PX:2@T92`/;30`<2PX:30`<8B4Q?CdmBd];CDe=F5QHJFUYPh>3X:2PW9bLO7alJVYZJFUYNWYjWinO
_;bl]KFeSHf=J6QXJFUYO7alShn?SXj>O7alJFUYHV9RI6ATKfm_L71`Lg=cN7QhOWinPX:2Q8B4QHF5
Ph>3Ph>3R8R8Shn?RXZ:Ph>3RHV9V9RHWYjNTY:BT92@WinOZj^[Y:BTW9bLWIfMY:BTWYjN];Bd];Bd
QXJ6@d=361PH92@T8b<S7AdM8b<S:RXZ9bLW;2`/<C4a;Bd]@d=3AdM7?Shn@d=3FEUIF5QHDU9BHF5Q
NGUiR8R8Ng]kQhN7HF5Q5QHF2`/;3@d=2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;20P820P82@T92@T9
2PX:2PX:2`/;2`/;3@d=3Ph>5QHF7QhN61PH2`/;2@T94A4A7alO7alO7QhN7AdM7AdM71`L6a/K6a/K
8B4Q8B4Q820P7alO7QhN7AdM71`L71`L7QhN7AdM71`L6a/K6a/K6a/K6a/K6a/K51@D5aLG6QXJ6QXJ
5aLG4a<C4A4A410@3@d=2`/;2PX:2`/;30`<30`<2`/;2@T93Ph>1`L71`L72PX:1@D52`/;=cLgJf][
IFEUEEEED51@F5QHEUIFA4A4>SXj?Shn=SHf<S8b;Rh^;Bd];Rh^;bl_;2`/:RXZ;2`/:b/[:2PX9RHV
92@T8b<S8R8R8R8R8b<S92@T9BDU9BDU9RHV9bLW:2PX:2PX<c<c<S8b=3@d@410BTY:ADE5A4A4DU9B
C4a<7AdM2PX:3@d=1PH62@T94A4A20P820P820P820P80000820P6a/K6a/K7alO7alO6QXJ5aLG6QXJ
92@T;Rh^;bl_;bl_<C4aBd];IFEUF5QHBd];KVi^OWinMGEeJf][Hf=SIfMWN7QhQHF5QhN7MWIfCDe=
:BTY6ATI51@D410@5aLG6QXJ71`L6ATI4a<C3@d=30`<30`<4A4A410@3Ph>3@d=30`<3@d=3@d=3Ph>
3@d=3@d=3@d=3Ph>3Ph>3`l?3`l?3`l?4A4A5aLG9BDUDU9BSHf=YJFUV9RHRh^;IFEUNGUiS8b<ZZZZ
]kNg^KViY:BTGUiNO7alVi^KZZZZXj>STY:BNGUiJ6QXIfMWJf][J6QXJf][N7QhOgmoOWinNWYjNGUi
OGemOWinRh^;SXj>Q8B4Q8B4QhN7OGemSXj>U9BDRh^;OgmoTI6A/k>c^KViYZJVUIFEZj^[[:b/^[Zj
WYjNADE561PH71`L71`L7AdM820P92@T:2PX;Bd]<C4a<c<c>3Ph?3`l@T92BDU9CTi>DU9BDe=CE5AD
Lg=cMgMgP820Shn?P820@D512`/;10@451@D820P1`L71PH620P83Ph>3Ph>2@T92@T92@T92@T92@T9
2@T92@T92@T92@T93`l?3@d=51@D7alO7alO51@D2PX:1`L75aLG71`L820P8R8R7alO71`L6a/K6QXJ
7AdM7AdM71`L71`L6a/K6a/K6QXJ6QXJ6a/K6a/K6QXJ6QXJ6ATI6ATI6ATI61PH5aLG5QHF5ADE51@D
4a<C4Q8B4Q8B4A4A4Q8B4A4A3`l?3Ph>30`<2PX:20P820P83@d=2@T930`<20P82PX:20P86QXJEeMG
KVi^GUiND51@D51@DU9BC4a<@d=3@T92?3`l<C4a;Bd];2`/<C4a<c<c:RXZ9BDU:b/[:2PX8b<S8R8R
8b<S92@T92@T8R8R8R8R8b<S92@T9RHV:2PX:RXZ:b/[;2`/;Rh^<S8b=cLg>c/k?clo@d=3BDU9CDe=
FUYJ>c/k5aLG1@D51`L73@d=30`<1@D52PX:2PX:2PX:0000820P7AdM71`L7QhN6a/K5aLG6QXJ8B4Q
<S8b=CDe<c<c<30`;Bd]?CdmEUIFDE5A@d=3GEeMIfMWHF5QGemOGemOIFEUM7AdMGEeMgMgHV9R>3Ph
6ATI5ADE6QXJ6QXJ61PH61PH5aLG51@D410@3Ph>3@d=3Ph>4A4A410@3Ph>3@d=30`<3@d=3@d=3Ph>
3@d=3@d=3@d=3Ph>3Ph>3`l?3`l?3`l?20P83Ph>5ADE;bl_JFUYX:2PY:BTR8R8Fe]KQXJ6[Zj^a<C4
aLG5cLg=/[:bFEUIRh^;YZJVYZJVT92@RHV9RHV9P820N7QhOWinMGEeN7QhQhN7S8b<Ph>3P820QXJ6
Q8B4PH61RXZ:SXj>QHF5Q8B4S8b<Rh^;WinOYJFUXZ:RVi^KXj>S][Jf_;bl][JfZj^[Y:BT[jn_a/K6
Vi^K?3`l410@6QXJ7AdM7QhN820P8R8R9BDU:BTY;2`/;Rh^<c<c=cLg?CdmADE5C4a<DU9BEUIFF5QH
IfMWMGEeP820SHf=Shn?IfMW:BTY0`<3?Shn?3`l4Q8B1PH61@D52`/;30`<2PX:2@T92@T92@T92@T9
2@T92@T92@T92@T93@d=2`/;410@71`L7alO5aLG3Ph>2PX:51@D6QXJ8B4Q8b<S7alO6a/K6QXJ6QXJ
7AdM71`L71`L6a/K6a/K6QXJ6QXJ6QXJ6QXJ6QXJ6QXJ6ATI61PH61PH61PH5aLG5QHF5QHF5ADE51@D
4a<C4Q8B4A4A4A4A4A4A4A4A3`l?3Ph>30`<2PX:2@T920P830`<1@D51`L710@41PH60@411PH6<S8b
IfMWHf=SFUYJEUIFE5ADBDU9@d=3BTY:AdM7ATI6@d=3>3Ph<C4a<30`;bl_<30`:BTY9bLW9BDU9BDU
9RHV9RHV8b<S820P8R8R8b<S92@T9RHV9bLW:BTY:RXZ:b/[:BTY;bl_=cLg?3`l?clo@T92ATI6BDU9
FUYJCTi>9BDU10@41PH63@d=2@T92PX:2PX:2PX:2PX:0000820P7alO7alO7AdM5aLG51@D7AdM:b/[
>SXj=cLg<c<c<30`:2PX;bl_AdM7DE5A@T92CDe=Cdm?CTi>EeMGHF5QJf][MWIfJFUYK6a/EEEE:2PX
3Ph>5ADE8B4Q820P5aLG51@D410@3Ph>3Ph>3`l?3`l?3`l?4A4A410@3Ph>3@d=30`<3@d=3@d=3Ph>
3@d=3@d=3@d=3Ph>3Ph>3`l?3`l?3`l?4A4A4a<C4A4A410@>SXjS8b<YJFUNg]kI6ATWinOb/[:cLg=
`l?3bl_;[Zj^G5aLV9RHY:BTUYJFP820QhN7V9RHW9bLVYZJUIFEU9BDTI6AShn?T92@Shn?QhN7Ogmo
Rh^;Ph>3QhN7SHf=QXJ6Ph>3SXj>V9RHU9BDWIfMZZZZ];Bd][Jf]KFe]kNg_;bl^[ZjXZ:R[:b/aLG5
YZJVBd];3@d=6a/K7AdM7AdM7QhN7alO8B4Q92@T9bLW:2PX;Bd]<30`=3@d>c/k@d=3Bd];DE5AEEEE
EEEEKfm_O7alOWinR8R8PH61EEEE:BTYLW9bG5aL7AdM1`L70`<320P82PX:2@T92@T92@T92@T92@T9
2@T92@T92@T92@T930`<2@T930`<5aLG7QhN6a/K4Q8B30`<3`l?61PH8B4Q8b<S7QhN6QXJ6ATI6a/K
71`L71`L71`L6a/K6a/K6QXJ6QXJ6ATI6ATI61PH61PH61PH5aLG5QHF5QHF5QHF5QHF5QHF5ADE51@D
4a<C4Q8B4A4A4A4A4A4A4A4A3`l?3Ph>30`<2`/;2PX:2@T920P80@412@T92PX:2`/;1@D500004a<C
EeMGGUiNEeMGCDe=BTY:@410?cloDE5A?Shn@D51>SXj<S8b<C4a=3@d=CDe;Bd]9bLW9RHV9RHV9bLW
:BTY9bLW8R8R7QhN8B4Q8R8R8b<S9BDU9RHV:2PX:BTY:BTY9BDU:b/[=3@d>c/k?Shn@410@T92A4A4
C4a<FEUI=cLg2`/;20P82`/;1@D52PX:2PX:2PX:2PX:00008B4Q820P820P71`L51@D4a<C8R8R=3@d
=CDe;Rh^:b/[;Bd]9RHV9bLW@410FEUIC4a<BDU9A4A4ADE5De=CHV9RKFe]Lg=cHV9RJFUYEEEE:RXZ
4Q8B6ATI820P6QXJ4a<C3`l?2`/;30`<3`l?4A4A410@3Ph>4A4A410@3Ph>3@d=30`<3@d=3@d=3Ph>
3@d=3@d=3@d=3Ph>3Ph>3`l?3`l?3`l?6ATI6a/K6ATI2PX:7QhNKVi^VIVINg]kQXJ6^k^kbl_;^[Zj
/K6aY:BTQ8B4IFEUYjNWY:BTU9BDR8R8RXZ:QXJ6Ph>3Rh^;V9RHX:2PU9BDOgmoQXJ6WYjNVIVIOWin
R8R8P820QHF5TI6ATi>CT92@WIfM/;2`Y:BTX:2PZ:RX][Jf]KFeZ:RXZZZZ]kNg]KFeZ:RXYjNW/[:b
_KfmOWin8b<S71`L6a/K6QXJ6QXJ6a/K7AdM8B4Q92@T9RHV:RXZ:b/[;Rh^<S8b>SXj@T92BTY:CTi>
C4a<IfMWMWIfL71`LW9bNg]kNGUiKVi^SHf=JFUY7QhN1`L71@D52@T920P820P820P820P820P820P8
20P820P820P820P83Ph>2@T92@T94Q8B71`L71`L51@D30`<2`/;5ADE7alO8R8R7AdM6ATI61PH6a/K
71`L6a/K6a/K6a/K6QXJ6ATI6ATI6ATI5aLG5aLG5aLG5QHF5QHF5ADE5ADE5ADE5QHF5ADE51@D4a<C
4Q8B4A4A410@410@4A4A410@410@3Ph>3@d=30`<2`/;2`/;1@D50P823Ph>30`<2PX:2@T900002@T9
>3PhD51@FEUIFe]KGEeMB4Q8=CDe>SXj>3PhBDU9AdM7@T92>3Ph<S8b<c<c9RHV:BTY9bLW9RHV9bLW
:2PX9bLW8b<S820P8B4Q8B4Q8R8R8b<S92@T9RHV9bLW9bLW8b<S:BTY<30`=CDe>CTi?3`l@410@d=3
@410EUIFBDU98B4Q30`<20P81@D51PH62PX:2PX:2PX:00008B4Q820P7QhN71`L5QHF5aLG9RHV>3Ph
;bl_9bLW9RHV:BTY9BDU8R8R=cLgFUYJF5QHC4a<@T92@d=3BDU9De=CFUYJFe]KE5ADGemOE5AD<S8b
71`L6a/K61PH3Ph>3@d=2`/;2`/;3@d=4A4A4Q8B3`l?2`/;4A4A410@3Ph>3@d=30`<3@d=3@d=3Ph>
3@d=3@d=3@d=3Ph>3Ph>3`l?3`l?3`l?4A4A51@D71`L4a<C51@DB4Q8OgmoQhN7ZZZZc/k>a<C4/;2`
/;2`OWinD51@JVYZVYZJWinOVYZJUiNGUYJFR8R8OGemPX:2VYZJTi>CPh>3N7QhQ8B4UiNGTY:BOWin
OGemNGUiOgmoTI6AVi^KVYZJXZ:R];Bd`l?3[Jf]XZ:RZJVYZZZZXj>SZJVY^[Zj/[:b[Zj^YjNWY:BT
aLG5]kNgEEEE5aLG61PH5aLG5aLG61PH6a/K820P9BDU:2PX:2PX:BTY:b/[<C4a>CTi@d=3C4a<DU9B
DE5AHF5QM7AdN7QhLG5aLg=cQXJ6UiNGSXj>Hf=S5QHF1PH62PX:2`/;1`L71PH620P820P820P820P8
20P820P820P820P8410@30`<2@T93Ph>5aLG6a/K51@D2`/;2@T94Q8B6a/K7alO71`L6ATI6ATI6a/K
6a/K6a/K6a/K6QXJ6ATI6ATI6ATI61PH5aLG5aLG5QHF5QHF5ADE5ADE51@D51@D5ADE5ADE51@D4a<C
4Q8B4A4A410@3`l?4A4A410@410@3`l?3Ph>3@d=30`<30`<1`L71@D52PX:00000`<35ADE6QXJ:BTY
>CTiG5aLM7AdPh>3RHV9JFUY>SXj9bLWDe=CO7alR8R8NWYjD51@:b/[;bl_;2`/;2`/:BTY9BDU92@T
9BDU9RHV9BDU8b<S820P820P8B4Q8R8R8b<S92@T92@T9BDU9BDU:2PX;2`/;bl_<S8b=cLg?ShnA4A4
Cdm?FEUIGEeM?Shn4A4A0`<32PX:20P82PX:2PX:2PX:00008R8R7QhN6a/K71`L71`L7QhN:RXZ=cLg
;Rh^9bLW9bLW:2PX9BDU7QhN:BTYCDe=Fe]KCTi>BDU9B4Q8@T92@D51A4A4@T92AdM7CTi>B4Q8<C4a
7AdM5QHF410@1`L72PX:2PX:30`<3`l?4A4A4A4A3Ph>30`<4A4A410@3Ph>3@d=30`<3@d=3@d=3Ph>
3@d=3@d=3@d=3Ph>3Ph>3`l?3`l?3`l?3Ph>4a<C71`L6a/K410@7QhNDU9BQXJ6^k^kclo?`l?3^KVi
_[jnOGemADE5LW9bVIVIZ:RXYJFUW9bLXJ6QYJFUWinOWIfMTY:BOWinNg]kSXj>Ti>CPH61M7AdMWIf
MGEeM7AdMGEeP820RXZ:Ph>3OWinQXJ6VIVIRHV9Q8B4Ti>CXj>SZj^[/k>c_Kfm]kNg[:b/Zj^[YZJV
]kNgcLg=SHf=9BDU61PH5aLG5QHF5aLG6QXJ820P9BDU:BTY9BDU9RHV:b/[<S8b?3`lAdM7DE5AEeMG
FEUIFe]KLG5aQHF5PH61NWYjQXJ6U9BDRXZ:FEUI3@d=1@D53@d=30`<1PH61PH61`L71`L71`L71`L7
1`L71`L71`L71`L73`l?3@d=2PX:2`/;4a<C6ATI5QHF3Ph>2PX:3`l?5QHF6ATI6QXJ6QXJ6QXJ6a/K
6a/K6QXJ6QXJ6ATI6ATI61PH61PH61PH5aLG5aLG5QHF5QHF5ADE5ADE5ADE51@D51@D51@D4a<C4Q8B
4A4A410@3`l?3`l?410@410@410@3`l?3Ph>3Ph>3@d=3@d=2@T920P81PH600005ADE@d=3F5QHKFe]
L71`PH61QHF5QhN7S8b<NGUiF5QHBDU9MWIfW9bLXZ:RVi^KJf][=3@d<S8b:RXZ;Rh^:RXZ9BDU8b<S
9BDU9RHV9RHV9BDU7alO7alO820P820P8B4Q8R8R8R8R8R8R9BDU9bLW:BTY:b/[;Rh^=CDe?CdmA4A4
J6QXIVIVKVi^EUIF6a/K10@43`l?3`l?2PX:2PX:2PX:00008b<S6a/K5aLG7AdM92@T9bLW;2`/<S8b
;Rh^:RXZ:RXZ9bLW9BDU71`L7QhN?CdmFEUIDU9BFEUIGEeMD51@BDU9CDe=C4a<Bd];BDU9?Cdm:RXZ
5aLG3@d=2`/;2`/;2`/;30`<3Ph>3`l?3Ph>3Ph>3Ph>410@4A4A410@3Ph>3@d=30`<3@d=3@d=3Ph>
3@d=3@d=3@d=3Ph>3Ph>3`l?3`l?3`l?4a<C6QXJ6a/K6a/K4Q8B10@4<C4aQXJ6`L71`/;2`l?3^k^k
^KViUiNGL71`RHV9/[:b/k>cXj>SUIFEVi^KWIfMTY:BS8b<NWYjNWYjRHV9Vi^KTi>CN7QhKFe]MGEe
LW9bM7AdKVi^LW9bOGemMgMgJFUYIfMWKFe]JVYZJf][MGEeQhN7VIVIYJFUZJVY][JfZJVYZZZZZZZZ
YZJV`<30[jn_EUIF71`L6a/K6ATI61PH6QXJ7alO92@T:2PX8R8R92@T9bLW;Bd]=CDe?ShnADE5BDU9
E5ADE5ADIVIVN7QhN7QhO7alRXZ:T92@T92@FUYJ2`/;10@430`<2PX:1@D520P81`L71`L71`L71`L7
1`L71`L71`L71`L72PX:30`<2PX:2@T9410@6ATI6ATI51@D3@d=3Ph>410@51@D6ATI6a/K6a/K6QXJ
6QXJ6QXJ6QXJ6ATI6ATI61PH61PH5aLG61PH61PH5aLG5aLG5QHF5QHF5ADE5ADE51@D51@D4a<C4Q8B
4A4A410@3`l?3`l?410@410@410@3`l?3`l?3`l?3Ph>3Ph>2`/;3@d=20P81@D5=3@dK6a/N7QhPH61
Q8B4QHF5N7QhJf][K6a/KFe]J6QXIVIVPH61U9BDS8b<TY:BL71`>CTi<c<c9BDU;2`/:BTY9RHV9RHV
9bLW9bLW9BDU8b<S7alO7alO7alO7alO820P820P820P820P8R8R9BDU:BTY;2`/;bl_=3@d?3`l@T92
Hf=SJ6QXM7AdHV9R;Bd]30`<2`/;3Ph>2PX:2PX:2PX:000092@T6ATI5ADE7QhN:BTY;Bd];Bd];bl_
;2`/:RXZ:b/[9RHV9RHV7AdM6ATI=CDeEeMGEeMGJFUYMGEeIfMWH61PIfMWJFUYFe]KCTi>>c/k9BDU
4A4A1PH62@T94A4A3@d=3`l?3`l?3@d=2PX:2`/;3`l?51@D4A4A410@3Ph>3@d=30`<3@d=3@d=3Ph>
3@d=3@d=3@d=3Ph>3Ph>3`l?3`l?3`l?410@6a/K51@D5QHF61PH10@4;Rh^U9BDa/K6]kNg_[jn[jn_
Y:BTZj^[XZ:RXZ:RYZJVUYJFPX:2Q8B4Shn?PX:2K6a/J6QXMWIfU9BDY:BTTi>CNg]kLW9bLW9bL71`
Kfm_M7AdL71`MGEeRXZ:SHf=P820Ng]kRXZ:Ph>3L71`Fe]KG5aLLG5aQ8B4RXZ:[Zj^ZJVYY:BTZ:RX
WinO[:b/^;RhRHV98B4Q7QhN6a/K6ATI6QXJ7QhN8R8R9RHV8B4Q8R8R8b<S9RHV:BTY;Rh^<C4a<c<c
BDU9CDe=FUYJGEeMG5aLM7AdTi>CVi^KVYZJH61P30`<10@42PX:1`L710@42`/;1`L71`L71`L71`L7
1`L71`L71`L71`L71PH62PX:2PX:20P83Ph>6ATI7AdM6ATI3`l?3@d=30`<4A4A61PH71`L71`L6QXJ
6QXJ6QXJ6ATI6ATI61PH61PH5aLG5aLG61PH61PH61PH5aLG5aLG5QHF5QHF5QHF51@D4a<C4a<C4Q8B
4A4A410@3`l?3Ph>410@410@410@3`l?3`l?3`l?3`l?3`l?3Ph>4Q8B30`<2`/;@D51L71`HV9REeMG
FEUIHf=SIVIVHF5QH61PH61PG5aLEUIFOWinSHf=PH61RHV9IVIV:b/[;Bd]9bLW:RXZ:2PX:2PX:BTY
:RXZ:BTY92@T8B4Q7QhN7QhN7QhN7alO7alO7alO7alO7alO7alO92@T:RXZ;Rh^<C4a=CDe>c/k?clo
BDU9GUiNL71`IVIV?Shn51@D10@420P82PX:2PX:2PX:000071`L5aLG6QXJ9RHV;Rh^;Bd];Bd]<30`
:BTY:BTY:2PX9RHV92@T820P7AdM71`L=cLgADE5De=CEUIFDe=CEEEEHV9RKfm_Cdm?ATI6=cLg8b<S
4a<C2PX:2`/;3Ph>3@d=3Ph>3`l?410@410@410@4Q8B4Q8B4A4A410@410@3`l?3Ph>3`l?410@4Q8B
5QHF3`l?2PX:2PX:3@d=3`l?410@4A4A30`<71`L5QHF51@D6QXJ410@>CTiUIFEZ:RXX:2PZZZZYJFU
W9bLU9BDPH61P820S8b<RHV9U9BDYJFUY:BTShn?OWinNg]kXj>SYjNWV9RHLW9bK6a/O7alN7QhMWIf
MgMgLW9bKfm_Lg=cOgmoR8R8QXJ6OWinRHV9SHf=QXJ6LG5aGEeMHF5QOgmoW9bLZ:RX[jn_Z:RXXZ:R
ZZZZ[Jf]Zj^[[Zj^LG5a6QXJ410@8b<S6QXJ6a/K71`L8B4Q8R8R9bLW;Bd];Rh^;Bd]<C4a>c/k@d=3
>3Ph@D51CDe=D51@Fe]KOgmoWinOXj>SZj^[Ogmo=SHf1`L710@420P81@D520P81`L71`L71`L71`L7
1`L71`L71`L71`L720P82@T92@T920P82@T93Ph>5QHF71`L30`<2`/;30`<4A4A61PH6a/K6ATI5QHF
5aLG6ATI71`L6QXJ5aLG5QHF61PH6a/K5ADE5QHF5aLG61PH5aLG5QHF4a<C4Q8B51@D51@D4a<C4a<C
4Q8B4Q8B4A4A4A4A30`<3`l?4Q8B4A4A3Ph>2`/;30`<3Ph>1PH62`/;1PH66ATICTi>IVIVF5QHCDe=
GUiNBTY:EUIFHF5QF5QHE5ADE5ADFe]KGemOG5aLHf=SG5aL>SXj9bLW:b/[<30`9BDU9BDU9BDU9BDU
92@T92@T92@T92@T7QhN71`L6a/K7AdM820P8R8R8B4Q7alO7AdM820P9BDU;2`/<S8b=CDe=CDe=CDe
BTY:HF5QL71`HF5QFe]K>3Ph0P822@T930`<2PX:2PX:00007alO6a/K7QhN:BTY;bl_;Bd]:b/[;2`/
:BTY:2PX9bLW92@T8R8R7alO7AdM6a/K7alO:BTY<c<c=3@d;bl_;Rh^=CDe?Cdm<S8b;bl_:2PX7QhN
51@D410@4A4A51@D3Ph>3Ph>3Ph>3Ph>3Ph>3Ph>3Ph>3Ph>3`l?3Ph>3@d=30`<30`<3@d=3Ph>3`l?
4Q8B3`l?410@51@D5ADE4A4A3@d=3Ph>2@T96QXJ51@D410@51@D2@T992@TK6a/U9BDNg]kOgmoRXZ:
Shn?QhN7NGUiQHF5WIfMU9BDWinO/K6aXj>SPH61P820VYZJY:BTPh>3Ph>3Rh^;QhN7R8R8QXJ6Q8B4
M7AdN7QhNGUiN7QhNg]kOgmoNGUiKVi^MWIfQXJ6UYJFV9RHSXj>QhN7RXZ:TI6AWinO[:b/Z:RXWIfM
X:2PYJFUYZJV[:b/YJFU?clo6QXJ7QhN5ADE6ATI6ATI6a/K8b<S9bLW:b/[;2`/;Rh^=3@d@410BTY:
C4a<C4a<EEEEHf=SNWYjWinO/;2`YJFUU9BDPX:2Bd];4a<C0`<31`L72@T930`<1`L71`L71`L71`L7
1`L71`L71`L71`L720P820P820P820P820P830`<4a<C6ATI4A4A3`l?3Ph>410@5ADE61PH61PH5aLG
5QHF5aLG61PH61PH5aLG5QHF5aLG61PH5ADE5QHF5aLG5aLG5aLG5ADE51@D4Q8B51@D51@D4a<C4a<C
4Q8B4Q8B4A4A4A4A3@d=410@4Q8B4A4A3Ph>2`/;2`/;3@d=2PX:1`L70@4151@D?cloE5ADD51@Cdm?
EUIFBTY:EeMGFe]KCdm?BDU9AdM7C4a<?Shn<S8b=3@d=CDe:BTY92@T:BTY:2PX9BDU9BDU9BDU9BDU
92@T92@T92@T92@T7QhN71`L6a/K7AdM820P8B4Q820P7QhN92@T9BDU:2PX:RXZ;2`/;bl_<c<c=SHf
>SXjAdM7D51@AdM7Cdm?A4A44a<C0`<32@T91PH61PH600007alO7QhN8R8R:b/[;Rh^:b/[:2PX9bLW
:BTY9bLW9BDU8b<S8B4Q820P7alO7alO6a/K7alO8R8R820P6ATI51@D5ADE5aLG5aLG61PH6ATI5aLG
51@D4Q8B4Q8B4a<C3Ph>3@d=3@d=30`<3@d=3@d=30`<2`/;3Ph>30`<2`/;2PX:2`/;30`<3@d=3@d=
3`l?3@d=30`<3@d=2`/;1`L72@T93@d=20P86ATI5QHF4a<C6ATI4A4A7AdMBDU9Q8B4IfMWLG5aSXj>
W9bLSHf=OWinUIFEPh>3Rh^;WinOZZZZU9BDN7QhP820WYjNXj>SLg=cPh>3ZZZZYjNWWinOVi^KTI6A
PH61PX:2O7alM7AdMgMgP820O7alL71`MGEePX:2U9BDXZ:RYZJVX:2PUYJFShn?UIFE[:b/[Jf]W9bL
VYZJX:2PYZJV[Jf]_knoEEEE6QXJ5QHF51@D7QhN7QhN7AdM92@T9RHV:BTY:RXZ;Rh^=cLgA4A4Cdm?
G5aLE5ADEeMGI6ATN7QhShn?SHf=M7AdKfm_Ng]kFe]K7AdM00001PH63Ph>30`<1`L71`L71`L71`L7
1`L71`L71`L71`L71`L720P820P81PH61PH62@T93`l?51@D61PH51@D410@3`l?410@51@D5aLG6ATI
5aLG5QHF5ADE5QHF5aLG5aLG5QHF5ADE5QHF5QHF5aLG5aLG5QHF5ADE51@D4a<C51@D51@D4a<C4a<C
4Q8B4Q8B4A4A4A4A410@4A4A4a<C4Q8B3Ph>30`<2`/;2`/;2@T92@T930`<8R8RA4A4E5ADDe=CDe=C
CTi>C4a<EeMGEUIFBd];ADE5@D51@410@T92=3@d;bl_<C4a<30`<C4a<S8b;Rh^9RHV9RHV9BDU9BDU
92@T92@T8b<S8b<S7QhN71`L6a/K71`L7alO8B4Q7alO7AdM7QhN8B4Q92@T9RHV:2PX<30`>c/kA4A4
=cLg>3Ph>3Ph;Rh^?3`lBd];:b/[20P820P81PH61PH600006QXJ7AdM8b<S:RXZ;2`/:RXZ9RHV8b<S
9bLW9bLW9BDU92@T92@T9BDU9RHV9RHV:BTY9bLW8R8R71`L5QHF4A4A3`l?3Ph>3`l?4A4A4Q8B4Q8B
410@3`l?3@d=3@d=3Ph>30`<2`/;3@d=3`l?4A4A410@3`l?3`l?3@d=2`/;2`/;30`<3Ph>3Ph>3@d=
30`<3`l?3`l?30`<20P81`L72@T930`<3Ph>6a/K61PH4Q8B5QHF4Q8B4Q8B8R8R=3@d<C4aD51@MWIf
S8b<PH61L71`Q8B4NWYjUiNGZ:RXVi^KShn?UIFEWYjNX:2PR8R8NWYjS8b<Xj>SWIfMTI6AQhN7NWYj
MWIfNGUiMWIfKFe]Jf][MGEePX:2RHV9Ph>3OgmoOgmoR8R8U9BDVIVIU9BDSHf=RXZ:ZJVY/K6aXZ:R
WYjNY:BTZZZZ/K6a][JfFe]K5aLG4a<C5ADE820P7QhN7AdM8B4Q92@T9bLW:BTY;Bd]=CDe@410B4Q8
EEEED51@De=CF5QHFUYJHV9RFe]KA4A4E5ADLG5aHf=S9BDU00001PH63Ph>1`L71`L71`L71`L71`L7
1`L71`L71`L71`L71PH61`L71`L71@D510@41PH62`/;3`l?6ATI5aLG4Q8B3Ph>3@d=4A4A5aLG7AdM
6QXJ5aLG5ADE5QHF6ATI6QXJ61PH5ADE5QHF5aLG5QHF5QHF5QHF5ADE51@D51@D51@D51@D4a<C4a<C
4Q8B4Q8B4A4A4A4A4A4A4Q8B4Q8B4Q8B3`l?3@d=2`/;2PX:0`<32`/;4a<C8R8R?ShnEEEEF5QHDE5A
CDe=CTi>De=CDU9BCdm?CDe=ADE5?3`l?Shn>SXj>3Ph=SHf<30`;Bd];2`/:b/[9bLW9RHV9RHV9BDU
92@T8b<S8b<S8R8R7alO7AdM6a/K71`L7alO820P7QhN71`L6QXJ7alO92@T9BDU9bLW;Rh^>c/kATI6
?Shn?3`l?Cdm=3@d=SHfBDU9>CTi3`l?2@T92PX:2PX:00005ADE6a/K8b<S9bLW:BTY:BTY9RHV8b<S
9RHV9RHV9bLW:2PX:BTY:b/[;2`/;Bd]:b/[92@T6a/K4a<C410@3`l?3Ph>3Ph>4Q8B4A4A410@3`l?
3Ph>3@d=2`/;2PX:3@d=2`/;2`/;3Ph>51@D5aLG5aLG5ADE4a<C3`l?30`<30`<3`l?4A4A410@3Ph>
2PX:4Q8B5aLG5ADE4A4A410@3Ph>2`/;2PX:410@3@d=1`L72@T930`<2PX:2@T910@47QhN@d=3Fe]K
NGUiQHF5MgMgOWinUYJF[Zj^[:b/T92@T92@ZZZZ[:b/U9BDQHF5WYjNXJ6QVIVIShn?MWIfIVIVKFe]
PX:2S8b<UIFESXj>NWYjKFe]N7QhRXZ:QhN7Ng]kLW9bMGEePH61RHV9QHF5OGemP820WYjNZZZZXZ:R
Xj>SZ:RXZZZZ[Zj^];BdJf][7alO5ADE410@5aLG5QHF6ATI7QhN8B4Q9BDU:BTY;2`/<30`=CDe>CTi
A4A4ATI6DE5AEUIFDU9BF5QHGEeME5ADEEEELW9bLG5a?3`l2`/;0`<32@T910@41`L71`L71`L71`L7
1`L71`L71`L71`L71@D51PH61PH61@D50`<310@420P830`<5QHF5ADE4a<C3Ph>2`/;3`l?5aLG7alO
71`L6ATI5QHF61PH6a/K71`L6QXJ5aLG5aLG5aLG5QHF5ADE5ADE5ADE51@D5ADE51@D51@D4a<C4a<C
4Q8B4Q8B4A4A4A4A4Q8B4Q8B4A4A4A4A4A4A3`l?3@d=2`/;0`<32`/;1PH61@D58B4QBDU9De=CAdM7
DE5AD51@C4a<CDe=DU9BCdm?ADE5>SXj<c<c>c/k?Shn>SXj=CDe;Rh^:b/[;2`/:2PX9bLW9RHV9BDU
92@T8b<S8R8R8B4Q7alO7AdM6a/K71`L7QhN7alO7AdM6a/K8R8R9bLW:RXZ:BTY9RHV9bLW;Rh^=CDe
>c/k?cloB4Q8BDU9@D51AdM7?Cdm51@D1`L72PX:2PX:00005QHF7alO9BDU9bLW9bLW:BTY:2PX92@T
9RHV9bLW:BTY:b/[;2`/;2`/;2`/:b/[92@T7AdM5ADE3`l?3`l?410@4Q8B4Q8B4Q8B410@3@d=3@d=
3Ph>3`l?3Ph>30`<30`<2PX:2PX:3Ph>5QHF6a/K6a/K6ATI51@D410@30`<3@d=4A4A4a<C4A4A3Ph>
3Ph>3@d=2`/;2PX:20P82PX:3@d=4A4A2`/;2`/;2`/;2@T920P83`l?4A4A2PX:1@D5:RXZ?Cdm=SHf
Fe]KRXZ:Rh^;SHf=/k>c^KVi/k>cYJFUYZJV[:b/VYZJOWinXZ:R^[ZjZj^[UiNGRXZ:IfMWGEeMNGUi
P820P820RHV9UYJFTY:BPH61MWIfMGEePh>3NGUiLG5aLg=cO7alPX:2OWinN7QhOWinTI6AVIVIVi^K
YJFUYjNWXj>SYJFU]KFeNWYj92@T4a<C3@d=5ADE61PH8R8R7AdM7alO8b<S9RHV:BTY:b/[;Bd];Rh^
?Cdm@T92DE5AF5QHEUIFH61PKfm_LG5aJ6QXNGUiPX:2H61P9BDU0`<30P821`L71`L71`L71`L71`L7
1`L71`L71`L71`L70`<310@41@D510@40`<310@41`L72PX:4A4A51@D5ADE410@2`/;30`<51@D71`L
6QXJ6ATI61PH61PH6ATI6QXJ6ATI61PH61PH5aLG5QHF5ADE51@D51@D5ADE5ADE51@D51@D4a<C4a<C
4Q8B4Q8B4A4A4A4A4A4A410@410@4A4A4Q8B4Q8B3`l?3@d=3@d=410@0`<30P82:BTYDU9BEeMGAdM7
DE5ADE5AAdM7BDU9Cdm?B4Q8@d=3@D51Bd];DE5ABd];@T92@410>SXj<C4a;Rh^:2PX:2PX9bLW9BDU
92@T8R8R8B4Q8B4Q7alO7AdM6a/K6a/K7AdM7QhN71`L6ATI7alO92@T:2PX:BTY9bLW9bLW:RXZ;Rh^
=cLg?3`l@D51BTY:B4Q8B4Q8A4A492@T20P81`L71`L700007QhN9bLW;2`/:BTY:2PX:RXZ:RXZ9bLW
9RHV:2PX:b/[;Bd];2`/:BTY9BDU8R8R6a/K61PH51@D4Q8B4a<C5ADE5QHF5QHF4A4A3Ph>3@d=3Ph>
410@410@3Ph>2`/;30`<2@T920P83@d=5ADE6QXJ6ATI5QHF4a<C3Ph>2PX:2`/;410@4Q8B410@30`<
4A4A1PH61@D54A4A51@D2`/;2`/;51@D5aLG4A4A51@D4a<C2`/;3`l?4a<C2PX:2PX:<C4a<S8b4A4A
=cLgPX:2WinO[Zj^a/K6`/;2_[jn_;bl]kNg[:b/WIfMTi>C/[:b[jn_TY:BP820MWIfHV9RIfMWO7al
GEeMDe=CEEEEJFUYO7alPH61O7alN7QhOWinMgMgL71`LG5aN7QhPH61QhN7RXZ:Rh^;SHf=Rh^;UYJF
Z:RXZ:RXWinOXJ6Q/;2`OWin820P410@410@6ATI6QXJ8B4Q7QhN7alO8B4Q8b<S9RHV:BTY;2`/;Bd]
?Shn@T92DE5AEeMGDU9BFe]KKfm_MgMgLg=cL71`OgmoNg]kADE530`<000030`<1`L71`L71`L71`L7
1`L71`L71`L71`L70@410`<31@D51@D510@410@420P82`/;3Ph>51@D61PH51@D30`<2@T93Ph>5ADE
5ADE5QHF5aLG5QHF5ADE5ADE5ADE5aLG6ATI5aLG5QHF51@D51@D51@D5ADE5QHF51@D51@D4a<C4a<C
4Q8B4Q8B4A4A4A4A410@3`l?3Ph>410@51@D51@D4Q8B3`l?410@3Ph>2PX:9bLWH61PNWYjJFUYF5QH
B4Q8Cdm?B4Q8CDe=Cdm?A4A4CDe=GemOIfMWHf=SC4a<>3Ph>CTi=SHf:BTY92@T:BTY:2PX9bLW9BDU
92@T8R8R8B4Q820P7alO7AdM6a/K6a/K7AdM7AdM6a/K61PH6a/K7AdM8B4Q92@T9RHV:BTY;Bd];bl_
=CDe?3`l=cLg@D51AdM7BTY:DE5A?3`l4a<C20P820P800009RHV;bl_<S8b;Bd]:BTY;2`/;2`/:BTY
9bLW:BTY;2`/;Bd]:RXZ92@T7QhN6ATI3`l?3`l?4A4A4Q8B51@D51@D4a<C4Q8B4A4A3`l?3Ph>410@
4A4A3`l?2PX:1@D53@d=2@T91`L72`/;4a<C5aLG5ADE4A4A4Q8B30`<1`L720P83Ph>410@3Ph>2PX:
30`<1@D55aLG>c/k@4108R8R3@d=410@3`l?1`L73Ph>4Q8B1`L72PX:4A4A2@T93Ph>=SHf;Bd]0000
6QXJKFe]Vi^K^;Rh`/;2^KVi[Zj^XZ:RV9RHV9RHYJFU];Bd`<30YjNWQHF5M7AdKFe]MGEeQhN7Ph>3
N7QhLG5aIVIVG5aLFEUIHF5QMGEeQhN7N7QhLg=cKVi^KFe]M7AdPX:2TY:BW9bLW9bLTI6AQhN7UIFE
[:b/Zj^[X:2PXZ:R[Zj^P8207QhN4A4A51@D6ATI3`l?3Ph>8B4Q820P7alO8B4Q9BDU:RXZ;Rh^<30`
>c/k@T92De=CF5QHCTi>EEEEJf][MgMgLg=cGUiNL71`QHF5FUYJ61PH0P823@d=1`L71`L71`L71`L7
1`L71`L71`L71`L700000P821@D51@D510@41@D520P830`<3@d=5ADE6a/K5aLG30`<1PH62@T93`l?
410@4a<C5ADE51@D4A4A410@4Q8B5ADE6ATI61PH5ADE51@D4a<C51@D5ADE5QHF51@D51@D4a<C4a<C
4Q8B4Q8B4A4A4A4A3`l?3@d=3@d=410@51@D5QHF4a<C410@20P80P822PX:A4A4SHf=V9RHNGUiJFUY
?cloCDe=CDe=EEEEDe=CATI6GEeMPH61NWYjL71`CTi><c<c=SHf>3Ph;bl_;Bd]:BTY:BTY9bLW9BDU
92@T8R8R820P820P820P7AdM6a/K6a/K71`L71`L6QXJ61PH8b<S8B4Q8B4Q8B4Q8b<S9BDU9bLW9bLW
<C4a@410>3Ph@D51Bd];CTi>F5QHBDU98B4Q3@d=3@d=0000=3@d=3@d;bl_:RXZ<30`>CTi=CDe:RXZ
:BTY:b/[:b/[9RHV7QhN5QHF4A4A3`l?4a<C51@D5ADE5QHF5QHF5ADE4a<C4A4A3`l?410@4A4A4A4A
4A4A410@3Ph>3Ph>3@d=3Ph>3Ph>3`l?410@4A4A4A4A4Q8B3@d=3@d=3@d=3@d=3@d=3@d=3@d=3@d=
3`l?00008b<SPh>3ZJVYLg=c=cLg5ADE61PH4Q8B5aLG2PX:10@43@d=20P82PX:30`<6a/K7alO820P
410@=cLgW9bL`l?3a/K6XZ:RQXJ6R8R8U9BDVi^KXj>S[Jf]/;2`Ti>COWinPh>3SXj>TY:BVIVIY:BT
QhN7PH61LW9bK6a/KVi^J6QXJVYZNGUiOWinPH61LW9bJFUYNWYjRHV9S8b<TY:BWIfMVYZJPh>3SXj>
YjNW[:b/[Zj^YjNW^k^kH61P5QHF61PH4a<C5QHF5aLG4a<C6a/K6a/K6a/K71`L7QhN8B4Q8b<S9BDU
<c<c>CTiATI6DE5ACdm?CTi>GEeMLG5aPh>3Lg=cJ6QXMGEeHV9R=CDe1PH600000P821PH61@D50P82
10@42PX:20P800001@D51@D51@D51@D51@D51@D51@D51@D53@d=4Q8B6QXJ7AdM4a<C1`L72@T94Q8B
5aLG7QhN51@D3Ph>6a/K820P61PH5QHF5aLG5ADE4Q8B3`l?3`l?4A4A51@D5ADE4a<C4a<C51@D51@D
51@D4Q8B4A4A410@4A4A4A4A410@410@3`l?3`l?3Ph>3Ph>4Q8B30`<30`<9RHVGUiNSHf=T92@NWYj
G5aL=3@d<30`?Cdm>CTiBDU9GUiNF5QHH61PBTY:@410?3`l<30`;Rh^=3@d<C4a;Bd]:BTY9RHV92@T
92@T8b<S7alO71`L6QXJ820P820P6ATI5QHF6a/K7QhN71`L8R8R8B4Q820P820P8R8R9RHV:BTY;2`/
;bl_=CDe?3`l?clo@410A4A4CDe=EEEE?Cdm30`<2PX:0000<c<c<S8b;bl_;Rh^<C4a=3@d<C4a:RXZ
:2PX:2PX9BDU7alO61PH4a<C4Q8B4a<C4a<C51@D5ADE5QHF5QHF51@D4Q8B4A4A3`l?410@4A4A4A4A
4A4A410@3`l?3Ph>3Ph>3Ph>3Ph>3`l?410@4A4A4A4A4A4A3@d=3@d=3@d=3@d=3@d=3@d=3@d=3@d=
3@d=3@d=<C4aPh>3/K6aYJFUTi>CRXZ:K6a/DU9B:BTY00001PH65ADE2`/;4A4A2`/;4A4A51@D7alO
4A4A:BTYOgmoY:BT/;2`Xj>SWYjNZ:RX/[:b/k>c];Bd^;RhV9RHRHV9Ph>3SXj>VIVIUYJFShn?S8b<
Ti>COWinHV9RHF5QMGEeNWYjMGEeN7QhMGEeMgMgJf][IfMWN7QhPX:2OWinOGemVi^KW9bLQhN7RXZ:
W9bLXZ:R/;2`]KFe^[ZjGEeM5aLG5QHF4A4A5QHF61PH5ADE6QXJ6QXJ6a/K71`L7alO8R8R9BDU9RHV
;bl_<S8b>c/kB4Q8DE5AEUIFGEeMI6ATO7alOWinI6ATHf=SIVIVBDU94A4A1PH61`L72PX:20P80`<3
0`<32@T920P80`<31@D51@D51@D51@D51@D51@D51@D51@D520P83Ph>61PH71`L4a<C20P81`L73Ph>
4a<C6a/K51@D410@6a/K7QhN5aLG5QHF5QHF51@D4Q8B410@4A4A4a<C5ADE5aLG4a<C4a<C51@D51@D
51@D4Q8B4A4A410@4A4A4A4A410@410@3`l?3`l?3Ph>3Ph>30`<2`/;2@T94a<C<S8bD51@DE5A@410
;Bd]4a<C4A4A6QXJ5QHF8B4Q?cloD51@C4a<>SXj>3Ph?clo?3`l>c/k?clo?Shn=3@d<30`:b/[9bLW
9BDU8R8R7AdM6ATI8B4Q8R8R8B4Q7QhN7QhN7alO7AdM6ATI8B4Q820P7alO7alO8B4Q92@T:2PX:RXZ
;2`/<C4a=cLg>c/k?Shn@d=3Bd];DU9BBd];6QXJ2`/;0000<C4a;bl_;bl_<S8b<C4a;2`/:BTY:RXZ
92@T8R8R7QhN5aLG4A4A410@51@D5aLG51@D5ADE5ADE5ADE5ADE51@D4Q8B4A4A3`l?410@4A4A4A4A
4Q8B4A4A410@3`l?3Ph>3Ph>3`l?3`l?410@410@4A4A4A4A3`l?3`l?3`l?3`l?3`l?3`l?3`l?3`l?
20P83Ph>8b<SEeMGQXJ6V9RHX:2PXj>SXJ6QWIfMMGEe>CTi:BTY8B4Q20P84Q8B10@42PX:20P82`/;
1@D5:b/[Q8B4ZZZZ[Jf]/;2`^;Rh_kno`<30^k^k]KFe/[:bWYjNV9RHVIVIYJFU/[:b]KFe[Zj^YZJV
X:2PS8b<Kfm_JVYZNg]kO7alKfm_Jf][N7QhN7QhKfm_Kfm_PH61SHf=SXj>SHf=VYZJXj>STY:BSXj>
U9BDUiNGZZZZ]KFe/K6aDU9B5ADE51@D3`l?5ADE6ATI5aLG6ATI6ATI6QXJ71`L7alO8b<S9RHV:2PX
;Rh^;bl_<S8b?CdmCDe=FUYJFEUIDU9BKVi^R8R8JVYZFUYJK6a/H61P7alO0`<32@T92`/;2PX:10@4
0`<31PH620P81PH61@D51@D51@D51@D51@D51@D51@D51@D50`<32@T95ADE71`L5QHF2PX:1PH62@T9
3@d=5ADE51@D4Q8B6ATI6a/K5QHF5QHF5ADE51@D4Q8B4Q8B4a<C5ADE5aLG6ATI4a<C4a<C51@D51@D
51@D4Q8B4A4A410@4A4A4A4A410@410@3`l?3`l?3Ph>3Ph>2@T93@d=2PX:1PH630`<5aLG5aLG3@d=
30`<0P820P8220P810@420P8;2`/F5QHCDe=?3`l?3`lATI6ADE5?Cdm>c/k>CTi=CDe<C4a;2`/:BTY
9bLW92@T7alO71`L9bLW8R8R7QhN7QhN7alO7alO7alO820P820P7alO7QhN7QhN7alO8R8R9BDU:2PX
:BTY;2`/<30`=SHf>c/k@T92BDU9CDe=EUIF;2`/2`/;0000;Rh^;2`/;bl_=3@d;bl_92@T8B4Q9bLW
7AdM6a/K61PH4Q8B3`l?3`l?51@D61PH5QHF5QHF5ADE5ADE51@D4a<C4Q8B4A4A3Ph>3`l?4A4A4Q8B
4Q8B4Q8B4A4A410@3`l?3`l?3`l?3`l?410@410@410@410@3`l?3`l?3`l?3`l?3`l?3`l?3`l?3`l?
3@d=2PX:20P86a/K>CTiATI6ATI6ATI6JFUYS8b<Xj>SV9RHTY:BM7Ad<S8b5ADE9RHV?Shn?Cdm;Bd]
9BDUEEEEXj>S^[Zj`<30`/;2`/;2_[jn^k^k]kNg/[:b[:b/WYjNU9BDRHV9QhN7TI6AWinOY:BTXZ:R
UiNGW9bLU9BDRXZ:Q8B4MWIfKFe]LW9bMWIfLg=cJf][IVIVKFe]NWYjR8R8Ti>CShn?X:2PUIFETi>C
VIVIVIVIZJVY/;2`W9bL?Shn4A4A4Q8B3Ph>5QHF61PH5QHF5aLG61PH6ATI71`L7alO8b<S9bLW:BTY
<30`<S8b<S8b=CDeADE5EEEEEEEEBd];H61PQXJ6NWYjI6ATJ6QXK6a/<S8b00001@D51`L720P81PH6
10@41@D51PH61PH61@D51@D51@D51@D51@D51@D51@D51@D50@411`L74a<C7AdM6QXJ3`l?20P82@T9
2@T93`l?4a<C5ADE61PH5aLG5ADE5ADE51@D4a<C4a<C4a<C51@D5aLG6ATI6QXJ4a<C4a<C51@D51@D
51@D4Q8B4A4A410@4A4A4A4A410@410@3`l?3`l?3Ph>3Ph>2`/;410@3`l?20P81PH62@T92@T910@4
1`L71`L71@D52@T92PX:1@D592@TFUYJFUYJBd];ADE5BDU9ADE5>CTi<S8b<S8b;Rh^:b/[:2PX9bLW
9bLW9bLW92@T8B4Q6ATI61PH6a/K7alO7AdM61PH5aLG6QXJ7alO7QhN71`L71`L7AdM820P8b<S9BDU
:2PX:RXZ;Bd]<c<c>c/k@T92B4Q8Bd];E5AD?Shn4Q8B0000;2`/:RXZ;Bd]<C4a:RXZ7AdM6QXJ8B4Q
51@D5ADE5ADE4a<C410@410@4a<C5aLG61PH5aLG5QHF51@D4a<C4Q8B4A4A4A4A3Ph>3`l?4A4A4Q8B
4a<C4a<C4Q8B4Q8B410@410@410@410@3`l?3`l?3`l?3`l?3`l?3`l?3`l?3`l?3`l?3`l?3`l?3`l?
51@D410@1`L71`L7410@3Ph>410@9BDUD51@LG5aXJ6Q[Zj^];Bd]KFeUiNGQHF5SHf=Zj^[/k>cYJFU
V9RHZZZZb/[:a/K6b<S8`/;2^;Rh/K6a/;2`/K6a[Jf]YjNWTI6APh>3KVi^HV9RHf=SJf][Kfm_KVi^
MWIfS8b<UIFERh^;OgmoLW9bLg=cPh>3OWinOGemNg]kLG5aIFEUJ6QXO7alSHf=RHV9Vi^KT92@TI6A
WIfMXj>S/;2`/K6aPX:29RHV3@d=4A4A3Ph>5QHF5aLG4a<C5QHF5aLG61PH6a/K7QhN8R8R9RHV:2PX
:RXZ<C4a<c<c<S8b>c/kCDe=EeMGEeMGEeMGMWIfPh>3LG5aFEUIKFe]DE5A3`l?0@410@4110@41`L7
1`L71@D510@41@D51@D51@D51@D51@D51@D51@D51@D51@D50`<31`L74Q8B7AdM7AdM51@D3@d=3@d=
2PX:2`/;4A4A5QHF5QHF5ADE5ADE51@D4a<C4a<C4a<C51@D5ADE5aLG6ATI6QXJ4a<C4a<C51@D51@D
51@D4Q8B4A4A410@4A4A4A4A410@410@3`l?3`l?3Ph>3Ph>3@d=3Ph>3@d=2`/;3@d=4A4A410@2PX:
20P82@T90`<31`L73@d=10@44a<C?ShnFEUIDE5ABDU9ATI6A4A4?3`l=cLg>SXj:RXZ:2PX9BDU92@T
9BDU9BDU8R8R7alO71`L92@T:b/[:b/[92@T71`L6a/K7QhN7QhN7AdM71`L6a/K71`L7QhN8B4Q8b<S
:BTY:RXZ;Bd]<c<c>SXj@D51AdM7BDU9Cdm?Cdm?9RHV0000:BTY:BTY:RXZ:BTY8R8R6ATI5QHF61PH
3`l?4Q8B51@D51@D4Q8B4Q8B51@D5QHF6ATI61PH5QHF51@D4Q8B4A4A4A4A4A4A3Ph>3`l?4A4A4a<C
51@D51@D4a<C4a<C4A4A4A4A410@410@3`l?3`l?3Ph>3Ph>3`l?3`l?3`l?3`l?3`l?3`l?3`l?3`l?
30`<410@4A4A3`l?3Ph>2`/;:b/[KFe]YJFUZ:RX][JfYjNWVIVIZJVY^[Zjc/k>_[jnb<S8cLg=dm?C
cLg=aLG5alO7_kno]kNg[Zj^Y:BTX:2PWIfMUiNGT92@Rh^;QHF5Ng]kLG5aKVi^KFe]J6QXHF5QG5aL
Fe]KJFUYJFUYHV9RHf=SHV9RHV9RJf][NWYjP820SHf=SHf=O7alN7QhR8R8UYJFV9RHYZJVU9BDShn?
VIVIXJ6Q[Jf]Zj^[LG5a5ADE2`/;4A4A3Ph>5aLG5QHF4A4A5QHF5QHF5aLG6ATI71`L820P8b<S9BDU
8B4Q:RXZ<C4a<S8b=SHfADE5FEUIIVIVFEUIJ6QXOGemM7AdDE5AKfm_L71`?Cdm1PH60@410@411PH6
2@T91`L710@410@41@D51@D51@D51@D51@D51@D51@D51@D51`L71`L73Ph>6ATI7AdM5aLG4Q8B4Q8B
410@2PX:3`l?5QHF5ADE51@D5ADE4Q8B4Q8B4a<C4a<C51@D5ADE5QHF5QHF5aLG4a<C4a<C51@D51@D
51@D4Q8B4A4A410@4A4A4A4A410@410@3`l?3`l?3Ph>3Ph>2`/;20P81PH620P83Ph>4Q8B3Ph>1`L7
2`/;2`/;10@41PH63Ph>1PH61`L77AdMDE5AF5QHDe=CAdM7A4A4@410>c/k?3`l;Rh^:b/[9bLW92@T
8b<S8B4Q7AdM6QXJ:BTY:b/[9BDU6ATI5ADE6a/K8B4Q8R8R7alO7QhN71`L6a/K71`L7QhN820P8R8R
:2PX:RXZ;Rh^<S8b=cLg?Cdm@d=3AdM7BTY:F5QH?clo00009bLW:BTY9bLW820P6QXJ5aLG51@D410@
3`l?4Q8B51@D51@D4a<C4a<C5ADE5aLG6QXJ6ATI5QHF4a<C4A4A4A4A4A4A4A4A3Ph>3`l?4A4A4a<C
51@D5ADE51@D51@D4A4A4A4A4A4A410@3`l?3Ph>3Ph>3Ph>3@d=3@d=3@d=3@d=3@d=3@d=3@d=3@d=
1`L730`<4A4A4A4A4A4A4Q8BB4Q8ZJVYXj>SXJ6QY:BTVYZJVIVIWinOXj>S_Kfma<C4^k^k/;2`];Bd
][Jf/;2`/;2`[jn_WYjNV9RHV9RHVi^KU9BDQHF5OgmoPh>3OGemM7AdM7AdOGemOgmoM7AdJVYZJ6QX
GEeMGEeMD51@C4a<Fe]KH61PDe=CBDU9EUIFG5aLLg=cPX:2NGUiMGEeOgmoQ8B4VIVI[Jf]WYjNUYJF
VYZJWYjNZ:RXYJFUKVi^3`l?3Ph>4Q8B3@d=5aLG5QHF4Q8B5ADE5ADE5QHF61PH6QXJ7AdM820P8R8R
820P9RHV;Rh^<c<c=CDe?CdmD51@Hf=SGemOIVIVM7AdMGEeGUiNMWIfOGemHf=S5QHF2@T90@4110@4
2@T920P81@D51@D51@D51@D51@D51@D51@D51@D51@D51@D52@T91@D520P84Q8B61PH5QHF51@D5ADE
5aLG2PX:3@d=5QHF51@D51@D5QHF4A4A4Q8B4a<C4a<C51@D51@D51@D51@D51@D4a<C4a<C51@D51@D
51@D4Q8B4A4A410@4A4A4A4A410@410@3`l?3`l?3Ph>3Ph>2`/;2@T920P82PX:3@d=3@d=2@T91@D5
3@d=3@d=2PX:2PX:30`<2PX:20P830`<@T92G5aLGemOCdm?BTY:AdM7?3`l=SHf;bl_;2`/:2PX9RHV
9BDU8b<S7alO71`L7AdM8B4Q71`L5aLG8R8R<c<c;Rh^6a/K820P7QhN7AdM6a/K71`L7QhN820P8R8R
9BDU:BTY;Rh^<C4a<S8b=SHf?Cdm@d=3ADE5D51@CDe=00009RHV:RXZ9BDU6QXJ5ADE5QHF4a<C2`/;
4A4A4a<C51@D4a<C4Q8B4a<C5QHF6QXJ6a/K6ATI5QHF4a<C4A4A410@4A4A4A4A3Ph>3`l?4A4A4a<C
51@D5ADE5ADE5ADE4Q8B4A4A4A4A410@3`l?3Ph>3Ph>3@d=3@d=3@d=3@d=3@d=3@d=3@d=3@d=3@d=
4a<C3`l?3Ph>3Ph>410@4Q8BATI6Zj^[W9bLXj>SV9RHLg=cGUiND51@FEUITi>Ca/K6_knoZ:RXUiNG
TY:BTI6AShn?R8R8SXj>Shn?VIVIY:BTWIfMSXj>TI6AXZ:RRXZ:Ng]kMgMgP820PX:2MWIfL71`MGEe
Jf][IfMWFUYJG5aLLg=cN7QhGemOBTY:@T92@D51EeMGJf][IfMWIFEUJVYZJ6QXPX:2XJ6QXJ6QWYjN
XZ:RYJFU[jn_[Zj^LG5a410@4Q8B4a<C30`<5QHF5QHF4a<C5ADE5ADE5QHF5aLG6ATI6a/K7QhN7alO
9bLW9bLW;Bd]=CDe=SHf=cLgA4A4EUIFI6ATK6a/LG5aNGUiLg=cOGemNGUiLG5a92@T4A4A0P820`<3
20P820P81PH61`L71@D51@D51@D51@D51@D51@D51@D51@D52@T90`<30`<330`<51@D51@D51@D5QHF
71`L2PX:2`/;5ADE4a<C51@D5QHF410@4a<C4a<C4a<C51@D4a<C4a<C4Q8B4A4A4a<C4a<C51@D51@D
51@D4Q8B4A4A410@4A4A4A4A410@410@3`l?3`l?3Ph>3Ph>3Ph>3Ph>410@4A4A3`l?30`<2PX:2PX:
20P82PX:2`/;20P81PH620P820P810@4;Rh^EeMGI6ATE5ADDE5AD51@@T92=cLg;2`/:BTY9bLW9bLW
:2PX:BTY9RHV92@T6QXJ;bl_A4A4F5QHM7AdOWinFUYJ9bLW8B4Q7alO7AdM71`L71`L7QhN820P8R8R
8B4Q9bLW;Bd];bl_;Bd]<30`>3Ph@410?clo@d=3D51@0000:2PX71`L7AdM71`L3Ph>30`<5QHF61PH
4A4A4A4A4Q8B4Q8B4a<C4a<C51@D51@D5aLG5QHF5ADE51@D4a<C4Q8B4Q8B4A4A4Q8B4a<C51@D51@D
4a<C4Q8B4A4A410@4A4A4A4A410@3`l?3`l?3`l?410@410@0`<320P83Ph>51@D5aLG5QHF51@D4Q8B
5QHF71`L5ADE4Q8B4A4A3Ph>@T92VYZJUIFEYZJVSXj>>c/k8B4Q61PH8R8RT92@_;blaLG5U9BDT92@
RXZ:Q8B4T92@QhN7TI6AXZ:RYZJVUiNGSXj>UIFEWYjNWinORh^;RHV9P820M7AdLg=cMWIfL71`IFEU
IFEUH61PF5QHEUIFH61PK6a/Jf][Hf=SAdM7@D51@D51BTY:E5ADFEUIG5aLH61PJVYZQhN7YJFU[:b/
YJFUYJFU[Jf]][JfPh>35aLG4A4A410@3Ph>5ADE3Ph>3`l?5QHF5QHF5QHF5QHF61PH6QXJ71`L7AdM
7AdM9BDU;Rh^<S8b<c<c=SHf?Cdm@d=3IFEUL71`MgMgIFEUKVi^Ng]kKFe]MgMgGemO2PX:0@41410@
0`<310@41@D50@411@D51@D51@D51@D51@D51@D51@D51@D520P81PH60`<31@D54Q8B7QhN6QXJ3Ph>
2PX:1PH620P84A4A5ADE51@D4a<C5QHF5ADE51@D51@D4a<C4Q8B4A4A4A4A410@410@410@410@410@
410@410@410@410@4A4A4Q8B4Q8B4Q8B4Q8B4A4A3`l?3Ph>3Ph>3Ph>3@d=3@d=30`<30`<2`/;2`/;
30`<2`/;2`/;2PX:2PX:2PX:2`/;30`<51@DBd];Jf][G5aLCDe=CTi>ADE5<C4a>CTi<c<c;Bd]:RXZ
:BTY9bLW8b<S820P410@A4A4RHV9ZJVYWYjN[:b/Vi^K>c/k6QXJ6a/K71`L7AdM7QhN7QhN7QhN7QhN
7AdM9RHV;2`/;2`/;Rh^=CDe?Cdm@T92BDU9AdM7AdM70000?3`l7AdM4A4A6ATI5QHF4a<C5QHF5QHF
4A4A4A4A4A4A4Q8B4Q8B4a<C4a<C51@D5QHF5QHF5ADE51@D4a<C4Q8B4A4A4A4A4Q8B4a<C51@D51@D
4a<C4Q8B410@3`l?4A4A4A4A4A4A4A4A4A4A4A4A4Q8B4Q8B4A4A51@D5aLG6QXJ6a/K6ATI5QHF51@D
51@D6QXJ5aLG5ADE3@d=10@4=SHfShn?Xj>SXJ6QN7Qh9BDU4Q8B4A4A6ATIO7al_knoTi>CAdM7Hf=S
T92@WYjNWYjNRh^;TY:BXZ:RYjNWWIfMU9BDU9BDTI6AR8R8SHf=R8R8OWinM7AdLG5aLG5aK6a/IVIV
HV9RHf=SGemOFUYJGUiNJ6QXKVi^K6a/G5aLF5QHDe=CDU9BEUIFGEeMHV9RHV9RIVIVP820Vi^KYJFU
YJFUZZZZ/[:b]kNgTi>C7QhN2`/;4a<C3@d=410@4a<C3@d=4a<C4a<C51@D5ADE61PH6a/K7QhN7alO
7QhN92@T;2`/<30`<S8b=CDe>SXj?cloF5QHKfm_O7alKfm_KVi^MGEeJf][IVIVN7Qh<c<c0`<31PH6
1`L70P821@D50`<31@D51@D51@D51@D51@D51@D51@D51@D51`L71`L710@41@D5410@6a/K6a/K4a<C
2`/;1@D51@D53Ph>5ADE5ADE51@D5QHF51@D51@D51@D4a<C4Q8B4A4A4A4A4A4A4A4A4A4A4A4A4A4A
4A4A4A4A4A4A4A4A4A4A4A4A4Q8B4Q8B4Q8B410@3`l?3Ph>3Ph>3Ph>3@d=3@d=30`<30`<2`/;2`/;
20P820P82@T92PX:2`/;2PX:2PX:2@T92`/;>3PhGUiNGUiNCTi>Bd];ATI6>CTi=cLg=3@d;bl_:b/[
:BTY9bLW92@T8R8R6a/KGUiNUYJFY:BTVIVIXJ6QShn?@D516a/K6a/K6a/K6a/K71`L7AdM7QhN7QhN
7QhN8R8R9bLW:RXZ:b/[;Bd]<c<c>CTi@D51Bd];Bd];0000JVYZ=cLg5ADE5aLG71`L5QHF410@30`<
410@4A4A4A4A4Q8B4Q8B4a<C4a<C4a<C5QHF5QHF5ADE51@D4a<C4Q8B4A4A4A4A4Q8B4Q8B4a<C4a<C
4a<C4Q8B410@3`l?4A4A4A4A4Q8B4a<C4a<C51@D5ADE5ADE6a/K6a/K6a/K6a/K6ATI5QHF51@D4Q8B
5ADE6ATI5aLG5QHF3Ph>20P8?3`lT92@/[:bV9RHHF5Q5ADE30`<3`l?4a<CJ6QX^[ZjM7Ad9RHVFUYJ
X:2P/[:b[:b/WIfMW9bLYJFUYJFUW9bLU9BDSXj>PH61L71`OGemN7QhMGEeM7AdL71`IfMWGemOG5aL
G5aLHF5QH61PFEUIF5QHHV9RKFe]LW9bJVYZIfMWGUiNDe=CE5ADGemOIVIVIfMWJFUYP820TY:BU9BD
Ti>CWIfMZj^[];BdYJFU>SXj3Ph>51@D3Ph>30`<5aLG30`<410@4A4A4Q8B51@D5aLG6a/K7alO8B4Q
7alO8b<S:2PX;Bd]<30`<c<c=SHf>3Ph@d=3HF5QMGEeMWIfJVYZK6a/NWYjMWIfTI6AHf=S5ADE0`<3
3@d=10@41`L71PH61@D51@D51@D51@D51@D51@D51@D51@D51PH61`L71@D51@D530`<5QHF6a/K6QXJ
3@d=10@40@412PX:4a<C5QHF5QHF5aLG51@D51@D4a<C4a<C4Q8B4Q8B4A4A4A4A4Q8B4Q8B4Q8B4Q8B
4Q8B4Q8B4Q8B4Q8B410@4A4A4Q8B4Q8B4A4A410@3`l?3Ph>3Ph>3Ph>3@d=3@d=30`<30`<2`/;2`/;
20P820P82PX:2PX:2@T91`L71@D510@410@4820PCTi>HV9RDU9BAdM7B4Q8@T92=SHf=CDe<S8b;Rh^
:BTY9RHV9BDU9RHV:BTYNGUiXZ:RWinOTY:BOgmoFUYJ820P71`L6a/K6ATI6ATI6ATI6a/K7AdM7QhN
9BDU9RHV:RXZ<C4a<c<c<c<c=SHf?3`l@D51C4a<C4a<0000Rh^;F5QH9BDU51@D5QHF5aLG4A4A2`/;
410@410@410@4A4A4Q8B4Q8B4Q8B4a<C5QHF5ADE51@D4a<C4Q8B4A4A410@410@4A4A4Q8B4a<C4a<C
4Q8B4A4A410@3`l?410@4A4A4Q8B51@D5ADE5QHF5QHF5QHF6ATI61PH5QHF4a<C410@3Ph>3@d=30`<
4a<C5QHF51@D4a<C410@3@d=<S8bK6a/RHV9IVIV>SXj2`/;3Ph>410@5ADEHV9R[Zj^RXZ:H61PS8b<
/k>c];Bd[jn_/K6aZZZZZ:RXWinOTi>CS8b<QXJ6MWIfIFEUJFUYJ6QXLG5aO7alNWYjJVYZG5aLF5QH
FEUIG5aLFUYJDe=CE5ADGemOJf][Kfm_IfMWHf=SFEUICdm?CTi>F5QHI6ATJf][M7AdRHV9TY:BQHF5
NWYjQHF5Vi^KZJVY[Zj^K6a/8b<S3`l?3`l?3@d=5aLG3@d=410@4A4A4Q8B4a<C5QHF6QXJ7AdM7QhN
820P8R8R9BDU:BTY;Rh^<C4a<S8b<S8b@410DU9BIfMWNGUiHV9RFEUIQXJ6Vi^KWIfMPX:2?Cdm4A4A
2PX:1`L72PX:2@T91@D51@D51@D51@D51@D51@D51@D51@D51@D51PH61PH61@D520P84A4A6QXJ820P
4Q8B1@D500001PH64A4A5QHF5QHF61PH4a<C4a<C4a<C4a<C4Q8B4Q8B4Q8B4Q8B51@D51@D51@D51@D
51@D51@D51@D51@D410@410@4A4A4A4A4A4A410@3Ph>3@d=3Ph>3Ph>3@d=3@d=30`<30`<2`/;2`/;
2`/;2PX:2PX:2@T91`L71PH610@410@42@T951@D@T92IFEUF5QHAdM7BDU9BTY:=cLg=cLg=SHf<30`
:BTY9BDU9RHV:2PX>3PhPX:2W9bLWYjNVIVIJVYZ<S8b3Ph>7AdM6a/K6ATI5aLG5aLG6ATI71`L7QhN
92@T:BTY;Rh^<C4a=CDe>CTi>c/k?3`lATI6ADE5ADE50000Q8B4J6QX=cLg4A4A2`/;5QHF6ATI4a<C
3`l?410@410@410@4A4A4Q8B4Q8B4Q8B5ADE5ADE51@D4a<C4Q8B4A4A410@3`l?4A4A4A4A4Q8B4Q8B
4Q8B410@3`l?3Ph>3Ph>410@4Q8B51@D5QHF5QHF5QHF5ADE51@D4Q8B410@3Ph>30`<2`/;2`/;2`/;
30`<4A4A410@3Ph>3@d=2@T93`l?820P=CDe6QXJ3Ph>0`<33Ph>3@d=51@DGEeMZ:RX/K6aYJFU]KFe
^KVi/[:bZZZZ[Zj^ZZZZY:BTVIVIShn?RXZ:PX:2LW9bHF5QIFEUI6ATKFe]O7alOWinLG5aIFEUHV9R
GUiNG5aLEUIFDE5AEeMGI6ATK6a/K6a/IVIVGemOEeMGD51@C4a<Cdm?G5aLJ6QXNg]kTI6AVIVIQhN7
N7QhPH61Ti>CWIfMZZZZV9RH>CTi20P84A4A4Q8B4Q8B3`l?4Q8B4Q8B4Q8B4a<C51@D5aLG6ATI6QXJ
7alO820P8b<S9bLW:b/[;Rh^;bl_;bl_>CTi?3`lEEEENWYjI6ATCdm?QhN7]kNgWYjNShn?KVi^;2`/
0@4110@42@T930`<1@D51@D51@D51@D51@D51@D51@D51@D510@41@D51PH61@D51PH62`/;5QHF8B4Q
6ATI2PX:000010@43@d=4a<C5ADE61PH4Q8B4Q8B4Q8B4Q8B4a<C4a<C4a<C4a<C51@D51@D51@D51@D
51@D51@D51@D51@D3`l?410@4A4A4A4A410@3`l?3Ph>3@d=3Ph>3Ph>3@d=3@d=30`<30`<2`/;2`/;
2@T920P820P81`L720P82PX:3@d=3Ph>4a<C51@D=cLgGemOGUiNCDe=BTY:Bd];>SXj>SXj>3Ph<S8b
:b/[9RHV9RHV:2PX:BTYE5ADFUYJJVYZMGEeB4Q87QhN5ADE7QhN71`L6ATI5aLG5aLG6ATI6a/K7AdM
7alO:RXZ;Rh^:2PX:2PX<C4a=3@d;bl_?clo?Cdm?Cdm0000Lg=cLW9bCdm?7alO3Ph>4a<C4Q8B3@d=
3`l?3`l?3`l?410@410@4A4A4A4A4Q8B51@D51@D4a<C4Q8B4A4A410@3`l?3`l?410@4A4A4Q8B4Q8B
4A4A410@3`l?3Ph>3@d=3Ph>4A4A4a<C51@D51@D4Q8B4A4A4Q8B4A4A410@3`l?3Ph>3Ph>3Ph>3Ph>
2`/;3`l?3@d=2PX:3Ph>410@2PX:0P823@d=00001PH630`<4A4A2@T93@d=BTY:ZJVY_kno]kNg/;2`
[Jf]];BdY:BTVIVIWIfMVi^KUYJFTI6AS8b<Ph>3M7AdIfMWJFUYHV9RGemOI6ATJFUYJ6QXI6ATHV9R
HV9RGemOF5QHE5ADFe]KJ6QXKVi^Jf][Jf][IVIVH61PFUYJD51@Bd];De=CGemOMWIfT92@WIfMTY:B
RXZ:TI6AVIVIV9RHXJ6QV9RH>SXj1`L74A4A5ADE3`l?410@4Q8B4Q8B4Q8B4Q8B4a<C5ADE5aLG61PH
71`L7alO8b<S9bLW:BTY;2`/;Rh^;bl_;Rh^;2`/AdM7LG5aJf][EEEEM7AdXJ6QRHV9QhN7SXj>DE5A
2@T900001PH630`<1@D51@D51@D51@D51@D51@D51@D51@D510@40`<310@41@D510@41PH64A4A7AdM
8R8R4Q8B10@410@42PX:3Ph>4a<C61PH4A4A4A4A4Q8B4Q8B4a<C4a<C51@D51@D51@D51@D51@D51@D
51@D51@D51@D51@D3`l?3`l?410@410@410@3Ph>3@d=30`<3Ph>3Ph>3@d=3@d=30`<30`<2`/;2`/;
1PH61`L72@T92`/;3`l?4a<C5QHF61PH5QHF5ADE9bLWBTY:GUiNEUIFBTY:BDU9@410?Shn>SXj<c<c
;Bd]:2PX9RHV9RHV71`L8b<S51@D8b<S<C4a6QXJ410@61PH7QhN7AdM6a/K6ATI6ATI6ATI6a/K71`L
9BDU=3@d=SHf:2PX8b<S;Bd]<S8b;2`/<C4a>c/k>c/k0000IfMWMgMgJFUY@d=3:RXZ6a/K3@d=2@T9
3Ph>3`l?3`l?410@410@4A4A4A4A4A4A51@D51@D4a<C4Q8B4A4A410@3`l?3`l?410@410@4A4A4A4A
4A4A410@3Ph>3@d=2`/;3@d=410@4Q8B4Q8B410@3Ph>30`<3`l?3`l?3`l?3`l?3`l?3Ph>3Ph>3@d=
3Ph>3`l?30`<2@T93Ph>5aLG5QHF30`<410@1PH64a<C4a<C410@20P82@T9=3@dXj>S_;bl/k>cWinO
W9bL/;2`XJ6QTY:BTi>CTi>CTI6ASXj>RHV9Ph>3OGemNWYjLg=cJFUYFe]KE5ADFUYJHF5QGemOEeMG
FUYJGEeMFe]KEEEEEUIFGemOIfMWJ6QXJVYZK6a/Jf][HV9RE5ADC4a<Cdm?EEEEKFe]Rh^;W9bLTi>C
SHf=V9RHWinOW9bLVi^KJf][8R8R3Ph>410@4a<C3`l?3`l?3`l?3`l?410@4A4A4a<C5ADE61PH6ATI
61PH7QhN92@T9bLW:2PX:BTY;Rh^<S8b=SHf=3@dA4A4FEUIIVIVG5aLCDe=EeMGDU9BKFe]U9BDOWin
<c<c1`L71@D52@T91@D51@D51@D51@D51@D51@D51@D51@D510@40@410P821@D510@40`<330`<61PH
:RXZ6ATI2PX:1@D51PH62@T9410@61PH4A4A4A4A4A4A4Q8B4a<C51@D51@D51@D4a<C4a<C4a<C4a<C
4a<C4a<C4a<C4a<C3Ph>3`l?410@410@3`l?3Ph>3@d=30`<3Ph>3Ph>3@d=3@d=30`<30`<2`/;2`/;
3@d=3`l?4a<C5QHF5aLG5QHF51@D4Q8B3Ph>410@4A4A;2`/F5QHGUiNBTY:ADE5ATI6@D51>SXj=3@d
;Rh^:BTY9BDU8R8R9bLW8B4Q4A4A61PH61PH4Q8B7AdM6a/K7QhN7QhN7AdM71`L6a/K6a/K6a/K6a/K
9RHV=CDe>CTi:b/[8b<S;2`/=SHf=cLg=3@d?Shn?Shn0000FUYJLW9bMGEeHf=SC4a<;Rh^5QHF5ADE
3Ph>3Ph>3`l?3`l?410@410@4A4A4A4A51@D4a<C4a<C4Q8B4A4A410@3`l?3Ph>410@410@4A4A4A4A
4A4A3`l?3Ph>3@d=2PX:30`<3`l?410@410@3Ph>2`/;2@T930`<30`<3@d=3@d=30`<2`/;2@T920P8
3Ph>3Ph>3@d=2PX:2PX:3`l?3Ph>20P830`<1@D5410@2`/;1`L720P82@T9:BTYV9RH^[Zj^;RhWYjN
Ti>CYjNWWinOVYZJTi>CT92@Rh^;QHF5P820PH61QhN7SXj>QHF5Ng]kJVYZGUiNHf=SJf][I6ATEEEE
CDe=EeMGFUYJDU9BC4a<DU9BG5aLHf=SHV9RK6a/Kfm_Hf=SEEEECdm?Cdm?Cdm?J6QXR8R8V9RHRXZ:
P820SXj>WinOY:BTVYZJ?Cdm20P85QHF3Ph>410@4Q8B3Ph>30`<3@d=3Ph>410@4a<C5aLG6QXJ71`L
5QHF7AdM9BDU:2PX9bLW:2PX;Rh^=3@d>c/k?3`l@410?ShnFe]KIFEU=cLg8R8R71`LDU9BSHf=X:2P
GUiN4Q8B1`L71@D51@D51@D51@D51@D51@D51@D51@D51@D510@400000@411@D510@40P822@T951@D
;Rh^7QhN3Ph>1`L710@41PH63Ph>61PH410@4A4A4A4A4Q8B4a<C51@D51@D5ADE4a<C4a<C4a<C4a<C
4a<C4a<C4a<C4a<C3Ph>3`l?3`l?410@3`l?3Ph>30`<2`/;3Ph>3Ph>3@d=3@d=30`<30`<2`/;2`/;
5aLG6QXJ7QhN820P71`L51@D2`/;1@D50`<32PX:00005QHFDU9BHV9RBTY:@d=3BTY:@d=3>c/k=3@d
<30`:b/[92@T7alO71`L7alO820P92@T5aLG6ATI9bLW4Q8B7QhN7QhN7QhN7QhN7AdM71`L6a/K6QXJ
61PH9bLW;Bd]92@T7AdM9RHV=CDe?Shn@T92@410@4100000EUIFFEUIGUiNJ6QXIFEU@D517alO6QXJ
3@d=3@d=3Ph>3Ph>3Ph>3Ph>3`l?3`l?4A4A4A4A4A4A4A4A4A4A4A4A4A4A4A4A3`l?3`l?3`l?3`l?
3`l?3`l?3`l?3`l?3Ph>3Ph>3Ph>3Ph>3Ph>3Ph>3Ph>3Ph>3@d=3@d=3Ph>3`l?3`l?3`l?3Ph>3Ph>
3Ph>3Ph>3Ph>3Ph>3Ph>3`l?3`l?3`l?30`<2`/;20P81`L720P82`/;3Ph>4A4AQhN7a<C4]KFeUYJF
TI6AYJFUX:2PS8b<RXZ:R8R8Ph>3O7alMgMgN7QhOgmoQXJ6WinOShn?NWYjK6a/IFEUH61PFUYJE5AD
I6ATGemOGEeMDe=CBDU9EeMGIfMWHf=SBd];OWinWIfMVIVIKfm_BTY:D51@EeMGHF5QNWYjUIFETY:B
P820RHV9X:2PYjNW[Zj^HF5Q20P82@T951@D3Ph>2@T93Ph>410@3@d=2`/;3@d=4Q8B5ADE5ADE51@D
61PH71`L7alO820P820P8R8R:2PX;Bd]=SHf>SXj=cLg=cLgBTY:GemOFe]KATI67QhN>SXjJf][SHf=
UYJFC4a<000010@420P80`<300001PH620P80P8200000P8210@410@410@41@D51@D51PH61PH61PH6
7AdM9RHV7alO1`L7000010@43`l?410@4a<C4Q8B4A4A4A4A410@410@4A4A4A4A51@D4Q8B3`l?3`l?
410@410@3Ph>2`/;3@d=3Ph>3Ph>3`l?410@4A4A4A4A4Q8B2`/;2@T93`l?4a<C2`/;1PH64Q8B92@T
6a/K4a<C2@T910@410@41`L720P820P820P82@T90000410@ATI6HV9REEEEATI6Cdm?C4a<>c/k<S8b
=cLg;bl_8b<S92@T7AdM7AdM71`L6ATI5QHF5QHF61PH6a/K820P6ATI<S8b<C4a9RHV71`L30`<820P
8B4Q820P7QhN7QhN820P8b<S9bLW:RXZA4A4G5aLFe]K0000EEEEEEEEEeMGI6ATIfMWATI68R8R61PH
3`l?3Ph>3Ph>3Ph>3Ph>3Ph>3Ph>3@d=410@410@410@410@410@410@410@410@3`l?3`l?3`l?3`l?
3`l?3`l?3`l?3`l?3@d=3@d=3@d=3@d=3@d=3@d=3@d=3@d=3@d=3@d=3@d=3Ph>3`l?410@410@4A4A
3@d=3@d=3@d=3@d=3@d=30`<30`<30`<30`<2`/;2@T920P820P82`/;3Ph>410@M7Ad]kNg/K6aV9RH
UIFEZ:RXXJ6QRXZ:SXj>Rh^;Ph>3NGUiL71`KVi^LG5aMGEeNWYjLW9bJ6QXHF5QGUiNFUYJE5ADD51@
DU9BC4a<CDe=BDU9A4A4DE5AHV9RHf=SLg=cSXj>XJ6Q[:b/TI6AI6ATEeMGDE5AF5QHL71`T92@UIFE
QXJ6RXZ:X:2P[:b/][JfOWin8b<S3Ph>4Q8B3Ph>3@d=51@D4Q8B410@3`l?4A4A51@D5aLG5QHF5ADE
5QHF6ATI7AdM7alO820P8R8R9bLW:b/[;Rh^=3@d=SHf=CDe?cloDE5AFEUIEeMG9BDU;bl_EUIFOGem
T92@MGEe<c<c2PX:2@T91PH61@D51PH61@D50P820@4110@410@410@410@41@D51@D51PH61PH61PH6
51@D8R8R8R8R410@10@41`L730`<2`/;4Q8B4Q8B4Q8B4A4A4A4A4A4A4A4A4Q8B51@D4A4A3`l?410@
4A4A4Q8B410@3@d=3Ph>3`l?3`l?410@410@4A4A4Q8B4Q8B4Q8B51@D410@2PX:3Ph>6ATI71`L5QHF
4Q8B3Ph>2@T91`L720P82@T920P81PH620P82@T91`L71`L7820PCTi>G5aLB4Q8CDe=CTi>@410=SHf
>3Ph<c<c:2PX9RHV8B4Q8B4Q820P71`L61PH5aLG61PH6a/K61PH8R8RD51@HV9RFUYJ@D516QXJ6a/K
61PH6ATI6a/K7AdM7alO8B4Q8b<S8b<S;bl_A4A4ATI60000@T92A4A4BDU9EeMGG5aL@4107QhN51@D
410@410@3`l?3Ph>3Ph>3@d=30`<30`<3Ph>3Ph>3Ph>3Ph>3Ph>3Ph>3Ph>3Ph>3`l?3`l?3`l?3`l?
3`l?3`l?3`l?3`l?3@d=3@d=3@d=3@d=3@d=3@d=3@d=3@d=3Ph>3@d=30`<30`<3Ph>410@4a<C5ADE
3Ph>3Ph>3@d=30`<2`/;2PX:2PX:2PX:30`<2`/;2@T920P82@T92`/;3@d=3`l?L71`]kNg/[:bUiNG
Ti>CYjNWX:2PRHV9S8b<R8R8OgmoM7AdJf][IFEUIFEUIVIVFe]KFe]KFUYJFEUIEeMGEEEEDU9BCdm?
BDU9@D51@T92A4A4@T92BDU9FEUIH61PLg=cN7QhPH61WYjNVIVILG5aFe]KCDe=DU9BIVIVRHV9VIVI
S8b<RXZ:WinO/;2`/K6aVi^K@41030`<2PX:3@d=2`/;3Ph>4a<C4Q8B4Q8B51@D5aLG61PH5QHF5ADE
4a<C5aLG6a/K7QhN820P8R8R9BDU9bLW:RXZ<C4a=cLg=SHf=CDe?ShnDE5AH61PAdM7<30`>CTiI6AT
PH61UIFENWYj9RHV1`L720P82PX:1PH60@410P821PH61PH610@410@410@41@D51@D51PH61PH61PH6
2@T96a/K9BDU7AdM410@2PX:20P81@D54Q8B4Q8B4Q8B4Q8B4a<C4Q8B4Q8B4Q8B4Q8B410@3`l?410@
4a<C51@D4a<C4A4A410@410@410@4A4A4A4A4Q8B4Q8B4Q8B410@4Q8B3@d=30`<6a/K9BDU6QXJ2@T9
20P820P82@T92PX:2`/;2PX:1PH60`<31`L710@42PX:0`<32`/;AdM7JFUYBTY:BDU9D51@B4Q8>c/k
>SXj=cLg;Rh^:2PX8b<S92@T8b<S7alO6QXJ61PH61PH6QXJ4Q8B8R8REeMGLW9bLG5aEeMG:2PX7alO
6a/K6QXJ6QXJ6a/K7AdM820P8b<S9RHV7alO;Rh^<C4a00009BDU;Bd]=CDe@410ADE5;bl_5ADE4A4A
4A4A4A4A410@3`l?3@d=30`<2`/;2`/;3@d=3@d=3@d=3@d=3@d=3@d=3@d=3@d=3Ph>3Ph>3Ph>3Ph>
3Ph>3Ph>3Ph>3Ph>30`<30`<30`<30`<30`<30`<30`<30`<3Ph>3@d=2`/;2`/;3@d=4A4A5ADE61PH
410@410@3`l?3Ph>30`<2`/;2PX:2@T930`<2`/;2PX:2@T92@T92`/;30`<3@d=N7Qh_[jn];BdTI6A
R8R8WinOWinORh^;Q8B4P820NWYjLW9bJVYZIFEUHV9RHV9RG5aLG5aLG5aLF5QHDe=CD51@DE5ADe=C
Cdm?ATI6A4A4AdM7ADE5A4A4CTi>FUYJHF5QIFEUK6a/S8b<UiNGQhN7PX:2NWYjF5QHI6ATQ8B4VIVI
S8b<QHF5VYZJ/;2`[:b//K6aF5QH2`/;2PX:5ADE4Q8B2@T94A4A4Q8B4a<C51@D5QHF5QHF5ADE51@D
4Q8B5ADE61PH71`L7alO8B4Q8b<S92@T;2`/<C4a>3Ph>c/k=SHf=3@dA4A4F5QHJFUYA4A4;Bd]E5AD
MGEeUIFEVi^KCDe=1@D51PH62PX:1`L700000`<32@T91@D510@410@410@41@D51@D51PH61PH61PH6
0`<351@D92@T92@T61PH30`<1@D50P824A4A4A4A4Q8B4a<C51@D51@D4a<C4a<C4A4A3`l?3`l?4A4A
51@D5QHF5ADE51@D4A4A4A4A4A4A4A4A4A4A4A4A4A4A4Q8B1PH62`/;3`l?6QXJ9BDU71`L30`<1`L7
1PH61`L72@T92PX:2PX:20P810@40P821`L700001PH620P85QHFCDe=JVYZCTi>ADE5CTi>Bd];?clo
>CTi>3Ph<C4a9bLW8R8R8b<S8b<S7alO6a/K61PH6ATI6QXJ5ADE61PH=cLgAdM7Bd];@T92:BTY:2PX
9RHV8R8R7AdM6QXJ71`L8B4Q:2PX;Bd]8R8R:2PX:b/[00007alO9BDU9bLW;Bd]<S8b9BDU4a<C4Q8B
4A4A4A4A410@3`l?3@d=30`<2`/;2`/;30`<30`<30`<30`<30`<30`<30`<30`<3Ph>3Ph>3Ph>3Ph>
3Ph>3Ph>3Ph>3Ph>2PX:2PX:2PX:2PX:2PX:2PX:2PX:2PX:3Ph>30`<2`/;2`/;3@d=410@5ADE5aLG
4Q8B4Q8B4A4A3`l?3Ph>3@d=30`<2`/;30`<30`<2`/;2PX:2PX:2PX:2`/;2`/;H61P[Jf]ZZZZRHV9
PX:2WIfMX:2PS8b<PX:2OWinNGUiLg=cKFe]IfMWHF5QGUiNK6a/JFUYHF5QEUIFBd];B4Q8C4a<DE5A
D51@BTY:ATI6AdM7ATI6@T92AdM7E5ADC4a<GEeMI6ATMWIfP820QhN7WYjNXj>SIfMWJFUYPH61U9BD
R8R8PH61UIFE[:b//K6a_[jnJ6QX410@3`l?7QhN7QhN410@3Ph>3`l?4A4A4Q8B4Q8B4Q8B4a<C51@D
51@D5ADE5aLG6QXJ7AdM820P8B4Q8B4Q:BTY:b/[=3@d?Shn?Cdm=cLg?3`lBTY:IVIVGUiN?3`lCTi>
Jf][QXJ6WIfMJf][2PX:0P821`L720P8000010@42PX:0P8210@410@410@41@D51@D51PH61PH61PH6
0P823Ph>7QhN92@T71`L3@d=10@40`<33Ph>410@4Q8B4a<C51@D51@D4a<C4Q8B410@3`l?3Ph>410@
51@D5aLG5QHF51@D4A4A4A4A4A4A4A4A410@410@410@410@2@T971`L8b<S820P71`L30`<10@43Ph>
2@T92@T92PX:20P81PH610@40`<30P821`L710@41@D530`<7QhN>SXjCdm?EEEEATI6BTY:BTY:@T92
>CTi=SHf<30`9RHV7alO8B4Q8B4Q7alO6a/K6ATI6ATI6QXJ7alO5ADE6a/K6QXJ71`L8B4Q71`L9BDU
92@T8R8R7alO7QhN7QhN8R8R9RHV:BTY;2`/;2`/;2`/0000?3`l>3Ph:RXZ9RHV;2`/9BDU5aLG5ADE
410@410@3`l?3Ph>3Ph>3@d=30`<30`<3@d=3@d=3@d=3@d=3@d=3@d=3@d=3@d=3@d=3@d=3@d=3@d=
3@d=3@d=3@d=3@d=2@T92@T92@T92@T92@T92@T92@T92@T930`<30`<2`/;2`/;30`<3`l?4Q8B51@D
4A4A410@410@3`l?3Ph>3@d=30`<30`<30`<30`<30`<2`/;2`/;2PX:2PX:2PX:<30`S8b<Vi^KQhN7
QXJ6Xj>SXZ:RRXZ:QXJ6PX:2OGemMWIfKfm_IVIVGEeMEeMGKfm_JFUYGEeMCTi>@d=3?clo@d=3B4Q8
ATI6B4Q8@d=3@D51@d=3@D51A4A4Cdm??CdmDe=CEeMGG5aLG5aLJ6QXRh^;V9RHLW9bKfm_OgmoSXj>
QHF5Ph>3UIFEYjNW/k>c]kNgKfm_92@T6ATI5QHF61PH3`l?30`<3Ph>3`l?3`l?3`l?4A4A5ADE61PH
6QXJ61PH5QHF61PH6a/K7QhN7alO7alO8B4Q8R8R:b/[>CTi?Shn>c/k?3`l@D51CTi>J6QXD51@C4a<
G5aLN7QhV9RHOGem7alO1PH60P8220P80P821@D52PX:000010@410@410@41@D51@D51PH61PH61PH6
10@420P851@D8B4Q7AdM3Ph>10@410@430`<3Ph>410@4a<C51@D4a<C4Q8B4A4A410@3Ph>3@d=410@
4a<C5QHF5ADE4a<C410@410@410@3`l?3`l?3`l?3Ph>3Ph>51@D=SHf<c<c5ADE2PX:20P820P84Q8B
2PX:2`/;2PX:20P810@40`<30`<310@41`L730`<20P82@T94A4A4A4A9bLWE5ADCDe=AdM7AdM7ADE5
>c/k=CDe;bl_9RHV8B4Q8b<S92@T8R8R7AdM6ATI61PH6ATI92@T6a/K6QXJ51@D4Q8B51@D4A4A5QHF
5QHF61PH71`L820P8R8R8R8R8B4Q820P;Bd];2`/:b/[0000IFEUF5QH?3`l:2PX9bLW8B4Q5QHF5QHF
3`l?3Ph>3Ph>3Ph>3Ph>3Ph>3Ph>3@d=3@d=3@d=3@d=3@d=3@d=3@d=3@d=3@d=3@d=3@d=3@d=3@d=
3@d=3@d=3@d=3@d=2@T92@T92@T92@T92@T92@T92@T92@T92`/;2`/;2`/;2`/;30`<3@d=3Ph>3`l?
30`<30`<30`<2`/;2`/;2`/;2`/;2`/;30`<30`<30`<30`<2`/;2PX:2@T92@T96QXJP820Vi^KSHf=
SXj>YjNWX:2PPh>3QhN7Ph>3OWinN7QhL71`IVIVFUYJDU9BGUiNFUYJDe=CBDU9@T92?clo@410@D51
@T92Bd];ADE5?Shn@T92@d=3@d=3BTY:A4A4DE5ADU9BG5aLFUYJFUYJMGEePX:2M7AdKfm_Ng]kRHV9
QXJ6RXZ:Vi^KYJFU/[:b/;2`R8R8GEeM?clo4Q8B2PX:2PX:3@d=3Ph>3`l?3Ph>3Ph>4Q8B6ATI7alO
820P6a/K5aLG5QHF6ATI71`L7QhN7QhN7QhN820P9RHV;Bd]<S8b=3@d>3Ph?3`l?CdmEeMGEeMGFUYJ
F5QHJVYZSHf=OWin@4104A4A000020P80`<31@D52PX:0@4110@410@410@41@D51@D51PH61PH61PH6
1@D50P8230`<7AdM7alO3`l?0`<30P822@T92`/;3`l?4Q8B4a<C4Q8B4A4A3`l?410@3Ph>3@d=3`l?
4Q8B51@D4a<C4A4A410@3`l?3`l?3Ph>3@d=3@d=30`<30`<5ADE<C4a9BDU1`L720P83@d=2PX:3Ph>
1`L72@T92`/;2@T91PH610@41PH620P81`L73Ph>20P81PH61PH600004A4AADE5FEUIAdM7ADE5BTY:
@410=CDe<30`:BTY:RXZ:b/[:b/[9bLW8B4Q6a/K61PH5aLG6a/K6a/K7alO71`L6ATI5aLG4A4A4Q8B
4A4A4a<C61PH7AdM8B4Q9BDU9bLW:BTY9bLW:RXZ:b/[0000OWinL71`C4a<;2`/820P5aLG4A4A5QHF
3@d=3@d=3Ph>3Ph>3Ph>3Ph>3`l?3`l?3Ph>3Ph>3Ph>3Ph>3Ph>3Ph>3Ph>3Ph>3@d=3@d=3@d=3@d=
3@d=3@d=3@d=3@d=20P820P820P820P820P820P820P820P82PX:2PX:2`/;30`<30`<30`<30`<2`/;
1`L71`L720P820P820P820P82@T92@T930`<3@d=3@d=30`<2`/;2PX:2@T920P88R8RRXZ:YJFUUIFE
TI6AYjNWW9bLOGemPh>3OgmoNg]kMgMgLG5aIfMWFe]KDU9BCDe=C4a<Bd];BTY:AdM7ADE5@T92@D51
ATI6E5ADCDe=@410A4A4ATI6@d=3AdM7ATI6AdM7AdM7GUiNHV9REeMGIFEUKfm_L71`K6a/NGUiQhN7
RHV9TY:BX:2PY:BT^;Rh][Jf[Zj^X:2PLG5a7AdM20P830`<3`l?410@410@3`l?3`l?51@D7AdM92@T
92@T7QhN5aLG5ADE5aLG6a/K7QhN7QhN820P92@T9RHV92@T92@T:2PX<C4a=cLg=cLg?3`lEeMGLg=c
Hf=SHF5QOGemLW9bFEUI6a/K000020P810@410@42PX:0P8210@410@410@41@D51@D51PH61PH61PH6
1@D5000020P871`L8B4Q410@0P8200001`L72PX:3Ph>4A4A4Q8B4Q8B410@3`l?410@3Ph>3@d=3Ph>
4A4A4a<C4A4A3`l?3`l?3`l?3Ph>3@d=30`<30`<2`/;2`/;2`/;5aLG2PX:0P824a<C4Q8B10@42@T9
0P821PH62`/;2`/;2@T91`L720P82PX:1PH62@T91@D51PH62@T90@413`l?=3@dHV9RB4Q8ADE5Cdm?
A4A4=SHf<C4a;2`/<C4a<S8b<C4a;2`/8b<S71`L5aLG5QHF3`l?51@D6a/K6a/K6QXJ6QXJ61PH6ATI
6ATI5aLG5ADE5aLG7QhN:BTY=3@d?3`l8R8R:BTY;2`/0000G5aLL71`F5QH92@T4a<C6a/K61PH3`l?
3@d=3Ph>3Ph>3`l?3`l?3`l?3Ph>3Ph>4A4A410@410@3`l?3@d=30`<30`<2`/;2@T92PX:30`<3@d=
3@d=30`<2PX:2@T92PX:2PX:2PX:2PX:2PX:2PX:2PX:2PX:2`/;2`/;2PX:2PX:2@T92@T920P820P8
20P820P820P820P820P820P820P820P82`/;30`<3Ph>410@410@3`l?3Ph>30`<9bLWQhN7];BdWYjN
VYZJWIfMWYjNN7QhQHF5V9RHT92@NWYjM7AdKFe]Fe]KCdm?EUIFE5ADEEEEE5ADBTY:>c/k=CDe=cLg
>SXjATI6ADE5=3@d;bl_?ShnB4Q8ATI6CDe=D51@D51@D51@F5QHIVIVKfm_L71`MgMgKfm_PH61Rh^;
P820QHF5VIVIZ:RX/;2`^KViZ:RX]KFeWinO>SXj10@43`l?3Ph>30`<3@d=4A4A410@3@d=4A4A6ATI
4a<C7alO:BTY92@T6QXJ5aLG71`L8b<S7alO820P8R8R9RHV:BTY;2`/;Rh^<30`=SHf>c/kATI6GEeM
LW9bLG5aJVYZL71`G5aL<C4a20P81`L72PX:0`<31@D52PX:1@D51@D51@D51@D51@D51@D51@D51@D5
1`L72PX:1@D53@d=8b<S7QhN2@T90`<30`<31@D520P82`/;30`<30`<30`<30`<20P82@T92PX:2`/;
3@d=3@d=30`<2`/;3`l?3`l?3`l?3Ph>3Ph>3@d=3@d=30`<30`<2PX:1`L71PH620P830`<2`/;1`L7
2@T93Ph>3@d=1`L71`L73@d=2PX:0P822`/;1`L720P830`<2@T910@42PX:5QHFDE5ADE5AB4Q8@T92
@410=CDe;Bd]<c<cADE5Bd];=SHf9BDU:2PX71`L3`l?6QXJ3Ph>4A4A5ADE61PH6ATI61PH5ADE4a<C
4a<C51@D5QHF6ATI7AdM8R8R9RHV:BTY9BDU8B4Q:RXZ0000G5aLIVIVGEeM=3@d3`l?3`l?6a/K5QHF
3`l?3`l?3`l?3`l?3`l?3`l?3Ph>3Ph>4A4A410@410@3`l?3@d=30`<30`<2`/;2@T92PX:30`<3@d=
3@d=30`<2PX:2@T92PX:2PX:2PX:2PX:2PX:2PX:2PX:2PX:2`/;2`/;2PX:2PX:2@T92@T920P820P8
20P820P820P820P820P820P820P820P82PX:2`/;3@d=3`l?3`l?3`l?3Ph>3Ph>5QHFJf][Y:BTVIVI
Shn?UIFEXZ:RQHF5WYjNXJ6QS8b<L71`I6ATEUIF@D51=SHfBTY:B4Q8BDU9BTY:@d=3>CTi=CDe>CTi
>3Ph@T92@d=3>CTi=3@d>c/k@T92@D51AdM7CDe=Cdm?D51@F5QHIfMWLg=cMWIfKVi^JFUYP820UYJF
U9BDShn?UiNGX:2P[jn_/;2`Vi^KYjNWZZZZFUYJ4a<C410@30`<2`/;3@d=4Q8B410@2PX:2`/;4A4A
3`l?6a/K:2PX:BTY7AdM51@D5aLG820P7QhN7alO8R8R9BDU:BTY;2`/;bl_<30`=3@d=CDe?ShnEEEE
KFe]MGEeLG5aKVi^H61PDe=C9RHV10@41@D520P80`<30P821@D51@D51@D51@D51@D51@D51@D51@D5
1@D51PH60`<32`/;7AdM820P4Q8B1PH60P8210@420P82`/;3@d=3@d=3@d=30`<2`/;3@d=3`l?410@
3`l?3Ph>3Ph>3Ph>3Ph>3Ph>3Ph>3@d=3@d=30`<30`<30`<2@T91`L72`/;3`l?2`/;10@420P84a<C
0`<31`L72`/;30`<2PX:2PX:2`/;3@d=1PH61@D510@40`<30000000010@43@d=Bd];FEUIBTY:>c/k
ADE5?Shn<30`>3Ph?clo@d=3;Rh^7alO9BDU7QhN5aLG9BDU9BDU9RHV9BDU92@T820P6a/K5aLG51@D
5aLG5aLG61PH6ATI71`L7alO8R8R92@T8b<S8b<S;2`/0000HF5QI6ATKfm_EeMG8B4Q3Ph>6ATI6ATI
4A4A4A4A410@410@3`l?3Ph>3Ph>3Ph>4A4A410@410@3`l?3@d=30`<30`<2`/;2PX:2`/;2`/;30`<
30`<2`/;2`/;2PX:2PX:2PX:2PX:2PX:2PX:2PX:2PX:2PX:2`/;2`/;2PX:2PX:2@T92@T920P820P8
20P820P820P820P820P820P820P820P820P82@T92`/;3@d=3Ph>3`l?3`l?3`l?2`/;BTY:UYJFWYjN
SHf=TI6AXZ:RQXJ6Xj>SUiNGOGemJFUYGemOCTi>>3Ph;bl_@T92?clo@410@d=3@410>CTi>SXj?clo
>CTi?Shn@D51?clo>c/k>CTi>c/k?Cdm?3`lADE5Bd];C4a<E5ADI6ATLW9bNGUiJf][IFEUM7AdUIFE
WYjNTi>CTi>CVYZJZZZZ[Jf]WYjNWYjNYZJVHV9R3Ph>30`<2`/;2PX:3Ph>4Q8B3`l?20P81`L730`<
2@T93`l?6a/K92@T7QhN4A4A4Q8B7QhN71`L7QhN8B4Q9BDU:BTY;Bd]<30`<C4a=cLg=CDe>SXjBTY:
H61PLg=cMGEeJf][H61PLg=cCDe=2`/;00002PX:0`<300001@D51@D51@D51@D51@D51@D51@D51@D5
1@D50@410@411`L74Q8B820P7AdM2`/;0@410`<31`L72`/;3Ph>3`l?3Ph>30`<3@d=4A4A5ADE51@D
410@3@d=3`l?4A4A3@d=3@d=3@d=30`<30`<2`/;2`/;2`/;20P81@D52`/;4Q8B2`/;0P824A4A:b/[
:BTY8b<S71`L5ADE3Ph>2`/;4Q8B6a/K61PH6ATI5aLG4A4A3Ph>3@d=2@T910@4:b/[E5ADD51@@410
C4a<@T929RHV92@T;Rh^>CTi<S8b;bl_>CTi=3@d;2`/=CDe<c<c<C4a;Bd]:2PX8R8R7AdM6ATI5aLG
6QXJ6QXJ6ATI6ATI6QXJ6a/K7AdM7QhN820P92@T;Bd]0000MgMgNGUiOWinKfm_@T926a/K51@D71`L
5ADE51@D4Q8B410@3`l?3Ph>3Ph>3Ph>4A4A410@410@3`l?3@d=30`<30`<2`/;2`/;2`/;2`/;2`/;
2`/;2`/;2`/;2`/;2PX:2PX:2PX:2PX:2PX:2PX:2PX:2PX:2`/;2`/;2PX:2PX:2@T92@T920P820P8
20P820P820P820P820P820P820P820P81PH61`L72@T92`/;3@d=3Ph>3`l?410@4A4A=CDeTI6AZZZZ
U9BDU9BDW9bLO7alVIVIQ8B4Kfm_J6QXI6ATE5AD@D51>CTi@d=3?Shn?Cdm@410@410?Cdm?cloA4A4
?clo?3`l?clo@d=3?clo=cLg>3Ph?clo=3@d?ShnATI6AdM7CDe=G5aLK6a/M7AdMWIfJf][IVIVQHF5
V9RHSXj>TI6AVi^K[Jf]ZZZZW9bLUiNGXj>SHV9R1PH630`<3@d=2`/;3@d=4A4A3Ph>2@T92PX:410@
4A4A1`L72@T95QHF6QXJ4Q8B4Q8B71`L6a/K71`L7alO8b<S:2PX;2`/;bl_<30`>c/k>CTi?3`l@D51
CTi>IfMWMWIfKfm_GEeMNGUiJf][9BDU000010@40`<31`L71@D51@D51@D51@D51@D51@D51@D51@D5
20P800000P821@D520P871`L8b<S410@0@410P821@D52PX:3`l?410@3Ph>30`<3@d=4a<C5aLG5ADE
3`l?2`/;3@d=4A4A3@d=30`<30`<2`/;2`/;2PX:2PX:2PX:;2`/<S8b?Cdm@T92>SXj;bl_<c<c@410
BDU9AdM7@d=3?Cdm?Cdm?clo?clo>c/k;Bd];Rh^:b/[9bLW:BTY9bLW5QHF0@4161PHB4Q8DU9B@410
A4A4B4Q8?Shn?3`l;Bd]>3Ph>CTi>SXj@D51>3Ph:b/[;Rh^:BTY9bLW8b<S820P7AdM71`L6a/K6a/K
6QXJ6ATI61PH61PH61PH6ATI6a/K71`L7AdM7alO:2PX0000Ph>3Rh^;PX:2N7QhJ6QX=cLg4Q8B61PH
61PH5aLG51@D4A4A3`l?3Ph>3Ph>3Ph>4A4A410@410@3`l?3@d=30`<30`<2`/;2`/;2`/;2`/;2`/;
2`/;2`/;2`/;2`/;2PX:2PX:2PX:2PX:2PX:2PX:2PX:2PX:2`/;2`/;2PX:2PX:2@T92@T920P820P8
20P820P820P820P820P820P820P820P81PH61`L720P82@T92`/;3@d=3`l?410@5aLG9bLWSHf=[Jf]
TY:BTY:BUiNGOWinUYJFNg]kIVIVHV9RGUiNDe=CB4Q8@T92ADE5?clo?3`l?Shn?Shn>SXj?3`l@410
A4A4?Cdm?3`l@D51?Shn=cLg>CTi@d=3>3Ph@T92B4Q8B4Q8C4a<FUYJJFUYLG5aQ8B4OGemIVIVOWin
V9RHSHf=Ti>CWYjN/k>cYZJVU9BDVYZJ/k>cLg=c3`l?3`l?410@30`<30`<3`l?3@d=2`/;410@6ATI
:b/[4Q8B0`<33@d=61PH5QHF51@D6ATI6ATI6a/K7QhN8B4Q9BDU:BTY;2`/;Bd]=CDe>CTi?Cdm>c/k
?ShnF5QHM7AdNg]kHV9RKVi^OgmoCDe=3Ph>000000002`/;1@D51@D51@D51@D51@D51@D51@D51@D5
2`/;0`<310@410@40P8251@D8B4Q5QHF1@D510@410@420P83@d=410@3Ph>30`<2`/;410@5ADE4a<C
30`<2@T92`/;3`l?3@d=30`<30`<2`/;2`/;2PX:2PX:2PX:?3`lCDe=G5aLGEeMEeMGBd];>3Ph9bLW
71`L:2PX<C4a>SXjBd];FEUICTi>>3Ph<S8b<30`:b/[:b/[=3@d>3Ph:2PX4Q8B1`L7=CDeFUYJFUYJ
DU9BFUYJGUiNEUIF?Cdm?Cdm<S8b:BTY9RHV820P6QXJ7QhN7AdM71`L6ATI61PH61PH6ATI6a/K7AdM
5QHF5QHF5ADE5QHF5aLG6ATI6a/K71`L6QXJ5aLG820P0000KFe]OWinOWinQHF5SHf=H61P8R8R3`l?
71`L6ATI5ADE4A4A3`l?3Ph>3Ph>3Ph>4A4A410@410@3`l?3@d=30`<30`<2`/;30`<2`/;2`/;2PX:
2PX:2`/;2`/;30`<2PX:2PX:2PX:2PX:2PX:2PX:2PX:2PX:2`/;2`/;2PX:2PX:2@T92@T920P820P8
20P820P820P820P820P820P820P820P81`L71`L71`L720P82@T92`/;3@d=3Ph>4Q8B6a/KR8R8YZJV
Rh^;Shn?V9RHShn?SHf=LW9bGemOFEUIDe=CDE5ADe=CDU9BADE5?Cdm>CTi>SXj>SXj=CDe=3@d=cLg
@d=3?3`l>3Ph>c/k>SXj=SHf>SXj@d=3@D51BDU9CDe=C4a<D51@GEeMJVYZKfm_QXJ6Shn?LW9bQHF5
XJ6QTi>CUIFEWIfMZJVY/;2`Xj>SXj>SZZZZI6AT3Ph>2PX:4Q8B3@d=30`<3@d=3@d=30`<4a<C7AdM
?3`l8B4Q30`<3Ph>61PH6ATI5QHF5QHF61PH6QXJ71`L7alO8R8R9BDU9bLW:2PX:BTY<30`=cLg=CDe
=SHfBd];JVYZOWinKVi^IfMWRXZ:LW9b<30`3`l?000020P81@D51@D51@D51@D51@D51@D51@D51@D5
2`/;1PH61PH610@40@412PX:6ATI7alO2PX:1PH60`<31@D52`/;3`l?3Ph>30`<2@T93@d=4A4A410@
30`<2@T92`/;3@d=3@d=3@d=3@d=30`<30`<2`/;2`/;2`/;7QhN:b/[;bl_:BTY:RXZ;bl_8b<S3@d=
2`/;3@d=30`<4A4A92@T>3Ph=CDe9RHV?Cdm>c/k=cLg=cLg?3`l@410?Cdm=CDe1PH6:2PXEeMGIfMW
FEUIDU9BCTi>?clo?Shn=cLg:RXZ7QhN6QXJ6a/K7alO9BDU7AdM6a/K6ATI61PH5aLG61PH6ATI6QXJ
4a<C4a<C4a<C51@D5QHF61PH6a/K71`L61PH51@D71`L0000HV9RJ6QXLG5aP820SXj>Ph>3F5QH<30`
7QhN6a/K5aLG4Q8B3`l?3Ph>3Ph>3`l?4A4A410@410@3`l?3@d=30`<30`<2`/;3@d=30`<2PX:2@T9
2@T92PX:30`<3@d=2PX:2PX:2PX:2PX:2PX:2PX:2PX:2PX:2`/;2`/;2PX:2PX:2@T92@T920P820P8
20P820P820P820P820P820P820P820P820P820P81`L71`L71`L72@T92`/;30`<30`<5QHFRXZ:ZZZZ
UIFEW9bLW9bLV9RHOgmoKVi^IfMWHV9RF5QHFEUIGUiNFe]KB4Q8@410>c/k?Cdm?3`l=SHf<c<c=3@d
>c/k=cLg=3@d<c<c=3@d=CDe>3Ph?3`l@d=3B4Q8BTY:B4Q8Cdm?G5aLIVIVJFUYO7alUiNGNGUiQXJ6
Xj>STi>CU9BDV9RHW9bL][JfV9RHMWIfI6AT<30`20P82`/;410@3@d=30`<3Ph>30`<2PX:3`l?61PH
:BTY71`L4A4A3`l?4a<C5QHF5ADE51@D61PH6ATI6a/K7AdM7alO8B4Q8b<S8b<S92@T:RXZ;Rh^<C4a
=CDe?cloEEEEJf][Lg=cIfMWS8b<Q8B4G5aL>SXj30`<1PH61@D51@D51@D51@D51@D51@D51@D51@D5
1`L71`L71@D51@D510@40P824A4A:b/[410@2@T90`<30P8220P83@d=3@d=30`<2PX:30`<3Ph>3`l?
3Ph>3@d=3@d=3@d=3Ph>3Ph>3Ph>3@d=3@d=30`<30`<30`<3@d=3Ph>2@T90`<31`L74a<C61PH51@D
3`l?2@T930`<6a/K:2PX:RXZ:b/[;Rh^F5QHGUiNHV9RFUYJATI6=cLg>3Ph@D51;2`/:b/[=SHf@D51
?Shn=3@d<C4a<C4a;bl_;2`/9bLW8b<S8B4Q8b<S9RHV:2PX7AdM71`L6QXJ6ATI5aLG5aLG5aLG5aLG
4a<C4Q8B4Q8B4a<C51@D5aLG6ATI6QXJ5aLG5QHF7alO0000N7QhHF5QGemOI6ATKFe]T92@UYJFKVi^
820P71`L5aLG4Q8B3`l?3Ph>3Ph>3`l?4A4A410@410@3`l?3@d=30`<30`<2`/;3@d=30`<2PX:2@T9
2@T92PX:30`<3@d=2PX:2PX:2PX:2PX:2PX:2PX:2PX:2PX:2`/;2`/;2PX:2PX:2@T92@T920P820P8
20P820P820P820P820P820P820P820P82PX:20P81`L71PH61PH620P82PX:2`/;2PX:61PHTI6A][Jf
ZZZZ[jn_WinOU9BDO7alMWIfNWYjMWIfIFEUH61PGemODe=CCDe=ADE5@410@T92@T92?3`l=cLg=cLg
<c<c<S8b<30`;bl_<30`=3@d=SHf=SHf?Shn@D51@D51@D51BDU9EeMGH61PHF5QLW9bUYJFMWIfOWin
Vi^KSHf=TI6AU9BDW9bL[:b/IfMW9BDU5QHF2`/;3`l?5ADE3Ph>30`<30`<3`l?30`<1`L72@T9410@
20P830`<3Ph>3@d=3@d=410@51@D5ADE61PH6ATI6QXJ6a/K7AdM7QhN820P820P:2PX:BTY:BTY;bl_
=cLg=cLg?cloE5ADL71`JFUYRXZ:R8R8OGemHV9R71`L20P81@D51@D51@D51@D51@D51@D51@D51@D5
0`<31`L710@41PH61`L7000030`<=3@d51@D2`/;0P820@411PH630`<3@d=30`<30`<30`<3@d=3`l?
4A4A4A4A410@3`l?3`l?3`l?3`l?3Ph>3Ph>3@d=3@d=30`<20P81`L720P82@T91`L71@D51PH62@T9
20P84a<C?CdmLg=cPH61JFUYFEUIH61PK6a/O7alR8R8N7QhBTY:8R8R7QhN;Rh^>c/k:RXZ7QhN;2`/
?3`l<C4a9bLW<c<c:2PX9RHV9BDU8b<S7QhN6a/K61PH51@D61PH61PH5aLG5aLG5QHF5ADE5ADE51@D
51@D4a<C4a<C4a<C4a<C5ADE5QHF5aLG5aLG6QXJ8b<S0000M7AdG5aLD51@CTi>DU9BKfm_Rh^;Shn?
H61P=SHf4a<C4Q8B61PH4Q8B2@T920P84A4A3`l?3Ph>410@4Q8B4A4A30`<20P82PX:2PX:2PX:2PX:
2`/;2PX:20P81PH620P81PH610@41PH62@T92PX:1`L710@42PX:2@T92@T920P820P81`L71`L71`L7
20P820P820P820P820P820P820P820P82`/;2PX:2@T920P820P82@T92PX:2`/;10@4=3@dXJ6Q[:b/
Z:RXW9bLW9bLM7AdOGemOGemKFe]KFe]N7QhIVIVF5QHJVYZD51@ATI6?Cdm?3`l>SXj=CDe<c<c=SHf
=CDe=3@d<S8b<c<c=cLg?Cdm@T92ADE5A4A4ADE5CTi>ADE5Bd];GUiNGEeMHF5QMGEeUiNGUIFEShn?
XJ6QYJFUVYZJUYJFVYZJVIVI;Rh^3`l?5QHF51@D2PX:3Ph>3Ph>3Ph>3@d=3@d=30`<30`<2`/;2`/;
2`/;2PX:30`<3@d=2`/;3@d=51@D61PH51@D5ADE5QHF5aLG6ATI6a/K71`L71`L9BDU:RXZ:b/[:BTY
;Bd]=SHf>SXj>CTiFe]KJFUYOWinQ8B4PH61NWYjCdm?410@2@T91`L710@40P820`<31PH620P81`L7
0P8220P81PH61@D510@400003@d=<S8b<30`2@T900001`L700000P82410@410@30`<30`<3@d=3@d=
3Ph>3`l?410@410@4a<C4Q8B4A4A410@3Ph>3@d=30`<30`<2`/;2`/;2PX:2PX:2@T92@T920P820P8
4a<C2`/;BDU9UiNGVi^KQ8B4Ph>3R8R8QHF5PX:2Ph>3Lg=c?Cdm1PH60@4171`L92@T9bLW=SHf>3Ph
9bLW9bLW<S8b;bl_:RXZ9bLW8R8R7alO7QhN71`L6QXJ61PH6ATI5QHF4a<C51@D5QHF5aLG5ADE4Q8B
4Q8B4Q8B4A4A4A4A4A4A4Q8B51@D5ADE5aLG6a/K6a/K0000MgMgGEeMC4a<CDe=E5ADI6ATO7alRXZ:
QXJ6HF5Q<S8b4a<C30`<3`l?3`l?30`<30`<2`/;2`/;30`<3@d=3Ph>3@d=30`<2`/;2`/;2`/;2`/;
2`/;2`/;2PX:2PX:2`/;2`/;2PX:2@T92@T92`/;3Ph>4A4A2PX:2@T92@T92@T920P820P81`L71`L7
20P820P820P820P820P820P820P820P82`/;2PX:2@T920P820P82@T92PX:2`/;10@4=cLgXj>SZJVY
XJ6QUiNGVYZJLW9bQXJ6P820Lg=cNWYjPX:2IFEUDU9BIFEUFEUIBd];?Cdm>3Ph=cLg=SHf>c/k@T92
>c/k>SXj=cLg=3@d<c<c=SHf>c/k?clo?clo@T92D51@Bd];C4a<FEUIFEUII6ATLG5aU9BDUiNGTY:B
YZJV[:b/WYjNU9BDVIVIUYJF;Rh^3Ph>61PH61PH3`l?410@3Ph>3Ph>3@d=3@d=30`<30`<2`/;2`/;
1@D51`L72@T92PX:2`/;3@d=4a<C5aLG51@D51@D5ADE5aLG6ATI6QXJ6a/K71`L8R8R9bLW:BTY9bLW
:b/[=3@d=cLg=CDeADE5EeMGJf][KVi^M7AdPX:2LG5aADE54A4A3@d=1`L70`<310@41PH61`L71`L7
0`<31`L71@D51@D51@D500002`/;:RXZ>3Ph5ADE0`<30`<300001PH6410@3Ph>3@d=3@d=3@d=3Ph>
3Ph>3Ph>3Ph>3`l?4A4A4A4A410@3`l?3Ph>30`<2`/;2`/;2`/;2`/;2PX:2PX:2@T92@T920P820P8
1`L70`<3?cloQXJ6RXZ:LG5aKFe]LG5aMgMgP820PH61NGUiGEeM:RXZ3`l?7AdM:RXZ;2`/<c<c;bl_
820P6a/K9RHV;bl_:b/[9bLW8R8R7alO7QhN7AdM6QXJ5aLG61PH5ADE4a<C4a<C5ADE5QHF4a<C4A4A
4A4A4A4A410@410@410@4A4A4a<C51@D6QXJ7QhN7QhN0000PH61JFUYDE5ACDe=De=CEEEEHF5QMgMg
T92@Ph>3FEUI8b<S2PX:410@51@D30`<3`l?3`l?3`l?3Ph>3@d=30`<3@d=3`l?2`/;30`<30`<2`/;
2`/;2`/;3@d=3Ph>1PH620P82PX:20P81PH61@D520P830`<2PX:2PX:2PX:2@T920P820P820P81`L7
20P820P820P820P820P820P820P820P82`/;2PX:2@T920P820P82@T92PX:2`/;1@D5>c/kYZJVXj>S
UiNGTI6AV9RHLG5aNGUiL71`KVi^Ph>3Rh^;JFUYDe=CJ6QXEeMGBDU9>c/k=SHf=CDe=CDe>SXj@D51
=3@d=3@d=3@d<C4a<30`=CDe?ShnATI6?Shn?cloD51@Cdm?CTi>E5ADEUIFJ6QXKFe]SHf=VIVIV9RH
[Jf]/k>cWYjNTI6AXJ6QVi^K=cLg2`/;4a<C5QHF30`<20P83Ph>3Ph>3@d=3@d=30`<30`<2`/;2`/;
3@d=4Q8B4Q8B3`l?3`l?3`l?410@4a<C4a<C51@D5ADE5QHF61PH6ATI6a/K6a/K7AdM8b<S9bLW9bLW
:b/[<S8b=3@d<C4a?CdmDe=CIVIVIFEUJVYZOgmoOgmoIVIV7alO5ADE2@T910@410@41@D51PH61`L7
10@41@D510@41PH61PH600001`L771`L>CTi8B4Q2PX:000000002@T93Ph>2`/;3Ph>3Ph>3Ph>3@d=
3@d=3@d=3@d=30`<3`l?3`l?3Ph>3@d=30`<2`/;2`/;2PX:2`/;2`/;2PX:2PX:2@T92@T920P820P8
2`/;1`L7=3@dL71`NWYjJ6QXHf=SIfMWHV9RKVi^J6QXJf][MGEeEEEE8b<S51@D:RXZ<30`<c<c<c<c
:b/[7AdM71`L:BTY;2`/9bLW8R8R7alO7QhN7AdM6ATI5QHF5ADE51@D4Q8B4Q8B4a<C4a<C4Q8B410@
410@3`l?3Ph>3Ph>3`l?410@4A4A4Q8B61PH71`L71`L0000P820MWIfFUYJBd];De=CE5ADF5QHJVYZ
MGEeQhN7N7Qh@4105QHF4Q8B5ADE3Ph>51@D5aLG61PH5QHF4A4A3@d=3@d=3Ph>2@T92PX:2`/;2PX:
2@T92@T930`<3Ph>1PH61`L720P82@T920P81PH610@40P822`/;2PX:2PX:2@T92@T920P820P820P8
20P820P820P820P820P820P820P820P82`/;2PX:2@T920P820P82@T92PX:2`/;1@D5?ShnZ:RXWinO
Shn?RXZ:UIFELG5aIVIVHF5QIfMWPH61RXZ:JVYZEEEEHf=SCDe=@T92>CTi=cLg=3@d<30`;bl_<S8b
;Rh^<C4a<S8b<30`;Rh^<c<c?cloBDU9A4A4?CdmBd];Cdm?DE5AEUIFEeMGJf][KVi^Ph>3VIVIXJ6Q
/k>c/[:bUIFES8b<WIfMWIfMBDU93@d=30`<3`l?3@d=2PX:3Ph>3Ph>3@d=3@d=30`<30`<2`/;2`/;
2@T94Q8B4A4A30`<3Ph>3`l?3Ph>4A4A4Q8B4a<C51@D5ADE5aLG61PH6QXJ6QXJ6a/K8R8R9bLW9bLW
:b/[<S8b<S8b;Rh^>c/kE5ADJVYZKVi^KVi^MgMgN7QhKfm_<30`7QhN30`<1PH61@D51@D51PH61`L7
1@D50`<310@41`L71PH60@4110@43`l?:BTY9BDU4a<C0@4100001`L72@T92PX:3`l?3`l?3Ph>3@d=
30`<30`<2`/;2`/;3@d=3@d=3@d=30`<2`/;2PX:2PX:2PX:2`/;2`/;2PX:2PX:2@T92@T920P820P8
4a<C2@T9820PDE5AJf][J6QXHV9RHf=SG5aLFe]KD51@F5QHMGEeLg=cADE571`L8b<S;2`/<C4a?Cdm
ADE5;Bd]51@D5QHF;2`/9RHV820P7AdM7QhN7AdM6ATI5ADE4a<C4a<C4Q8B4A4A4A4A4A4A410@410@
3Ph>3Ph>3@d=3@d=3@d=3`l?410@4A4A4Q8B5QHF5QHF0000MWIfOgmoJFUYCdm?EeMGI6ATIFEUJ6QX
H61PQHF5TI6AJ6QX<c<c6QXJ5ADE4A4A410@51@D61PH5aLG4Q8B3Ph>30`<30`<1`L72@T92`/;2PX:
1`L71PH62@T930`<3@d=2PX:1`L720P82`/;3@d=30`<2PX:2`/;2`/;2`/;2PX:2PX:2@T92@T920P8
20P820P820P820P820P820P820P820P82`/;2PX:2@T920P820P82@T92PX:2`/;1PH6?CdmYJFUW9bL
Rh^;QHF5Ti>CM7AdIVIVIVIVKFe]OGemPH61JVYZEEEEEeMGC4a<@T92>CTi=cLg<c<c;Bd]:RXZ:b/[
=CDe=cLg=SHf<S8b;Bd];bl_>3Ph@410C4a<@410B4Q8C4a<E5ADGEeMGEeMKFe]LW9bNGUiV9RHZZZZ
][JfZj^[RXZ:RXZ:SHf=WIfMIVIV8b<S4A4A2PX:3`l?61PH3Ph>3Ph>3@d=3@d=30`<30`<2`/;2`/;
00003@d=2PX:0P822PX:3Ph>30`<4Q8B4A4A4A4A4a<C51@D5QHF5aLG61PH6ATI6a/K8R8R9RHV9bLW
:b/[<C4a<S8b;Rh^<C4aADE5GUiNL71`MgMgMWIfN7QhOWinADE5;2`/4a<C2@T91`L71@D51@D520P8
1PH60P8210@420P81PH60P820`<31@D53`l?7alO6QXJ1`L70@410P8210@42`/;3Ph>3Ph>3@d=3@d=
30`<2`/;2PX:2PX:30`<30`<2`/;2`/;2`/;2PX:2PX:2PX:2`/;2`/;2PX:2PX:2@T92@T920P820P8
2`/;000020P8<c<cH61PJFUYG5aLEEEEGUiNEUIFDU9BDe=CHF5QMgMgJVYZ?clo<30`<c<c=CDeAdM7
Fe]KADE57AdM3Ph>:BTY8b<S71`L6a/K7AdM7QhN6ATI51@D4Q8B4Q8B4Q8B4A4A410@410@410@410@
3Ph>3@d=3@d=30`<3@d=3Ph>410@4A4A4A4A5ADE5ADE0000PH61Shn?P820HV9RH61PL71`Kfm_HV9R
G5aLQHF5Xj>STY:BH61P<c<c71`L5ADE30`<3Ph>4A4A4Q8B410@3Ph>3@d=3@d=1PH62`/;3Ph>3@d=
20P81@D51PH62@T92`/;2`/;2`/;2@T920P82@T93@d=410@30`<2`/;2`/;2`/;2PX:2@T92@T92@T9
20P820P820P820P820P820P820P820P82`/;2PX:2@T920P820P82@T92PX:2`/;1`L7=cLgWinOW9bL
SHf=Ph>3TY:BNGUiJFUYKFe]LW9bMgMgNGUiKfm_HF5QFEUIDU9BADE5>SXj=CDe<S8b;Bd];Bd]<C4a
<C4a<c<c=3@d<S8b<C4a<c<c>SXj@410CDe=A4A4CTi>Cdm?EeMGHf=SHf=SKfm_MgMgLg=cVYZJ/K6a
][JfYjNWQ8B4Shn?Shn?YJFUShn?E5AD=3@d3Ph>20P851@D3Ph>3Ph>3@d=3@d=30`<30`<2`/;2`/;
4a<C8b<S6ATI2@T93Ph>3`l?2PX:3`l?410@410@4Q8B4a<C5ADE5QHF5aLG61PH6ATI820P8b<S8b<S
9bLW;Rh^<30`;Bd];Rh^=cLgB4Q8HV9RLg=cLW9bMWIfQhN7Hf=S@D51820P4Q8B3@d=1`L710@41`L7
1PH60P821PH62@T910@40`<310@4000000005ADE6QXJ3@d=1@D500000@412`/;3@d=30`<30`<30`<
30`<2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;2PX:2PX:2@T92@T920P820P8
1@D50P820`<39bLWGEeMJf][EeMGCDe=D51@CTi>E5ADC4a<AdM7I6ATLW9bEEEEDE5ABd];ATI6E5AD
JVYZIVIVAdM7;Rh^9BDU7QhN5aLG5aLG71`L7QhN6QXJ51@D4A4A4a<C4a<C4Q8B410@3`l?410@4A4A
3Ph>3Ph>3@d=3@d=3@d=3Ph>410@4A4A5ADE6ATI6ATI0000SHf=U9BDShn?NWYjKfm_Ng]kO7alJFUY
GEeMNWYjVi^KXJ6QQ8B4F5QH=cLg:BTY6a/K61PH51@D4A4A410@410@3`l?3Ph>2@T93`l?5ADE4a<C
3@d=1`L71PH620P83Ph>7QhN;Bd]:BTY5aLG2@T920P83@d=30`<30`<2`/;2`/;2PX:2PX:2PX:2@T9
20P820P820P820P820P820P820P820P82`/;2PX:2@T920P820P82@T92PX:2`/;20P8<C4aV9RHWYjN
TY:BPh>3TY:BOWinKfm_LW9bLW9bKVi^KFe]K6a/IFEUFe]KBTY:?clo=cLg=SHf=3@d;bl_;Rh^<30`
;2`/;Rh^<C4a<c<c=SHf>SXj?clo@T92@d=3BTY:GEeMFEUIFEUIIFEUIfMWLg=cN7QhLg=cX:2P]KFe
][JfZ:RXR8R8V9RHW9bLXj>SYZJVRh^;MGEe;bl_20P820P83Ph>3Ph>3@d=3@d=30`<30`<2`/;2`/;
92@T=CDe92@T3@d=410@410@2@T93Ph>3`l?410@4A4A4Q8B51@D5QHF5aLG5aLG5aLG71`L7QhN7AdM
820P:BTY;2`/:RXZ<30`<C4a>3PhDE5AJVYZJVYZJf][Ng]kQ8B4Fe]K<C4a7QhN51@D2@T90`<31@D5
1PH60P8220P82PX:0P820`<31PH6000000003Ph>51@D3`l?30`<1@D50P8220P82PX:2`/;2`/;2`/;
2`/;30`<30`<30`<2`/;30`<30`<30`<30`<30`<30`<30`<2`/;2`/;2PX:2PX:2@T92@T920P820P8
1PH62`/;1PH66a/KC4a<GEeMCdm?CTi>A4A4ADE5B4Q8@T92ATI6H61PIVIVBd];DU9BBTY:B4Q8DE5A
I6ATN7QhL71`EUIF8B4Q6ATI4a<C51@D6a/K7QhN6QXJ51@D4A4A4a<C5ADE4a<C410@3`l?410@4Q8B
3`l?3Ph>3Ph>3@d=3Ph>3`l?4A4A4Q8B5ADE6ATI6ATI0000QhN7QhN7SHf=RHV9OgmoRXZ:TI6APH61
GUiNK6a/QHF5UiNGT92@Lg=cEUIFAdM7<c<c:RXZ7QhN5ADE4Q8B4Q8B4A4A3`l?30`<4a<C6QXJ6ATI
4A4A2PX:20P820P871`L?ShnGUiNFUYJ=cLg5ADE2@T93@d=30`<30`<30`<2`/;2`/;2PX:2PX:2@T9
20P820P820P820P820P820P820P820P82`/;2PX:2@T920P820P82@T92PX:2`/;2@T9;2`/U9BDX:2P
UIFEQ8B4TY:BPH61OGemNWYjLg=cIfMWGemOGUiNEeMGC4a<>3Ph<c<c<c<c>3Ph>3Ph<30`:BTY9bLW
=3@d=3@d=3@d=SHf>3Ph>CTi>CTi>CTi>CTiCTi>JVYZHf=SFUYJI6ATJ6QXMWIfN7QhM7AdYJFU]kNg
]KFe[:b/Shn?X:2PVi^KTY:BXZ:R[:b/[jn_Fe]K6ATI2PX:3Ph>3Ph>3@d=3@d=30`<30`<2`/;2`/;
4Q8B9BDU5QHF000020P83@d=20P84A4A3`l?3`l?410@4Q8B51@D5ADE5QHF5aLG51@D61PH6ATI5aLG
6a/K92@T:BTY9bLW:RXZ:RXZ;Bd]ATI6IFEUJFUYI6ATKVi^VYZJKFe]?Shn9bLW6QXJ2`/;0`<310@4
1PH60P822PX:2`/;0@410`<320P800001@D52`/;3Ph>410@4A4A2PX:10@41@D52@T92@T92PX:2`/;
30`<30`<3@d=3@d=30`<30`<30`<30`<3@d=3@d=3@d=3@d=2`/;2`/;2PX:2PX:2@T92@T920P820P8
10@43@d=00001@D5;Rh^@T92@D51CDe=BTY:AdM7?Shn@410GEeMMGEeHF5Q?3`l<C4a;Bd]=3@d?Cdm
CTi>LG5aNg]kHf=S7QhN5QHF410@4Q8B6QXJ7QhN6QXJ51@D4Q8B51@D5QHF51@D4A4A3`l?4A4A4a<C
3`l?3`l?3Ph>3Ph>3Ph>410@4A4A4Q8B4A4A5QHF5QHF0000Rh^;TY:BU9BDSXj>S8b<U9BDWYjNY:BT
Ng]kLg=cLW9bLg=cLg=cNGUiM7AdHF5QHV9RG5aL=CDe410@4A4A6a/K5QHF4A4A7QhN;bl_=CDe;2`/
6QXJ1`L75ADE?CdmEUIFDE5AK6a/QhN7Kfm_>CTi4Q8B0P822PX:3@d=3Ph>30`<2@T92@T92@T92PX:
2PX:2PX:2PX:2PX:2PX:2PX:2PX:2PX:2PX:2PX:2PX:2PX:2PX:2PX:2PX:2PX:0000B4Q8YJFUVIVI
QHF5Ng]kShn?Vi^KQXJ6MWIfMGEeJVYZGEeMC4a<>CTi@d=3>c/k>c/k>SXj=CDe<30`;Rh^<C4a=CDe
<c<c;Rh^<C4a<c<c<30`=3@d>SXj>3Ph>3Ph>c/kC4a<F5QHEEEEFe]KJf][L71`OGemRXZ:PH61TY:B
[jn_/k>c[Jf]WinOV9RHS8b<V9RHWYjNYJFURh^;>CTi1@D52PX:30`<30`<3@d=3`l?3`l?2`/;2PX:
30`<30`<30`<30`<30`<30`<30`<30`<3`l?3`l?410@4A4A4a<C51@D5ADE5QHF5ADE5QHF6ATI71`L
820P8b<S9RHV9bLW:b/[;Rh^;bl_=cLgEEEEMGEeMWIfI6ATOGemRXZ:F5QH;bl_92@T30`<1@D52PX:
20P8000000001PH62PX:0`<300001@D50`<31`L730`<3Ph>3Ph>2@T910@400000`<320P83@d=3@d=
2PX:1`L72@T92`/;3Ph>3`l?3Ph>30`<2`/;2`/;2@T91PH60`<31`L730`<3@d=2`/;20P81`L71`L7
3`l?7AdM7alO51@D1@D57AdMCDe=FUYJBDU9<S8b?CdmI6ATOGemP820NGUiKFe];2`/8b<S:b/[=SHf
>CTiADE5Fe]KIfMWC4a<=SHf4A4A3Ph>4a<C4Q8B6QXJ4Q8B410@4a<C4Q8B3@d=3@d=4A4A4A4A30`<
4A4A410@410@4A4A4Q8B4Q8B4A4A4A4A30`<6a/K4Q8B0000Rh^;SHf=TI6ATY:BShn?Rh^;Rh^;S8b<
X:2PRHV9MGEeJf][K6a/NGUiN7QhIVIVHf=SHF5Q@d=37AdM3Ph>30`<2`/;4A4A5aLG=cLgAdM7>c/k
:2PX8R8R?ShnJFUYOWinJ6QXJf][PX:2QhN7L71`?clo410@2@T920P81PH61@D51`L720P82PX:2PX:
2PX:2PX:2PX:2PX:2PX:2PX:2PX:2PX:2PX:2PX:2PX:2PX:2PX:2PX:2PX:2PX:5QHFD51@ZJVYZJVY
WinOTi>CW9bLWIfMTi>CP820NGUiJFUYHF5QGUiNDU9BEeMGCDe=Bd];ATI6?Cdm<c<c;Rh^;Bd];Rh^
=3@d<30`<30`<C4a<S8b=CDe>3Ph=cLg@T92@410BDU9D51@DU9BGemOJVYZIfMWO7alQhN7O7alQhN7
XZ:R[Zj^^;Rh];BdZJVYRh^;S8b<Ti>CXJ6QW9bLEEEE4a<C4a<C3@d=30`<3`l?3@d=2`/;2`/;20P8
30`<30`<30`<30`<30`<30`<30`<30`<3Ph>3Ph>3`l?4A4A4Q8B4a<C51@D51@D51@D5QHF61PH6a/K
7alO8R8R9BDU9RHV:RXZ;Rh^;bl_<c<cADE5H61PKVi^KVi^IVIVQHF5Kfm_?3`l<S8b9bLW1`L70000
1@D50`<31@D520P81PH60P820P821PH60`<31@D520P830`<3@d=2`/;1PH60P822@T92`/;3Ph>3@d=
2`/;2PX:2`/;3Ph>3@d=2`/;2`/;3@d=30`<2PX:2PX:2`/;2`/;3@d=3Ph>30`<2PX:30`<4Q8B61PH
8b<S;Bd]:BTY820P8R8RB4Q8M7AdMgMgE5AD?3`lAdM7IFEUIVIVGUiNIVIVK6a/;Rh^92@T:RXZ<S8b
<30`=CDe@T92ATI6IFEUAdM76a/K4a<C51@D3`l?5aLG51@D3Ph><C4aA4A4<30`5ADE30`<2`/;1`L7
410@3`l?3Ph>3Ph>3Ph>3Ph>3`l?410@51@D5ADE4A4A0000QHF5RHV9U9BDXZ:RY:BTUiNGQhN7P820
VYZJU9BDTY:BRXZ:Ng]kMWIfK6a/F5QHDe=CFEUICdm?>CTi92@T4Q8B3@d=5ADE6ATIADE5GemOEeMG
CTi>De=CIVIVNGUiKFe]IfMWJFUYKVi^LW9bMgMgIFEUA4A45aLG3@d=1@D510@41`L72PX:2PX:2@T9
2PX:2PX:2PX:2PX:2PX:2PX:2PX:2PX:2PX:2PX:2PX:2PX:2PX:2PX:2PX:2PX:4A4A>c/kUiNGZJVY
ZJVYWIfMXj>SW9bLSHf=Q8B4PX:2Jf][GemOHf=SF5QHEEEEAdM7ATI6@T92>c/k=CDe<S8b<S8b=3@d
=3@d<c<c;bl_;bl_=CDe=cLg=CDe=CDeATI6@D51@d=3ADE5CDe=I6ATKfm_I6ATNGUiQXJ6O7alPH61
UIFEYZJV_Kfm`L71Z:RXRHV9Shn?UIFEVYZJ[:b/Rh^;Bd];7QhN2@T91@D52@T910@41`L7410@3Ph>
30`<30`<30`<30`<30`<30`<30`<30`<3@d=3Ph>3Ph>3`l?410@4A4A4Q8B4Q8B51@D5ADE5aLG6QXJ
7AdM820P8b<S92@T:2PX;2`/;Bd];Bd]<c<cADE5GemOLg=cJFUYMWIfQXJ6IVIVC4a<ADE58R8R2`/;
0`<31`L72PX:20P80`<30@410`<31`L70`<30`<310@420P830`<30`<20P80`<320P82@T92PX:2PX:
2@T92PX:30`<3Ph>30`<1`L72@T94A4A4A4A2PX:2@T9410@3Ph>3`l?3Ph>2PX:2`/;51@D92@T<S8b
>3Ph>3Ph:BTY7alO<30`G5aLN7QhJf][CTi>=SHfADE5GUiNCdm?@D51CTi>FEUI<C4a9bLW:b/[<S8b
<30`=CDe?3`l>c/kJFUYADE551@D30`<2`/;1@D55ADE6a/K<C4aFUYJLW9bEEEE8B4Q1@D520P84a<C
3Ph>3Ph>3Ph>3Ph>3Ph>3`l?4Q8B4a<C4Q8B30`<410@0000N7QhOWinSHf=X:2PZZZZY:BTUiNGSXj>
Ng]kQXJ6W9bLYJFUVYZJRh^;LG5aDU9B@d=3B4Q8DU9BF5QHCTi><c<c6QXJ4Q8B9BDUDE5ALG5aLW9b
Lg=cO7alMWIfIVIVDE5AH61PLW9bK6a/F5QHEEEEEeMGCTi>;Rh^71`L2`/;1`L72`/;30`<2@T920P8
2PX:2PX:2PX:2PX:2PX:2PX:2PX:2PX:2PX:2PX:2PX:2PX:2PX:2PX:2PX:2PX:1`L7:BTYRXZ:Y:BT
Vi^KRh^;UYJFTY:BN7QhR8R8Vi^KOWinGUiNFUYJCDe=A4A4>3Ph=cLg=3@d<S8b<30`<C4a<c<c=3@d
<c<c=3@d;bl_;bl_>3Ph>3Ph<c<c=3@d?Shn?clo@T92@410AdM7I6ATMWIfKFe]MGEeR8R8Ph>3QHF5
Shn?WinO^[Zj_[jnYZJVRHV9TI6AUIFETI6A/;2`ZZZZK6a/=CDe61PH4A4A5ADE2`/;2PX:410@2PX:
2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;3@d=3@d=3@d=3Ph>3`l?410@410@410@4Q8B4a<C5ADE61PH
6a/K7QhN820P8B4Q9BDU9BDU:BTY;2`/:b/[<c<cCDe=J6QXO7alGemOOGemRh^;HV9RB4Q8>SXj:b/[
2@T91PH610@41@D510@40`<310@41PH61`L710@40`<31PH62PX:2`/;20P810@40P820P8210@41`L7
2PX:30`<30`<2`/;3Ph>20P83Ph>6a/K6ATI2`/;20P8410@2@T92PX:2PX:2@T930`<6QXJ;bl_@410
>SXj<C4a7alO6QXJ=cLgGUiNI6ATBTY:=cLg:2PX>c/kDE5AA4A4=cLg>CTi=CDe9BDU7QhN9BDU<30`
=3@d?CdmA4A4?cloD51@Bd];>c/k=SHf7alO1@D55QHF:RXZF5QHHF5QIfMWE5AD9bLW0P821@D571`L
3@d=3`l?4A4A4Q8B4A4A4Q8B51@D5QHF410@51@D7alO0000Kfm_Lg=cNGUiPh>3TI6AWYjNXZ:RX:2P
UiNGShn?UIFEXZ:RZJVYYZJVRHV9H61PB4Q8?cloB4Q8HF5QJVYZE5AD<30`5QHF8B4QD51@NGUiP820
OWinPX:2MgMgH61PG5aLFe]KJVYZMgMgKVi^GEeMBTY:=SHf>CTi820P2PX:1`L730`<30`<2@T920P8
2PX:2PX:2PX:2PX:2PX:2PX:2PX:2PX:2PX:2PX:2PX:2PX:2PX:2PX:2PX:2PX:20P89bLWShn?YZJV
SHf=NWYjTI6ATY:BJ6QXS8b</K6aShn?Fe]KD51@BTY:@d=3>c/k>3Ph<c<c;Rh^:b/[:BTY:BTY:2PX
<C4a<c<c;bl_<30`>3Ph>3Ph<c<c=CDe>CTi@T92BTY:@d=3@T92G5aLM7AdLg=cM7AdR8R8QhN7QhN7
RXZ:W9bL^k^k^k^k[jn_SXj>Rh^;TI6AShn?[Jf]Zj^[J6QX7AdM20P81@D53Ph>3@d=3Ph>3@d=10@4
2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;3@d=3@d=3@d=3Ph>3Ph>3Ph>3`l?3`l?4A4A4Q8B51@D5QHF
6ATI6a/K7AdM7QhN8B4Q7alO92@T;Bd];Rh^;Rh^?3`lD51@M7AdH61PIfMWRHV9MWIf@D51=3@d>CTi
61PH1PH600000@412@T91`L710@410@42PX:1`L710@410@41`L72@T920P81PH60@410@4110@42PX:
4A4A51@D4A4A3@d=410@30`<5ADE8R8R7QhN30`<1PH63Ph>20P82@T92PX:2@T930`<5aLG:2PX=SHf
;Rh^9RHV71`L8b<SB4Q8IfMWGEeM@d=3;2`/<c<cAdM7D51@@410<30`9RHV6a/K4a<C51@D8b<S<S8b
=SHf>c/k>SXj;Bd]>c/kFe]KLW9bM7AdB4Q85aLG7QhN<C4aCTi>@T92>c/k?3`l<S8b71`L3@d=30`<
3@d=410@4a<C4a<C410@3`l?410@4a<C4Q8B9bLW=3@d0000KFe]Lg=cMgMgNGUiPX:2Ti>CXJ6QYJFU
][JfZZZZYjNWZZZZZj^[[Zj^WinOPX:2GEeMA4A4@410EeMGJf][Jf][EEEE>c/k4a<C@D51M7AdPh>3
MWIfLW9bLW9bJFUYK6a/Cdm?CTi>Jf][OGemMgMgH61PAdM7=3@d6ATI0`<30`<32@T92@T91`L72@T9
2PX:2PX:2PX:2PX:2PX:2PX:2PX:2PX:2PX:2PX:2PX:2PX:2PX:2PX:2PX:2PX:2@T98R8RRh^;XZ:R
QHF5NGUiUIFEShn?GemOOWinXZ:ROgmoBTY:ATI6B4Q8@d=3?clo>SXj=3@d;bl_;Bd]:b/[:BTY9bLW
;Bd]<30`<S8b<c<c=SHf=SHf=SHf>3Ph?CdmB4Q8De=CC4a<@D51DU9BJf][LW9bMgMgR8R8QhN7QXJ6
QhN7WYjN_kno^[ZjY:BTVYZJVi^KXZ:RWIfM[Zj^]KFeR8R8;Bd]71`L20P80@411`L73Ph>3@d=20P8
2PX:2PX:2PX:2PX:2PX:2PX:2PX:2PX:3Ph>3Ph>3Ph>3Ph>3Ph>3Ph>3Ph>3Ph>410@410@4Q8B51@D
5QHF6ATI6QXJ6a/K7QhN7QhN8b<S;Bd];bl_;Bd]<S8b>c/kFEUINWYjJ6QXMWIfRXZ:EeMG<S8b>CTi
;Bd]410@00000@412`/;2@T910@40`<32PX:20P81PH61@D51@D51`L72`/;3Ph>2`/;20P820P83Ph>
5aLG6QXJ5QHF410@3`l?410@5aLG7alO6QXJ30`<1`L73@d=3@d=3@d=2`/;2PX:2PX:3`l?5QHF71`L
9RHV9RHV8b<S:2PXAdM7G5aLBTY:=cLg<S8bC4a<H61PGemOBd];:RXZ5ADE5aLG6ATI8B4Q=CDe@T92
?Cdm>3Ph:b/[5QHF<S8b@d=3BTY:De=CA4A4:RXZ:BTY9RHV:2PX9bLW:2PX=CDeBd];CDe=:RXZ0000
3Ph>4A4A4Q8B410@3Ph>3`l?5ADE71`L>c/kBd];DU9B0000J6QXLW9bNg]kOGemOWinQHF5TY:BW9bL
YJFUZZZZ][Jf^KVi/k>c]kNg^KVi[jn_Rh^;Jf][F5QHFEUIHF5QKVi^Kfm_HV9R:RXZ>SXjFe]KKfm_
JVYZIfMWJFUYIFEUK6a/CTi>BTY:IFEUNWYjOWinLW9bH61P=CDe6ATI10@410@42PX:1`L71PH62PX:
2PX:2PX:2PX:2PX:2PX:2PX:2PX:2PX:2PX:2PX:2PX:2PX:2PX:2PX:2PX:2PX:30`<5aLGO7alVIVI
RXZ:S8b<XZ:RR8R8J6QXKFe]P820Hf=S@410B4Q8AdM7=cLg>SXj=CDe<30`;Rh^;Rh^;bl_;Rh^;Bd]
:BTY;Bd]=3@d=cLg=3@d=3@d>CTi>c/k@410AdM7E5ADDe=CB4Q8D51@IVIVL71`NGUiRXZ:S8b<SHf=
SXj>XZ:R^[ZjZJVYS8b<WIfMYZJV/;2`Zj^[[Jf]_kno/K6aTi>CNg]k?clo3Ph>30`<410@2PX:30`<
2PX:2PX:2PX:2PX:2PX:2PX:2PX:2PX:3`l?3`l?3`l?3`l?3`l?3`l?3`l?3Ph>3`l?3`l?4A4A4a<C
5ADE5aLG61PH6ATI7QhN8R8R9bLW:b/[:RXZ:BTY;Bd]<c<cA4A4M7AdLW9bK6a/QXJ6NGUiC4a<>CTi
?clo9BDU30`<1PH620P81`L710@410@41@D51`L71`L71@D510@420P84A4A6ATI5ADE3@d=1PH62@T9
4A4A5ADE4Q8B3@d=30`<410@51@D51@D3Ph>2@T92`/;410@3`l?3@d=2PX:2@T92PX:2`/;30`<2`/;
9RHV;bl_;2`/820P;bl_?Shn;2`/820P;Bd]CDe=HV9RLG5aKFe]=CDe30`<6a/K:RXZ<C4a@410@T92
=cLg<30`9RHV4a<C9bLW820P2`/;4Q8B8b<S;2`/<S8b8R8R5ADE7QhN9RHV=CDeDE5AFe]K>CTi2PX:
3Ph>3`l?4A4A4A4A5ADE8R8R=3@d@T92IFEUFEUIDe=C0000GemOIfMWLG5aMGEeL71`L71`OgmoTI6A
W9bLX:2P[Zj^][Jf^;Rha<C4bl_;`/;2`<30WinOPH61JVYZFe]KI6ATL71`K6a/G5aL?clo?3`lDE5A
GUiNIFEUI6ATFEUIH61PDU9BFe]KMgMgR8R8RXZ:NGUiGUiN?Shn8B4Q2`/;2`/;3@d=1`L71@D52@T9
2PX:2PX:2PX:2PX:2PX:2PX:2PX:2PX:2PX:2PX:2PX:2PX:2PX:2PX:2PX:2PX:1`L72PX:K6a/UiNG
WIfM[jn_`<30UIFEOGemKFe]LG5aG5aLBDU9EeMGC4a<;Bd]>CTi<c<c;Bd]:b/[:b/[;2`/:RXZ:2PX
9RHV:RXZ=SHf>CTi<S8b<c<c>c/k?Cdm?clo@D51Cdm?EUIFCdm?EEEEJ6QXLG5aNWYjSHf=UIFEVYZJ
V9RHY:BT[jn_TY:BPh>3UiNGUiNGYZJV[Jf]ZZZZ]KFe[Jf]^k^kXj>SDE5A2`/;2@T93`l?20P83`l?
2PX:2PX:2PX:2PX:2PX:2PX:2PX:2PX:410@410@410@410@3`l?3`l?3`l?3`l?3Ph>3`l?410@4Q8B
51@D5QHF5aLG61PH7alO9bLW;2`/:BTY92@T9BDU;2`/<c<c=cLgCTi>Kfm_IVIVJf][QXJ6J6QX=CDe
BDU9=SHf71`L2`/;1@D51@D51@D51@D50@411@D51`L71@D510@42@T95QHF8B4Q6ATI3@d=00000000
1@D52`/;2PX:1@D52@T93Ph>3`l?2@T910@41PH63@d=4a<C30`<20P81@D51PH62PX:3@d=2`/;2@T9
9BDU=CDe<S8b5aLG7AdM;Bd]8B4Q6a/K7QhN>3PhCdm?NWYjShn?BDU92`/;71`L;Rh^<30`=CDe;bl_
8B4Q8b<S9BDU6QXJ7AdM8b<S51@D4Q8B6ATI9BDU=SHf;Bd]51@D5aLG7QhN:b/[?Cdm@D51;Rh^5ADE
30`<3Ph>410@5ADE8B4Q>CTiEeMGK6a/E5AD;2`/71`L0000I6ATJFUYKfm_L71`LG5aMgMgPX:2Rh^;
Vi^KVIVIW9bLYZJV];Bd`<30a<C4a<C4^[Zj_Kfm/K6aSXj>I6ATDE5AG5aLL71`LW9bEUIF>SXj=cLg
BDU9EEEECDe=?clo@T92AdM7FEUIM7AdQhN7Ph>3KVi^G5aL@T92820P3@d=3@d=20P81`L73@d=3`l?
2@T92PX:2`/;30`<2`/;2PX:20P81PH620P820P820P820P820P820P820P820P810@461PHIfMWXZ:R
ZZZZZj^[XJ6QShn?PX:2NGUiLg=cLW9bJf][FUYJBDU9@D51>CTi=CDe<C4a;bl_<30`;bl_;Bd]:b/[
:b/[;Rh^7QhN9BDUBDU9C4a<=SHf=CDeBDU9Cdm?CTi>G5aLGUiNEUIFGemOGemOMgMgSHf=YJFUYjNW
XZ:R[:b/ZZZZUIFET92@T92@Ti>CY:BTX:2PVIVIY:BTVi^K[:b/Ph>3>SXj30`<3`l?51@D2PX:1@D5
20P82@T92@T92PX:2PX:2`/;2`/;2`/;3@d=3@d=3Ph>3Ph>3`l?3`l?410@410@3@d=410@4Q8B4a<C
4a<C5ADE6QXJ7AdM7QhN7alO820P820P8B4Q9RHV;2`/<S8b;Bd]?CdmIfMWNGUiLG5aQXJ6RXZ:GemO
>SXj@410<c<c5aLG1PH61`L71`L7000000000`<31`L71PH61@D52@T94Q8B6a/K4A4A2PX:0`<30`<3
2@T93Ph>3@d=2PX:20P820P820P820P820P820P820P820P820P820P820P820P820P820P820P820P8
6ATI<c<c@d=3=SHf9BDU820P71`L4a<C51@D820P9RHV?ShnF5QH@4108B4Q:BTY<S8b:RXZ92@T8B4Q
71`L5ADE51@D6ATI6ATI5aLG61PH4A4A6a/K6a/K92@T9RHV9bLW8B4Q3`l?6a/K;Rh^=3@d<30`61PH
20P871`L4a<C4a<CA4A4JVYZFe]K?Shn6QXJ51@D51@D0000De=CF5QHGEeMHF5QHf=SIfMWKVi^M7Ad
OWinQ8B4SHf=UiNGWinOYJFUZZZZ[Jf]`/;2`l?3_;blZ:RXRh^;LG5aHf=SGemOO7alJFUYBDU9=3@d
>c/kC4a<Bd];?3`lATI6Fe]KKVi^LW9bKVi^JVYZHF5QEeMG>SXj6ATI2@T93`l?3Ph>30`<2`/;1PH6
2@T92PX:2`/;30`<2`/;2PX:20P81`L720P820P820P820P820P820P820P820P820P85ADEG5aLWinO
/;2`YZJVTI6AQHF5R8R8Ph>3PX:2Ph>3N7QhGemOAdM7>SXj>c/k=cLg<S8b<30`<30`<30`;Bd]:b/[
9BDU<30`;2`/;Rh^?Cdm>c/k=3@d?3`lB4Q8CTi>CTi>GEeMHV9RGEeMJFUYK6a/Ng]kShn?YZJVZZZZ
YZJVZj^[XJ6QQ8B4SHf=Vi^KUiNGVi^KWIfMUYJFV9RHSXj>UYJFGemO7AdM0`<32PX:3@d=2`/;3`l?
2@T92PX:2PX:2`/;2`/;30`<30`<30`<30`<30`<3@d=3@d=3Ph>3Ph>3`l?3`l?3`l?4A4A4a<C4a<C
4a<C5ADE6ATI71`L71`L7QhN820P8B4Q8R8R9BDU:b/[<30`=CDe:BTYA4A4Jf][LW9bM7AdNWYjMGEe
B4Q8ATI6@D51<c<c6QXJ1PH610@43Ph>1@D51`L71`L710@40@411@D53`l?6ATI410@20P80P820@41
1`L730`<3@d=30`<2@T92@T92@T92@T92@T92@T92@T92@T92@T92@T92@T92@T92@T92@T92@T92@T9
9bLWGemOK6a/A4A4;Bd]:b/[92@T6a/K7alO7AdM4A4A51@D8R8R7AdM6QXJ:b/[8B4Q71`L6a/K7QhN
7AdM6ATI6ATI7QhN6QXJ51@D3`l?2PX:5QHF3`l?51@D6a/K92@T;2`/8B4Q8B4Q92@T92@T9bLW5QHF
1PH651@D;Bd]DE5AJ6QXEeMG;bl_5aLG61PH5ADE5ADE0000Cdm?De=CFEUIGUiNHV9RIVIVJFUYJf][
L71`OGemSHf=V9RHW9bLX:2PYZJV[:b/][Jf^k^k_[jn^KViZj^[UiNGQ8B4NGUiLW9bLg=cJFUYDU9B
?Cdm=SHf>3Ph>c/kCdm?Hf=SJVYZFEUICDe=DE5AE5ADCdm?<c<c51@D1PH630`<3Ph>3Ph>2`/;0P82
2PX:2`/;2`/;30`<2`/;2PX:2@T920P82@T92@T92@T92@T92@T92@T92@T92@T930`<5QHFBDU9R8R8
ZZZZYJFUSHf=PX:2OWinMWIfLG5aKVi^I6ATDe=CATI6@D51?Cdm>CTi=3@d<S8b<C4a<30`;Bd]:RXZ
9BDU;bl_=3@d<c<c<S8b<C4a=SHf?ShnADE5Bd];BTY:FEUIGEeMFUYJJVYZKfm_PX:2Ti>CZZZZ/[:b
/k>c]kNgY:BTOgmoPh>3WYjNTi>CSXj>Vi^KX:2PWIfMRh^;Ph>3@T92410@2@T92PX:1PH62`/;5ADE
2`/;2`/;2`/;30`<3@d=3@d=3@d=3Ph>30`<30`<30`<3@d=3@d=3Ph>3Ph>3`l?4A4A4a<C51@D51@D
4a<C51@D61PH6a/K6ATI71`L820P8R8R8b<S9BDU:BTY;Bd]@d=3;Rh^<S8bEeMGLW9bMWIfNGUiQ8B4
EeMG@d=3>SXj?Cdm;2`/2PX:00001PH61PH61PH610@40@41000010@43`l?61PH410@2@T90P820000
1@D52`/;3@d=3@d=2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;
;Bd]MWIfNGUi>CTi7QhN9BDU8b<S71`L7QhN7alO71`L6ATI61PH5QHF6ATI8B4Q;2`/92@T7alO7QhN
6QXJ5QHF5aLG7AdM5aLG71`L6a/K4A4A71`L3Ph>2@T930`<5ADE9BDU8R8R9bLW;Rh^;bl_:RXZ3Ph>
4Q8B7AdMAdM7JVYZFe]K<c<c6ATI4A4A51@D5aLG5aLG0000CTi>D51@E5ADFe]KHV9RJ6QXJf][KFe]
LG5aO7alRh^;V9RHXJ6QYjNW[Zj^/[:b/K6a^[Zj`/;2`L71]kNg[Zj^ZZZZZZZZP820MGEeKVi^IfMW
CTi>;bl_:RXZ>3Ph<30`=cLg>c/k?CdmA4A4C4a<B4Q8?Cdm9bLW3`l?1@D52@T920P82`/;3`l?30`<
30`<30`<30`<2`/;2`/;2PX:2@T92@T92@T92@T92@T92@T92@T92@T92@T92@T900002`/;:BTYFe]K
RXZ:V9RHR8R8O7alKfm_Hf=SFEUIDU9BBd];@T92?clo@T92?clo>c/k=SHf<c<c<C4a<30`;Bd]:RXZ
:RXZ:RXZ;bl_<S8b<30`=3@d>c/k?3`lD51@EUIFDe=CGemOHF5QGEeMKfm_MWIfOgmoSXj>Xj>S/;2`
^KVi`L71[:b/Ph>3S8b<WinOTI6AQXJ6Shn?VYZJShn?Hf=S<S8b30`<1PH66ATI61PH3Ph>3@d=30`<
30`<30`<3@d=3@d=3Ph>3Ph>3`l?3`l?3Ph>3Ph>3`l?3`l?410@410@4A4A4A4A4a<C51@D5QHF5ADE
4a<C51@D5aLG6QXJ5aLG6a/K7alO8R8R8b<S9BDU:2PX:b/[=CDe>SXj<c<c?3`lHV9RNg]kMgMgKfm_
M7AdDE5A>CTi?Cdm@410:b/[30`<00000P820`<30P820@410@411PH63`l?5aLG5ADE3Ph>1PH60`<3
1PH62PX:3@d=3Ph>30`<30`<30`<30`<30`<30`<30`<30`<30`<30`<30`<30`<30`<30`<30`<30`<
10@4@410CDe=9bLW6a/K;Bd];bl_8R8R8b<S:b/[>CTi?clo@T92CTi>GEeMHf=SHf=SEEEEADE5>SXj
;bl_9RHV9bLW;2`/6QXJ=cLg<c<c410@4a<C4a<C5ADE5ADE3@d=61PH51@D9RHV@D51BTY:>3Ph2`/;
5ADE:b/[FUYJHV9R<c<c5ADE5aLG51@D4Q8B6ATI6ATI0000E5ADE5ADEUIFG5aLI6ATKFe]M7AdN7Qh
OgmoPH61QhN7Ti>CXJ6QZj^[[Zj^[jn_[jn_]kNg_kno_[jn]kNg[Zj^ZZZZZJVY/k>cU9BDNGUiL71`
Hf=SCDe=@D51A4A4<c<c:2PX:2PX>c/kBd];B4Q8>3Ph;2`/820P4a<C4A4A410@1`L71PH630`<2PX:
3@d=3@d=30`<2`/;2`/;2PX:2PX:2PX:2PX:2PX:2PX:2PX:2PX:2PX:2PX:2PX:1`L72@T98B4QFEUI
RXZ:Ti>CRHV9Q8B4Kfm_I6ATFe]KEUIFCTi>@D51>SXj>CTi?clo>c/k=SHf<c<c<C4a<30`;Bd]:RXZ
9bLW:2PX;Rh^<S8b<C4a=SHf?Shn?cloCDe=De=CD51@G5aLGEeMFUYJKFe]MWIfOGemRHV9W9bLZ:RX
];Bd`<30[jn_QhN7QhN7SHf=SHf=TI6ATi>CWYjNS8b<A4A44Q8B1`L74A4A6a/K4Q8B3@d=3`l?1`L7
3@d=3@d=3@d=3Ph>3Ph>3`l?3`l?3`l?4A4A4A4A4A4A4Q8B4a<C4a<C4a<C51@D4a<C5ADE5QHF5ADE
51@D51@D61PH6a/K5aLG6a/K7alO8R8R8b<S9BDU:2PX:b/[;Bd]@d=3?Shn=CDeDE5AMGEeNg]kLg=c
Ph>3JFUYB4Q8>c/kADE5AdM79bLW00000`<310@41@D51@D51@D51`L72`/;3Ph>6QXJ51@D3@d=20P8
20P82PX:30`<3@d=3@d=3@d=3@d=3@d=3@d=3@d=3@d=3@d=3@d=3@d=3@d=3@d=3@d=3@d=3@d=3@d=
1`L76QXJ<C4a>SXjA4A4H61PK6a/Fe]KIVIVLG5aPh>3SHf=TI6AW9bLZZZZ[Zj^[Zj^Xj>SUYJFSHf=
Ph>3N7QhMWIfNGUi<S8bIfMWIfMW:2PX6ATI7QhN71`L30`<3Ph>61PH4A4A7AdM=3@dADE5BTY:<S8b
5aLG:2PXEEEEFe]K9bLW2`/;4Q8B3`l?4a<C6ATI6ATI0000CDe=Cdm?DU9BEUIFG5aLIFEUKVi^MGEe
Q8B4P820P820R8R8UIFEWYjNXJ6QWinO[jn_]KFe_[jna/K6alO7`<30/k>cZJVY^;Rh][JfZ:RXS8b<
LG5aI6ATHV9RHV9REEEE=CDe7QhN8R8R:RXZ:BTY:b/[<S8b5QHF4A4A5QHF61PH3`l?3@d=4A4A3@d=
3Ph>3@d=30`<2`/;2PX:2`/;2`/;30`<2PX:2PX:2PX:2PX:2PX:2PX:2PX:2PX:410@20P8:b/[NGUi
WinOShn?QHF5QhN7MgMgJ6QXFEUIDe=CCdm?B4Q8@T92@D51?Cdm>CTi=3@d<S8b<C4a<30`;Bd]:RXZ
8R8R;2`/<S8b=3@d=CDe=SHf?3`lADE5B4Q8D51@D51@GUiNH61PGEeMLW9bO7alRXZ:UIFEYJFU[Jf]
]KFe`L71];BdTI6AQ8B4PH61Rh^;V9RHRXZ:Q8B4Jf][7QhN1`L72`/;410@3Ph>2PX:410@51@D3Ph>
30`<3@d=3@d=3Ph>3Ph>3`l?3`l?3`l?4Q8B4Q8B4Q8B4a<C4a<C51@D51@D51@D4Q8B51@D5QHF5ADE
51@D5QHF6ATI7AdM6ATI71`L820P8R8R8b<S9BDU:BTY;Bd]<30`>3Ph>3Ph<c<c?3`lFEUIN7QhR8R8
Ng]kNWYjH61P@410?CdmBTY:>3Ph51@D2@T92@T92@T920P81`L71PH61PH61PH66ATI5ADE410@30`<
2PX:2PX:2`/;2`/;30`<30`<30`<30`<30`<30`<30`<30`<30`<30`<30`<30`<30`<30`<30`<30`<
5ADE000020P88R8R?cloMWIfYZJVZZZZYZJV[Jf]/k>c]kNg^[Zj][Jf];Bd^KVi`<30_Kfm_[jn`/;2
`<30^;Rh/k>c]KFeJFUYUYJFRHV9>CTi6QXJ71`L71`L2@T92@T961PH4a<C51@D61PH;Bd]FEUIK6a/
AdM7;Rh^=CDe>c/k71`L2PX:5QHF71`L5QHF6ATI6ATI0000AdM7Bd];D51@De=CEUIFFe]KHf=SJVYZ
JVYZJf][KVi^M7AdO7alQ8B4RXZ:S8b<YjNW[Jf]]KFe^[Zj^k^k^k^k_;bl_KfmXj>S[Zj^ZJVYT92@
NWYjMWIfMgMgMGEeM7AdE5AD=CDe:BTY9bLW8R8R71`L6QXJ71`L410@3`l?4A4A4A4A6ATI7QhN5aLG
3`l?3Ph>30`<2`/;2PX:2`/;30`<3@d=2`/;2`/;2`/;2`/;2`/;2`/;2`/;2`/;10@40`<3>3PhRh^;
Xj>SShn?R8R8P820PX:2KVi^Fe]KEEEEEEEED51@BTY:B4Q8>c/k=cLg<S8b<30`<30`<30`;Bd]:b/[
9bLW<C4a;Rh^<30`?clo?Shn=cLg?cloD51@FUYJFe]KJFUYJFUYIFEUNWYjQ8B4S8b<VIVIZZZZ[jn_
/[:b_Kfm]KFeUYJFP820Ng]kOWinQ8B4JFUYCdm??3`l2PX:4Q8B51@D30`<1`L74A4A61PH51@D410@
30`<30`<30`<3@d=3@d=3Ph>3Ph>3`l?3`l?3`l?410@410@4A4A4A4A4Q8B4Q8B4A4A4a<C5ADE5QHF
5ADE5aLG6a/K7alO71`L7QhN820P8B4Q8R8R9BDU:b/[<30`:RXZ:BTY>SXj@D51>c/kCdm?Kfm_MWIf
NGUiQHF5MgMgDU9B@D51BDU9ATI6=CDe2@T920P81`L71`L71`L72@T92PX:2`/;410@3`l?3@d=2`/;
2PX:2PX:2PX:2`/;30`<30`<30`<30`<30`<30`<30`<30`<30`<30`<30`<30`<30`<30`<30`<30`<
51@D1`L72@T95ADE;Bd]HF5QTY:BX:2PWinOX:2PVYZJXJ6Q/K6aZj^[YJFU];Bd^KVi]kNg^k^k`/;2
`l?3_Kfm^k^k_Kfm[:b/[Jf]QhN7>CTi5QHF3`l?5aLG4a<C4Q8B61PH4A4A61PH71`L9bLWC4a<H61P
OGemDe=C=3@d92@T5ADE4a<C4a<C20P86QXJ5aLG5aLG00008`0002000000080o000000000000080o
00000000000>000050000000000@00005000
\>"], "Graphics",
  ImageSize->{196, 235},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Analytic models for effective homogenization. Elasticity or energy bounds\
\>", "Subsection"],

Cell[GraphicsData["Metafile", "\<\
CF5dJ6E]HGAYHf4PEfU^I6mgLb15CDHPAVmbKF5d0@0012[<0@0007@000380@00NOgook@2001Qo_oo
ZSL000FaoomiE000Elgoob15CDH00040c2X400/0000200003@0005P00000000000@0000300100@00
l0000440I01_0680I@0P05<0N@1c07@0I@1]07<0000A0000300000P0000B000030000040000:0000
40000000000000003000010000000000000000T0000@0000C0P002P8000;000040000<@2002h0P00
900002@0001i3AE00000P0000002nQC00?>ZA;2Hl/@20000D@000:PY10380@00NOgook@2001Qo_oo
00000=Gnool0000000000301000[0@00D00002P0001h0000<2T40000000P0<`0<04002/1000X0000
<04002/1000101P00000030Y100C2`004`/0000000000000oogooOkonooonOomnooonooonooonooo
nooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooo
nooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOko
oOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOom
nooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooo
nooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooo
nooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOko
oOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOom
nooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooo
nooonooonooonooonooonooonooonokonOoonOoonOoonOomnooonooonooonooon?onnOoonooonooo
nooonooooOoooOkonokonokonooonoomnooonooonooonooonooonooonooonooonooonooonooonoko
oOkooOkonOoonOomnooonooonooonooonooonooonooonooonooonooonooonokonokonokonOoonOom
nooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooo
nooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooo
nooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOko
oOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
oOoooOoonooonooonOoonOoonooonOoomooomooonOoonooonOoonOoonooonooon_knoOoo00410@41
0@410@000@000P0100000000nOoonOoonOoonooo0000000000000000000000000@00oooooOoonooo
nOoonOoonooonooonOoonOoonooonooonooonooonOoonOoonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonOoomooomooonOoonooonOoonOoonooonooo
n_knnooo000000000@410@000@000P0100000000nOoonOoonooooOoo00000@000000000000000000
0P01oooooOoonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooooogooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOko
oOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOom
nooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooo
nooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooo
nooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOko
oOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOom
nooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooo
nooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooo
nooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooonoko
oOkooOkonooonoomoOoooOoonooonooonooonooonooonooonooonooonooonokooOkooOko0@410@40
0@410000nooonOoonooonooonooonooonooonooonooonokooOkooOkonOoonOomnooonooonooonooo
nooonooonooonooonooonooonooonokooOkooOko0000000000000000nooonooonooonooonooonooo
nooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOko
oOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOom
nooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooo
nooonooonooonooonooonooonooonooooogooOkonooonOomnooonooonooonooonooonooonooonooo
nooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOko
oOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOom
nooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooo
nooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooo
nooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOko
oOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOom
nooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooo
nooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooo
nooonooonooonokomooonOoonOoonoomnooonooonooonooonooonooonooonooonooooOoo10011002
0@0100010@410@4000410000nooonooonooonooooOoooOoooOoooOoonooonokooOkooOkonooonoom
nooonooonooonooonooonooonooonooonooonooonooonokonoko000100000@400@41000000000@41
0000oooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooo
nooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOko
oOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOom
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooo0041000000000000oooonooonooonooonooooOoooOoonooonooonooonooooOoooOoo
nooonooonOoonOoonooonooonooonooonooonooonooonooonooonooonooonooon?onnOoonooonooo
nooo000000000@410000oooonooonooonooonooonOoonOoonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonOoonOoonooonooonooonooooOoooooo
00000@000@00oooooOoonooonOoonOoonooonooonooonooonooonooonooonooonooonooonOoonOoo
nooonooonooonooooOoooOoonOoonOoonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
oogooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOom
nooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooo
nooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooo
nooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOko
oOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOom
nooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooo
nooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooo
nooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOko
oOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooonokooOkooOkonOoonOom
nooonooonooo00410@410@000000oooonooonooonooonokooOkooOkonooonoomoOoooOoooOoooOoo
nooonooonooonooonooonooonooonokooOkooOkonooonoomnooonooonooonooonooonooonooonooo
nooonooonooonokonOoonOoonooonoomnooonooonooonooonooonooonooonooonooooOoo0`001002
oogooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOom
nooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooo
nooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooo
nooonooonooonooooogooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOko
oOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOom
nooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooo
nooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooo
nooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOko
oOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOom
nooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooo
nooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooo
nooonooonooonokonokonokonooonoomnooonooonOoonOoonooonooonooonooonooonooooOoooOko
n_gonokonooonoomnooo004100000P010`00ookonooonOoonooonooomooonOoooOkooOkonooonOom
nooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooo
nooonooonooonooonooonooonooonOoom_oom_oonOoonoomnooonooonooonooon_knnooonooonooo
nOoo00410@00100200010001oOoooOomoOoooOoonooonooonooonooonooonooonooonooonooooOko
oOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOom
nooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonOoonOoonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooom_onnOoonOoo0000000000000@000P01oOoooOoonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nOgmnooonooonooonooonooonooo00410000004100000000nooonooonooonooonooonooonooonooo
nOoonooonooooOoonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonOoonOoonOoonOoo
nooonooonooonooonooonooonooonooonOoonOoonooooOoo00410000nooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooon?on000000000@41nooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooooogooOkonooonOom
nooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooo
nooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooo
nooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOko
oOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOom
nooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooo
nooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooo
nooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOko
oOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooonokooOkooOkonooonoom
nooonooonooonooonooonooonooonooonooonooonooonokooOkooOkonooonoomnooonooonOoonOoo
nooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooo
nooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOko
oOkoookonooonoomnooonooonooonooonooonooonooonooonooonooonooonokooOkooOkonooonoom
nooonooonOoonOoonooonooonooonooooOoooOoonooooOkooOkooOkonooonOomnooonooonooonooo
nooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooo
nooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooonooo
oogooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOom
nooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooo
nooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooo
nooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOko
oOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOom
nooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooo
nooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooo
nooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooonoko
mooonOoonOoonoomnooonooonooonooonooonooonooonooonooooOoo0@000P02ookooOkonooonoom
nooonooonooonooonooonooonOoonOoonooonooonooooOkooOkooOkonooonOomnooonooonooonooo
nooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooo
nooonooonooonokooOkooOkonOoonOomnooonooonooonooonooonooonooonooonooonooooOoooOko
oOkooOkonOoonOomnooonooonooonooooOoooOoonooonooonooonooonooooOkooOkooOkonooonOom
nooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooo
nooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonOoomooomooonOoonooonooonooooOoooOoonooonooonooonooonooo00000P010P01
oOoonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonOoonOoonooonooonooonooonooooOoo0000oooooOoonooonooonooonOoonOoo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooomooonOoonOoonooonooonooonooonooon?onnOoonooo0000
00000@000@00ookooOoonooonooonooonooonooooOoooOoonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooon?onnOoonooonooonooonooooOoo0@4100000000oOoonooo
nooonooonOoonOoonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooooogooOkonooonOomnooonooonooonooo
nooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooo
nooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOko
oOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOom
nooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooo
nooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooo
nooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOko
oOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOom
nooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonOoonOomnOoonooonooonooo
nooooOoo00000@410`42oooonooonokooOkooOkonooonoomnooooOoonOoonOoonooonooonooonooo
nooonooooOoooOkoookooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOko
oOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOom
nooonooonooonooonooonooonooonooonooonooonooonokooOkooOkonOoonoomnooooOoonooonooo
nooo000000410@41nooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooo
nooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOko
oOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooonooooogooOkonooonOom
nooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooo
nooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooo
nooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOko
oOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOom
nooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooo
nooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooo
nooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOko
oOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooonokonOoonokonooooOom
nooonooonooonooonOgm000000410@41nooonooonooooOkooOkooOkonooonOomnooonooonooonooo
nooonooonooonooonooonooonooonokonokonokonOoonOomnooonooonOoonOoonooonooonOoonOoo
nOoonOoonooonokonokonokonOoonOomnOoonOoonooonooonOoonOoonooonooonOoonOoonooonoko
nokonokonOoonOomnOoonOoonooonooonooonooonooonooonooonooonooonokonokonokonOoonOom
nooonooonOoonOoon?onnooo00000@410P01ookooOoooOkonokonokonOoonOomnooonooonOoonOoo
nOoonOoonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooo
nooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonOoonOoonooonooonooonooonooonooonOoonOoonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonOoonOoonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonOoonOoo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nOoonOoonooonooonOoonOoonooonooon_knnooonooooOoo00000000oOoonooonooonooonooonooo
nooonooonooonooonOoonOoonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonOoonOoonooonooonooonooonooonooonooonooonOoonOoonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonOoonOoonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooooogooOkonooonOomnooonooonooonooonooonooonooonooo
nooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOko
oOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOom
nooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooo
nooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooo
nooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOko
oOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOom
nooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooo
nooonooonooonooonooonooonooonokooOkooOkonOoonOomnooonooonooonooonooonooonooonooo
nooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooonoko
oOkooOkonooonoomoOoooOoonooonooooOoooOoonooonooonooonooonooonokooOkooOkonOoonOom
nooonooonooonooonooonooonOoonOoonooonooonooonokooOkooOkonooonoomnOoonOoonooonooo
nooonooonooonooonooonooonooonokooOkooOkonooonoomnooonooonooonooonooonooonooonooo
nooonooonooonokooOkooOkonOoonOomnooonooonooonooonooonooonooonooonooonooonooooOko
oOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOom
nooonooonooonooonooonooonooonooonooonooonooonooooogooOkonooonOomnooonooonooonooo
nooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooo
nooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOko
oOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOom
nooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooo
nooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooo
nooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOko
oOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOom
nooonooonooonooonooonooonooonooonooonooonooonokonOoonokonooooOomnooo00410000oooo
oOoooOoonooonooonooonooooOoooOkoookooOkonooonOomnooonooonooonooonooonooonooonooo
nooonooonooonokooOkooOkonooonoomnooonooonooonooonooonooonOoonOoonooonooonooooOko
000100010@410@400@4100000000oooonooonooonooonooonooooOoooOooookoookoookonooonoom
nooonooonooonooonooonooonooonooonooonooonooonokooOkooOkonooonoomnooonooonOoonOoo
nooonooonooonooonooonooonooonokooOkooOkonOoonOomnooonooonooonooonooonooonooonooo
nooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOko
oOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooooOoo
00410000nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooomooomooonOoonOoonooonooonooonooonooonooonooo0000
00000@000@000P01ZZj^[K6a[;2`[[2`[[2`[[2`/;2`0@410000000000000@41oOoooOoooOoooOoo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonOoonOoonooonooonooonooo00000000oOoooOoonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nOoonOoonooo00410041oooonooonooonooonooonooonooonooonooooOoooOoonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooomooonOoonOoonooonooonooooOoo0041
000000000@41/;2`[[2`[[2`/;2`[k6a[;2`[;2`[;2`[[2`[[2`[k6a[[2`[[2`[:j^[[2`[[2`[[2`
000000000@000@41oOoonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonOoonOoonooonooonooonooonooonooonooonooonooonooonooonooonooo00000000oooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooooogooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOko
oOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOom
nooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooo
nooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooo
nooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOko
oOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOom
nooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooo
nooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooo
nooonooonooooOkooOkooOkonooo0080nooooOoonooonooonooonooonooonooonooonooonooooOko
oOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooonokonokonokonOoonoom
004100000@00/Jn`/K6a/;2`[k6a[[2`/;2`/;2`[[2`/K2b/K2b[jb_[Jn_[K2][Jn_[[2`[Jn_[[2`
/K6a[jn_[[2`[[2`[[2`[[2`[[2`/:na0@020@010041oOomnooonooonooonooonooonooonooonooo
nooonooonooonokooOkooOkonOoonOomnooonooonooonooonooon_knnooonooonooonooonooonoko
oOkooOko00000000oOoooOoonooonooooOoooOoonooonooonooonooonooooOkooOkooOkonooonOom
nooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooo
nooonooonooonooonooonooonooonooooogooOkonooonOomnooonooonooonooonooonooonooonooo
nooonooonooonokonOoonOoonOoonOomnooonooonooonooonOoonOoonooonooonooonooonooonoko
oOkooOkonooonoomnooonooonOoonOoonooonooonooonooonooonooonOoonOoonokonokonOoonOom
nOoonOoonooonooonOoonOoonooonooonOoonooonooooOkoookooOkonooonOomnooonooonooonooo
nooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooo
nooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOko
oOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOom
nooonooonooonooonooonooonooonooonooonooonooonokonokonokonOoonOomnooonooonooonooo
nooonooonooonooonooonooonOoonOoomognnoko00000P80oOoonooonooonooonooonooonooonooo
nooonooooOoooOkonokonokonooonoomnooonooomooomooonOoonOoonooonooonooonooonooonOoo
mOgnnOoo00000P40[[2`[[2`[jn_/[:b/;:b[Jn_[[2`[[2`/;2`/;2`[[2`/:na/[6c[jj`[[2`[;6^
[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`[[2`[[2`[[2`[:naYjf^Z[2aZK2_00400000oooonooonooo
n_knnooonooonooonooonooooOoooOkoookooOkonooonOomnooonooonooonooonooonooonooonooo
nooonooonooonokon?konoko00000@400@41oooonooonooonOoonooonooooOoonooonooonooooOko
oOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOom
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonOoonOoonooonooonooonooonooonooonooonooonooonooonooonooonOoonOoo
nOoonOoonooonooonooonooonOoonOoonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooomooonOoonOoonooo
nooonooonooonooonooonooonooonooonooonooooOoooOoonOoo00000000oooonooonooonooonooo
nooonooonooonooonooonooonooonooonOoonOoonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooo00000000[[2`[k6a[[2`[[2`[[2`[k6a[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`Yjj]ZK2_[;2`[;2`
[;2`00410@41oooooOoonooooOoooOoonooonooooOoooOoonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooomokmnOoonooo004100410000nooonooonOoonooonooooOoo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonOoonOoonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonOoomooomooonooooOoonooonooooOoooOoo
n_knnooonooonooonooooOoo0@000`00/;2`/;2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[;2`
Yjj]Zk:a[;2`[[2`[;2`[;2`[[2`0@410000ookooOoooOoonooonooooOoooOoonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonOoonOoonooonooo00410000nooonooo
nooonooooOoooOoonOoonOoonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
oogooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOom
nooonooonooonooonooonooonooonooonooonooonooonokooOkooOkonooonoomnooonooonooonooo
nooonooonooonooonooonooonooonokooOkooOkonOoonoomnooooOoonooonooonOoonOoonooonooo
nooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOko
oOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOom
nooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooo
nooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooo
nooonooonooonokooOkooOkonOoonOomnooonooonooonooonooonooonOoonOoonooonooonooooOko
oOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooonokonOoonOoonooonoom
nooonooonooonooonooonooonooonooonooo0000[[2`/K2b/[6c[jj`[[2`[K2][[2`[[2`[[2`[[2`
/;:b[Jn_[[2`[[2`[[2`[[2`[[2`/:na/[6c[jj`[[2`[;6^[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`
[[2`[[2`[[2`[Zna/;6c[Zna[;2`[;6^[Jn_[[2`[[2`[[2`[[2`0000nooonooooOoooOoonooooOko
oOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooonokooOkooOkonooonoom
nooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooo
nooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooo
nooonooonooonooooogooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooonoko
oOkooOkonOoonOomnooonooonooonooonooonooonooonooonooonooonooonokooOkooOkonooonoom
nooonooonOoonOoonooonooonooonooonooonooonooonokooOkooOkonOoonOomnooonooonooonooo
nOoonOoonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooo
nooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOko
oOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOom
nooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooo
nooonooonooonooonooonooonooonokooOkooOkonOoonOomnooonooonooonooonooonooonooonooo
nooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooonoko
nOoonOoonooonoomoOoooOoonooonooonooonooonooooOoo0000/Jn`/K6a/:na/Znb/:na[[2`[;6^
[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`[[2`[[2`[[2`/:na/[6c[jj`[[2`[;6^[[2`[[2`[[2`[[2`
/;:b[Jn_[[2`[[2`[[2`[[2`[[2`[Zna[K2b[:na[;2`[;6^[[2`[Jn_/;2`/;2`[jn_[Zj^0@41oooo
nooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooonoko
oOkooOkonOoonoomnooooOoonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOom
nooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooo000000000000nooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonOoonOoonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonOoonOoonooonooonooonooonooonooonOoonOoonooonooo
nooonooonooonooomooomooonOoonOoonooonooonooonooonOgmnooonooo0041[[2`/;2`/;2`/k6b
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[;2`[;2`[;2`[;2`[[2`[k6a[[2`[[2`
[:j^[Jn_[;2`0000nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonOoonOoonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonOoonOoonooonooonooonooonooonooo
nooonooonooonooon?onnOoonooonooonooo000000000@410000000000000000nooonooonooonooo
nooo0000000000000000oOoonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonOoomooomooonooooOoo
nooonooonooonooon_knnooonooonooonooooOoo0@000P01oOoonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooomooonOoonOoonooooOoooOoonooonooon_knoOoo0000/K6a
[[2`[[2`/;2`/[:b[;2`[;2`[k6a[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[K6a[;2`[[2`[[2`
/;2`/;2`/;2`/;2`[[2`[Jn_[jn_/;2`0@41oooooOoooOoonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonOoonOoonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooooogooOkonooonOom
nooonooonooonooonooonooonooonooonooonooonooonokonOoonOoonooonoomnooonooonooonooo
nooonooonooonooonooooOoo0`001002ookooOkonOoonOomnOoo000000000P010P01oooooOoonooo
nooonooonooooOko0P430@010@4100000P010@0000000000nooonooonooonooonooooOoooOooooko
ookooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOom
nooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooo
nooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooo
nooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooonoko
nOoonokonooooOomnooonooonooonooooOoooOoonooonooonooo00000`001002oogooOkonooonOom
nooonooonooonooonooonooonooonooonooonooonooonokonokonokonOoonOomnooonooonooonooo
oOoo0000[;2`[;2`[Jn_[k6a/K6a/[6c/k2c[jj`[k6a[;6^[k6a[[2`[[2`[[2`/;:b[Jn_[[2`[[2`
[[2`[[2`[[2`/:na/[6c[jj`[[2`[;6^[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`[[2`[[2`[[2`[Zna
/K2b/:na[k6a[[6^[[2`[[2`[[2`[[2`[k6a[Jn_[[2`[[2`[k6a0041nooooOkooOkooOkonooonOom
nooonooonooonooonooonooonooonooonooonooonooonokooOkooOkonooonoomnooonooonooo0041
0@41oooonooonOoonooonooonOoonokooOkooOkonooonOomnooonooonooonooonooonooonooonooo
nooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooonooo
oogooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooonOoomooomooonOoonoom
oOoooOoonooonooon_knnooonooooOoo00000@000`001@030001oOkonooonOomnooonooonooonooo
nooonooonooonooonooonooonooonokomooonOoonOoooOom0000000000000P82oOoooOoonooonooo
nOoonOoonooonokonokonokonooonoomnooonooonooonooonooonooonooonooonooonooonooooOko
oOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOom
nooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooo
nooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooo
nooonooonooonOoomooomooonOoonoomnooonooonooonooonooonooonooonooon?on00000@00oogo
ookooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooonOoomooomooonOoonoom
nooonooonOoonooo0000/K6a[[2`[[2`[[2`[[2`/;2`/:na/k2c[jj`[[2`[;6^[[2`[[2`[[2`[[2`
/;:b[Jn_[[2`[[2`[[2`[[2`[[2`/:na/[6c[jj`[[2`[;6^[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`
[[2`[[2`[[2`[Zna[[6cZjj`[[2`[[6^[[2`[[2`[[2`[[2`Zjf][[2`[[2`[[2`Zjn_[[2`0P01oogo
nokonOoonooonoomnOoonOoonOoonOoonOoonOoonOoonOoonooonooonooonokomooonOoonOoonoom
nooonooonooooOoo0000oooooOoonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooo
nooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonOoo
m_oom_oomooonOoonooonooonooonooon_knnooonooo004100410@000@00ookooOoonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonOoomooomooonooooOoonooonooooOoooOoo
n_knnooonooonooonooo00410@00ookooOoonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonOoomooomooomooonooonooooOoooOoooOoon_knnooonooooOoo
00000@000@00ookooOoonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
mOkmnOoonOoonooonooonooonooo0041[[2`[[2`[[2`[[2`[;2`[[2`[[2`/;2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`Zjf][k6a[[2`[k6a
[[2`[[2`[[2`0041nooonooonooonooonOoonOoonooonooonOoonOoonOoonOoonooonooonooonooo
mooonOoonOoonooonooonooonooooOoo00000000oOoonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooo0000000000000000oooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooomooomooonOoonOoo
nooonooonooonooonooonooonooooOoo00000@000@000P01oOoonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonOoonOoo
nooonooonooooOoo00000000oOoonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooom_onmooonOoonOoonooooOoo0000/K6a[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[Jn_[[2`[[2`[[2`0000oOoonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooon_kn0000nooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooooogooOkonooonOomnooonooonooonooo
nooonooonooonooonooonooonooonokonokonokonooonoomoOoooOoonooonooonooooOoo00410@41
nooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooonoko
mooonOoonOoonoomnooonooooOoooOoonooonooonooonooonooooOoo0@00100200010001nooonoom
oOoooOoonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooo
nooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooo
nooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOko
oOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooonokooOkooOkonOoonoom
nooooOoonooonooonooonooonooo00820@410@41oOoooOkooOkooOkonooonOomnooonooonooonooo
nooonooonooonooonooonooonooonokon?konOoonooonoomnooo0000[[2`[k6a[k6a[k6a[[2`[[2`
[jn_[jn_/;2`/:na/k2c[jj`[[2`[;6^[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`[[2`[[2`[[2`/:na
/[6c[jj`[[2`[;6^[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`[[2`[[2`[[2`[Zna/[6c[jj`[[2`[[6^
[[2`[[2`[[2`[[2`[k6a[Jn_[[2`[[2`[[2`[[2`/;2`/:na[Jj`0001nooonoomnooonooonooonooo
nooonooonooonooonooonooonooonokooOkooOkonooonoomoOoooOoonooonooonooo00000000oooo
nooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOko
oOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooonooooogooOkonooonOom
nooonooonooonooonooonooonooonooonooonooonooonokooOkooOkonooonoomnooonooonooonooo
nooonooonooonooonooonooonOoonokooOkooOkonooonOomnooonooonooonooonooonooonooonooo
nooonooonooonokooOkooOkonOoonOomnooonooonooonooonooonooonooonooooOoooOoonooo0002
000100010000oOomnooonooonooonooonooonooonooonooonooonooooOoooOkoookooOkonooonOom
nooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooo
nooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooo
nooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooonoko
oOkooOkonooonoomnooonooonooonooonooonooonOoonOoonOoonOoonooooOkooOkooOkonooonOom
nooonooonooonooonooonooonooonooonooonooonooonokonOoonOoonOoonoom0000[Jn_[[2`[[2`
[k6a[[2`/;2`/;2`/;2`/;2`/;2`/K2b/k2c[jj`[[2`[;6^[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`
[[2`[[2`[[2`/:na/[6c[jj`[[2`[;6^[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`[[2`[[2`[[2`/:na
/[6c/:f`[[2`[[6^[[2`[[2`[[2`[[2`[k6a[Jn_[[2`[[2`[[2`[[2`[[2`[Zna[Jj`[Jj`0041oOom
oOoooOoonooonooonooonooonooonooonooonooonooonokooOkooOkonooonoomnooonooonooonooo
nooooOoo00000@41nooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooo
nooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooooOoo
00410@41nooonooonOoonOoonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonOoonOoonooonooonooonooo
nooonooonOoonOoonOoo00000000oooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooomooonOoonOoonooo
0000[[2`[k6a[k6a[[2`[[2`[[2`[[2`[[2`[[2`/;2`/;2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[k6a[[2`[[2`[[2`[k6a[[2`[[2`
Z:n^Zjn_0000oooonooonooonooonooonooonooonOoonOoonooonooonooonooonooonooonooonooo
nooonooonooonooonOoonOoonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
n?onnooo00000@41004100000000oooonooonooooOoooOoonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonOoonOoonooonooonooonooonOoonOoonooonooonooonooooOoooOoonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooooOoooOoonooonooonooonooonOoonOoonooonooonooonooo
nooonooonOoonOoonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
mOkmnOoonOoo0041[[2`[[2`/;2`/K6a[[2`[[2`[;2`[[2`[Jn_/;2`/;2`/;2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[;2`[;2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[k6a[[2`
[[2`[[2`[[2`[[2`Zjn_Zjn_[[2`0000nooonooooOoooOoonooonooonooonooooOoooOoooOoooOoo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooooOoooOoonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooooogooOkonooonOomnooonooonooonooonooonooonooonooo
nooonooonooooOkooOkoooko004100800@41oooonooonooonooonooonooonooonOoonOoonooooOko
oOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOom
nooonooonooonooooOoooOoonooonooonooonooonooonokooOkooOkonOoonoomnooooOoonooonooo
nooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooo
nooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOko
oOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOom
nooonooonooonooonooonooonooonooonooonooonooooOkoookoookonooonOomnooonooonooonooo
oOoooOoonooonooonooonooonOoonokooOkooOkonooonOomnooonooonooonooonooonooonooonooo
nooonooonooonokonokonokonOoo0040[[2`/;2`[[2`/;:b/;:b[[2`[[2`[[2`[[2`[[2`/K6a/:na
/k2c[jj`[[2`[;6^[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`[[2`[[2`[[2`/:na/[6c[jj`[[2`[;6^
[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`[[2`[[2`[[2`/:na/[6c[jj`[[2`[;6^[[2`[[2`[[2`[[2`
/K>c[Jn_[k6a[Jn_[[2`[[2`[[2`[Jj`/:na[Zna[;2`0040nooonooonooonooonooonooonooonooo
oOoooOoonooooOkooOkooOkonooonOomnooonooonOoonOoonOoonOoonooonooonooonooonooooOko
oOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOom
nooonooonooonooonooonooonooonooonooonooonooonooooOgooOkonooonoomnOoonOoonOoonOoo
nooonooonooonooonooonooonooonokomogn000100000@40nooonooonooonooonooonooonooonooo
oOoooOoonooonokonokonokonOoonOomnOoonOoonOoonOoonOoonOoonooonooonooonooonOoonOoo
nokonokonOoonOomnooonooonooonooonooonooonooonooonOoonOoonooonokom_konOoonOoonoom
nooo000000000@41nooonooooOoooOoonooonooonooooOkooOkooOkonooonOomnooonooonooonooo
nooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooo
nooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOko
oOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooonokonOoonOoonooonoom
nooonooonOoonOoonOoo00000000oooooOoonooonooooOkooOkooOkonooonOomnooonooonooonooo
nooonooonooonooonooonooonooonOoom?cmmooo0000/;2^[[2`[k6a[Jn_[k6a/[:b[jn_[[2`[[2`
/;2`/;2`/;2`/:na/k2c[jj`[[2`[;6^[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`[[2`[[2`[[2`/:na
/[6c[jj`[[2`[;6^[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`[[2`[[2`[[2`/:na/[6c[jj`[[2`[;6^
[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`[[2`[[2`[[2`[ZnaZjj`Zjj`[;2`[[6^0041oooonooonooo
nOoonooonooooOoooOoooOoonooonokonOoonOoonooonoomnOoonOoonOoonOoonooonooonooonooo
nOoonOoonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOko
oOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooonooonOoonOoonooonooo
nOoonOoonooonooonooonooonooonooonooonooonooonooo000000000000oooonooonooonooonooo
nooonooonooonooonooonooooOoonooomooomooomooonOoonooonooonooonooon_knnooonooo0041
0@410@000`00ookonooonOoonooonooonOoonOoonooonooonooonooonooonooonooonooonooonooo
mokmnOoonooonooonooooOoo00000@410@00oooooOoonooooOoooOoonOoonOoonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nOoonOoonooonooonooonooonooonooonooo00000000oOoonooonooooOoooOoonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooomOkmnOoo0000/;2`[[2`[k6a[[2`/;:b
[[2`[[2`[[2`[[2`[[2`[[2`/;2`/;2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`ZK2_ZK2_Zjn_[k6a
0000oooooOoooOoonooonooonooonooooOoooOoonooonooonOoonOoonooonooonooonooonooonooo
n_knnooonooooOoo0000oooooOoonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooon_kn0000nooonooo
nooonooonooonooonooonooonooonooonooonooonooonooom_onmooonOoonOoonooonooonooo0041
000000000000/;2`[[2`[[2`/;2`0000000000000000oooonooonooonooonooonooonooonooonooo
nooonooonooonooon?onnOoonooonooonooonooooOoo00410000oooonooonooooOoooOoonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonOoonOoonooonooonooonooonooooOoo00000000nooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooom_on0040[;2`[[2`
[[2`[[2`[[2`[k6a[[2`[[2`[[2`[[2`[[2`[[2`/;2`/;2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
ZZj^Zjn_[;2`[;2`[;2`0000oOoooOoonooonooooOoooOoonooonooonooonooonOoonOoonooonooo
oOoooOoooOoooOoonooonooonooooOoo00000@41oOoonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooooogooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOko
oOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooonokonokonokonOoonoom
000000000@00/Jn`/K6a/;2`[[2`[[2`/;2`[jn_[[2`[Zna[Jj`[Jj`[;2`008000000@41nooonooo
nooonooonooonooooOoooOoonooonokonokonokonooonoomnooonooooOoo0@4100000000oOoonooo
nooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOko
oOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOom
nooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooo
nooonooonooonooonooonooonooonokonokonokonooonoomnooonooonooooOoo00000000nooonOoo
nooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooonoko
noko0001[[2`[[6^[[2`[[2`[[2`/;:b/;:b[Jn_[[2`[[2`[[2`[[2`[[2`/:na/[6c[jj`[[2`[;6^
[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`[[2`[[2`[[2`/:na/[6c[jj`[[2`[;6^[[2`[[2`[[2`[[2`
/;:b[Jn_[[2`[[2`[[2`[[2`[[2`/:na/[6c[jj`[[2`[;6^[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`
[[2`[[2`[[2`[Zna[Jj`[Jj`[;2`[;6^[[2`0041nooonooonooonooonooonooooOoooOoonooonoko
oOkooOkonOoonOomnooonooonooonooonooonooonooooOoo00000000oOoooOkooOkooOkonooonOom
nooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooo
nooonooonooonooonooonooonooonooooOgooOkonOoonOomnooonooonooonooonooonooonooonooo
nooonooonooonokooOkooOkonOoonOomnooonooonooonooonooonooonooonooonooonooonooonoko
nOoonoko00410040[[2`[[2`[Jn_[k6a[k6a[Jn_[[2`[[2`/;2`/;2`/;2`/:na[Jj`[Jj`[k6a[[6^
[k6a[[2`0@410@41nooonooooOoooOoooOoooOoooOoooOkonOoonOoonooonoomnooonooooOoooooo
00000@000000oooonooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooo
nooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOko
oOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOom
nooonooonooonooonooonooonooonooonooonooonooonokonokonokonooonoomnooonooonooo0041
00000000oOoonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooo
nooonooonooonokonoko0001[[2`[[6^[[2`[Jn_[[2`[k6a/;:b[Jn_[[2`[[2`[[2`[[2`[[2`/:na
/[6c[jj`[[2`[;6^[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`[[2`[[2`[[2`/:na/[6c[jj`[[2`[;6^
[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`[[2`[[2`[[2`/:na/[6c[jj`[[2`[;6^[[2`[[2`[[2`[[2`
/;:b[Jn_[[2`[[2`[[2`[[2`[[2`[Zna[Jj`[Jj`[K6a[;6^[[2`0000nooonooonooonooonooonooo
oOoooOoonooonokonOoonOoonooonoomoOoooOoonooonooonooonooonooonooonooo00410@00oogo
ookooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOom
nooonooonooonooonooonooonooonooonooonooonooonooonOoonOoonooonooonooonooonooonooo
nooonooonooonooooOoooOoonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooo00000000[[2`[k6a[[2`[[2`[[2`[[2`[k6a[[2`/;2`/;2`[[2`[[2`[[2`[;2`
Z[6`Z[6`[;2`[[2`[;2`[[2`[[2`/;2`00000000nooonooonooonooooOoooOoonooonooonooonooo
nooonooonooonooon_kn000000000000nooonOoonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonOoonooonooooOoo
nooonooonooo00410000oooooOoonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooo0000[k6a[[2`[k6a[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
[[2`[[2`[;2`[;2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`Yjj][;2`[;2`[[2`[[2`[[2`0000oooo
nooonooonooonooonooonooooOoonooomooomooonOoonooonooonooonooonooooOoooOoonooonooo
nooo00000@00ookooOoonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonOoonOoonooonooo
nooonooonooonooon_knnooonooooOoo00410000nooonooomooonOoonOoonooonooonooonooonooo
nooonooonooonooonooooOoo0@000P01/K6a[[2`[[2`[[2`[;2`[;2`[;2`[;2`[K6a[K6a[[2`[[2`
[[2`[[2`Zjn_[;2`[;2`[;2`[[2`[[2`/;2`/;2`[[2`[[2`[Jn_[Jn_00000000oOoooOoooOoooOoo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nOoonooonooooOoonooonooonooo00410000oooonooonOoonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooooOoo0000/;2`[k6a[[2`[k6a[[2`[[2`[k6a
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`Zjn_[;2`[[2`[k6a
[;2`[[2`0000oooooOoooOoonooonooonooonooooOoonooomooomooonooooOoonooonooonooonooo
nooonooonooonooonOoo00000@00ookooOoonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
oogooOkonooonoomnooooOoonooonooooOoooOoonooooOoo0P010P01oOoonokonokonokonooonoom
nooonooonooonooonooonooonooonooonOoo0041[[2`/K2b/K2b/:na[[2`[[6^[[2`[k6a[k6a[[2`
/K6a/;2`[[2`[[2`[[2`[[2`[[2`[k2b/K2b/:na[K6a[;6^[[2`[[2`[[2`[Jn_[k6a[:j^[[2`/K6a
0@41ookooOoooOkoookoookonooonoomnooonooonooonooonooonooonooonooonooonooonooooOko
oOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOom
nooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooo
nooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooo
nooonooonooooOkooOkoookonooonoomoOoooOoonOoonOoonooonooonOoonOoonooonooonooooOko
oOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOko0P02/Jja[[2`[;6^
[k6a[[2`[[2`[[2`/;:b[Jn_[[2`[[2`[[2`[[2`[[2`/:na/[6c[jj`[[2`[;6^[[2`[[2`[[2`[[2`
/;:b[Jn_[[2`[[2`[[2`[[2`[[2`/:na/[6c[jj`[[2`[;6^[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`
[[2`[[2`[[2`/:na/[6c[jj`[[2`[;6^[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`[[2`[[2`[[2`[Zna
[Zna[Jj`[k6a[[6^[;2`[[2`0@41oooooOoonooooOoooOoonooonooooOoooOkonOoonOoonooonoom
nooonooooOoooOoonooonooonooonooooOoo00000@00oogoookooOkonooonOomnooonooonooonooo
nooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooo
nooonooonooonooonOkonOoonooonoomnooonooonooonooonooonooonooo00410@41oooooOoonOoo
mooomooomooonOomnooonooonooonooon_knnooonooooOoo0041/;2`[[2`/K2b/[6c[jj`[[2`[;6^
[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`[[2`[[2`[[2`[Zna[;:cZjj`[;2`[[6^[[2`[[2`[[2`[[2`
Zjf][[2`[[2`[k6a[[2`0000nOoonOoonOoonOoonOoonOomnooonooonooonooonooonooonooonooo
nooonooonooonokonokonokonOoonOomnooonooonOoonOoonooonooonooonooonooonooonOoonOoo
nokonokonOoonOomnooonooonOoonOoonOoonOoonooonooonooonooonOoonokonokooOkonooonoom
nooonooonOoonOoonooonooonooonooonooonooonooonokooOkooOkonOoonOomnooonooonooonooo
nooonooonooonooonooonooonooonokonokonokonooonoomnooonooonooonooonOoonOoonOoonOoo
nooonooonooonokonokonokonOoonOomnooonooonooonooonooonooonooonooonooonooonOoonoko
0001/K2b[[2`[;6^[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`[[2`[[2`[[2`/:na/[6c[jj`[[2`[;6^
[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`[[2`[[2`[[2`/:na/[6c[jj`[[2`[;6^[[2`[[2`[[2`[[2`
/;:b[Jn_[[2`[[2`[[2`[[2`[[2`/:na/[6c[jj`[[2`[;6^[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`
[[2`[[2`[[2`[ZnaYjf^[:na[;2`[[6^[[2`/;2`0000oooooOoonooooOoooOoonooonooooOoooOko
nOoonOoonOoonOomnooonooonooonooonOoonOoonooonooonOoonOoonooooOkooOkooOkonooonOom
nooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooo
nooonooonooonooonooonooonooonooonOoonOoonooonooonooonooonOoonOoon_knoOoo00000@41
0@41oooooOoonooonOoonOoonOoonooonooonooonOoonOoonooonooonOoonooo0000/;2`[[2`[k6a
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[;2`[[2`[[2`/;2`
[[2`[[2`[[2`[[2`[:j^[Jn_[[2`[[2`[[2`0000nooonooonOoonOoonooonooonooonooonOoonOoo
nooonooonooonooonooonooonooonooonOoonOoonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonOoonOoonooonooonooonooonooonooonooonooooOoooOoonOoonOoonooonooo
nooonooonooonooonooonooonooonooonOoonOoonooonooonOoonOoonooonooonooonooonooonooo
nooonooonooonooonooonooonOoonOoonOoonOoonooonooonooonooonooonooonooonooonooonooo
nOoonOoonooonooonooonooonooonooomooonOoonOoonooonooonooonooonooonOgmnooonooonooo
nooonooooOoo0082[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`Yjj][;2`[;2`[k6a[;2`[;2`[[2`0041n?onnooonooooOoo
nooooOoooOoooOoonooonOoonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonOoonOoonooonooonooonooo
nooonooo00000041nooonooooOoonooonOoonOoonOoonooonooonooonooonooon_knnooonooo0041
[[2`[Jn_/;2`/[:b[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
Z[6`[;2`[;2`[[2`[[2`[[2`/;2`/;2`[:j^[[2`[[2`[[2`[[2`/;2`0000oooooOoonooonooonooo
nooonooonooonooonooonooonooonooonooo0000nooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonOoonOoonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonOoonOoonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooo0041[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`Z:n^Z[6`[;2`[K6a[;2`[;2`[[2`0041
nooonooonooonooonooooOoooOoooooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooooOgooOkonOoonoom
nooooOoonooonooonooooOoo00000@41nooonooonooonokonOoonOoonooonoomnooonooonooonooo
nooooOoo0000/;2`[Jn_[k6a/;2`/[6c/k2c[jj`[[2`[;6^[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`
[[2`[[2`[[2`/:na/[6c/:f`[[2`[[6^[[2`[[2`[[2`[[2`[Jn_[k6a[k6a[k6a[[2`[[2`[[2`0002
nOoonOoonOoonoomoOoooOoonooonooonooonooonooonooonooo00410`00oogooogooOkonooonOom
nooonooonooonooonooonooonooonooonooonooonooonokooOkooOkonooonoomnooonooonooonooo
nooonooonooonooonooonooonooonokooOkooOkonooonoomoOoooOoonooonooonOoonOoonooonooo
nooonooonooonokooOkooOkonOoonOomnooonooonooonooonooonooonooonooonooonooonooonoko
oOkooOkonOoonOomnooonooonooonooonooonooonooonooonooonooonooonokooOkooOkonOoonOom
nooonooonooonooonooonooonOoonOoonooonooonooo0002/K2b/K2b[[2`[;6^[Jn_[Jn_[[2`[[2`
/;:b[Jn_[[2`[[2`[[2`[[2`[[2`/:na/[6c[jj`[[2`[;6^[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`
[[2`[[2`[[2`/:na/[6c[jj`[[2`[;6^[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`[[2`[[2`[[2`/:na
/[6c[jj`[[2`[;6^[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`[[2`[[2`[[2`[Zna[Jj`[Zna[;2`[;6^
[;2`Zjn_[Jn_0082nooonooonooonooonooonooooOoooOkooOkooOkonooonoomnooonooonooonooo
nooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooo
nooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooonooo
nokonokonOoonoomnooooOoonooonooonooo00000000oooooOoooOoonooonokonokonokonooonoom
nooonooonooonooonooo0000[[2`[[2`[[2`[[2`/K6a/K2b/k2c[jj`[[2`[;6^[[2`[[2`[[2`[[2`
/;:b[Jn_[[2`[[2`[[2`[[2`[[2`[Zna/[6c[jj`[[2`[[6^[[2`[[2`[[2`[[2`[k6a[[2`[[2`[[2`
[[2`[[2`[[2`/:na0001ookooOoonoomoOoooOoonooonooonooonooonooonooonooooOoo0000ooko
ookooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooonokooOkooOkonOoonoom
nooooOoonooonooonooonooonOoonOoonooonooonooonokooOkooOko00000@400@410000nooonooo
nooonooonooonooonooonooonooonokooOkooOkonOoonOomnooonooonooonooonooonooonooonooo
nooonooonooonokooOkooOkonOoonOomnooonooonooo0082nooonooonooonooonooonooonooonoko
oOkooOkonOoonOomnooonooonooonooonooonooonooonooonooonooonooo0002/K2b/:na[[2`[;6^
[[2`[[2`[[2`[k6a/;:b[Jn_[[2`[[2`[[2`[[2`[[2`/:na/[6c[jj`[[2`[;6^[[2`[[2`[[2`[[2`
/;:b[Jn_[[2`[[2`[[2`[[2`[[2`/:na/[6c[jj`[[2`[;6^[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`
[[2`[[2`[[2`/:na/[6c[jj`[[2`[;6^[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`[[2`[[2`[[2`[Zna
[Jj`[Zna[K6aZk2][;2`[;2`[[2`0082nOoonOoonooonooonooooOoooOooookooOkooOkonooonoom
nooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooo
nooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
mooonOoonOoonooonooonooonooonooon_kn0000[;2`[;2`[[2`[[2`/;2`/K6a[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`/;2`/;2`[[2`[[2`[[2`[[2`
[[2`[[2`[k6a[[2`[[2`[Jn_[[2`[[2`0000oooonooonooonooonooonooonooonooonooonooonooo
nooonooo00000000nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonOoo
mooomooonooooOoonooonooonooonooonooonooonooonooonooooOoo0@0010010000000000000@41
00000@41nooonooonooooOoo00000@410000000000000@4100000000nooonooonooonooonooonooo
nooonooonooonooonooonooonooonooon_knnooonooonooonooonooonooo0041nooonooonooonooo
nooonooonooonooonOoonOoonooonooonooonooonooonooon_knnooonooonooonooonooonooo0041
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`Z:n^[K6a[;2`[[2`[[2`[k6a[[2`0082nooonooonooonooonooooOoooOoooOoo
mooomooonOoonooonooonooonooonooon_knnooonooonooonooooOoo0`001001oOoonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonOoonOoonooonooonooonooonooonooo
nooonooonOoonOoomooonOoonOoonooonooonooooOoooOoo0000/;2`[k6a[[2`[[2`[[2`/;2`/;2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`/;2`/;2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[Jn_[[2`[[2`[[2`Yjj]0081nooonooonooonooonooonooo
o?knoOoonooonooonooooOoo00000@41oOoonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonOoonOoonooonooooOoooOoonooo004100000000oOoonooonooonooooOoo0041
000000000000oooonooonooonooonooonooooOoo00410@41000000000@410@4100000000nooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo0041
nooonooonooonooonooonooonooonOoomooomooonooooOoonooonooonooonooon_knnooonooonooo
nooooOoo0@00/[2a/;2`[[2`[[2`[[2`[Jn_[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[;2`Z[6`Z[6`Z[6`[;2`[[2`[[2`[[2`[[2`0000oooonooonooo
nooonooooOoonooonOoonOoonOoonooonooonooooOoooOoonooonooonooonooonooooOoo0@000P01
oOoonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooooOgonokonOoonOomnooooOoonooonooo
nOoon?onnOoonOoonOoonOoonooonokonOoonOoonooonoomnooonooonooooOoo0000/:j_/K6a/;2`
[[2`[[2`/;2`/K2b/k2c[jj`[[2`[;6^[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`[[2`[[2`[[2`/:na
/[6c/:f`[[2`[[6^[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`[[2`[[2`/;2`/K2b[Jj`0001nooonoom
nooonooonooonooonooonooonOoonOoonooooOoo00000P020P02ookooOoonoomnooonooonooonooo
nooonooonooonooonooonooooOoooOkooOkooOkonooonoomnooooOoo00410@410@000000oOoonooo
nooonooonOoonokonokooOkonOoon?olnooonooonooonooonooonooonooonooonooonooonooonoko
oOkooOkonOoonOomnooonooonooonooonooonooonooonooonooonooonooonokonokonokonooonoom
nooooOoo00000@00oOoooOoonooonooonooonooonooonokonOoonokonooooOomnooonooonooonooo
oOoooOoonooonooonooooOoo0`00]k2c/k2c/:na[[2`[;6^[[2`[[2`[k6a[[2`/;:b[Jn_[[2`[[2`
[[2`[[2`[[2`/:na/[6c[jj`[[2`[;6^[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`[[2`[[2`[[2`/:na
/[6c[jj`[[2`[;6^[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`[[2`[[2`[[2`/:na/[6c[jj`[[2`[;6^
[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`[[2`[[2`[[2`[Zna[[6cZjj`[K6aZk2][;2`[;2`[[2`[jn_
0@41oooooOoonooonooonooooOoonokonOoonOoonooooOomnooonooonooonooonooonooooOoooOoo
nooooOoo0`001002oogooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOko
oOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooonooonokonokonooonoom
nOoonOoonOoonOoonooonooonooonooonOoonOoonooonokomooonOoonOoonoomnooonooonooooOoo
0000/[2a/;2`/;2`[[2`[[2`/;2`/:na/k2c[jj`[[2`[;6^[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`
[[2`[[2`[[2`/:na/[6c[jj`[[2`[;6^[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`[[2`[[2`[[2`[Zna
Zjb^0001nooonoomnooonooonooonooon_knnooonooonooonooonooonooo00020001nokonooonoom
nooonooonooonooonooonooonooonooonOoonooonooooOkon?konOoonooooOom000000000@000P82
oOoonooonooonooonOoonOoonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooo
nooonooonooonOoom_komooonooooOomnooooOoo00000@41oOoonooonooonooonooonooonooonoko
mooonOoonooooOomnooooOoo0@000`42oOoonooonooonooooOoooOoooOoonokomooomooonOoonoom
nooonooooOoooOoom_glnOoonooonooonOoooOoo0@00]Znb/k2c[jj`[[2`[;6^[[2`[[2`[[2`[[2`
/;:b[Jn_[[2`[[2`[[2`[[2`[[2`/:na/[6c[jj`[[2`[;6^[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`
[[2`[[2`[[2`/:na/[6c[jj`[[2`[;6^[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`[[2`[[2`[[2`/:na
/[6c[jj`[[2`[;6^[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`[[2`[[2`[[2`[:naZ[2aZ[2a[[2`/;2^
[;2`[;2`[[2`[jn_0000oooooOoonooonooonooooOoooOkonOoonOoonooonoomnooonooonooonooo
n_knnooonooonooonooooOoo0@001002ookooOkonooonOomnooonooonooonooonooonooonooonooo
nooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooonooo
nOoonOoonooonooonooonooonooooOoo00000000nooonooonooonooonooonooomOkmnOoonOoonooo
nooonooonooo0041[[2`[[2`[[2`[[2`[[2`[[2`/;2`/;2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`ZJf]0000nooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nOoonOoonooonooonooonooonooonooonooonooonooonooonOoonOoonooonooomooonOoonOoo0041
004100000@00ookooOoooOoonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooon?onnOoonooonooonooo000000000@4100000000nooonooo
nooonooonOoonOoom_onnOoonooooOoonooooOoo00000000oOoonooonooonooonooonooooOoonooo
m_oom_oonOoonooonooonooonooonooonOgmnooonooonooonooooOoo0@00/k6b/;2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[;2`
ZK2_Zk:a[;2`[[2`[;2`[;2`[[2`[[2`0000oooonooonooonooonooooOoonooomooomooonOoonooo
nooonooonooonooon_knnooonooonooonooooOoo0@000P01oOoonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonOoonOoonooonooonooonooooOoooooo00000000oOoonooonooonooonooonooo
nOoonOoonooonooonooonooonooo0041[[2`[[2`[[2`[[2`[[2`[[2`/;2`/;2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`ZJf]0000nooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonOoonOoonOoonOoonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooo0041oOoonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooom_onnOoonOoonooonooonooonooo0041
00000@000000oooonooonooonooonooom_onnOoonOoonooonooooOoo00000@41nooonooonooonooo
nOoonOoonooonOoomooomooonooooOoonooonooonooonooonOgmnooonooonooonooooOoo0@00/[2a
/;2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[;2`Z[6`Zk:a[;2`[[2`[[2`[[2`/K6a/;2`0000oooooOoooOoonooonooooOoonooo
mooomooonOoonooonooonooonooonooon_knnooonooonooonooooOoo0@000P01oOoonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonokonokonooonoomnooonooonooooOoo00000000oOoonooo
nooonooonooonokonokonokonooonoomnooonooonooo0041[k6a[k6a[[2`[[2`[Jn_[jn_/;2`/Jja
/k2c[jj`[[2`[;6^[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`[[2`[[2`[[2`/:na/[6c[jj`[[2`[;6^
[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`[[2`[[2`[[2`[Zna[Jj`[Jj`0000oOomnooonooonooonooo
nooonooonooonooonooonooonooonokooOkooOkonOoonOomnooonooonOoonOoonooonooonooonooo
nooonooonooonokooOkooOkonooonoomnooonooonOoonOoonooonooonOoonOoonooonooonooooOko
oOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooonokooOkooOkonOoonoom
nooooOoonooonooonooo000000410@410@41oooooOoooOkooOkooOkonOoonOomnooonooonooonooo
nooonooonooonooonooonooonooonokomooonOoonOoonoomoOoooOoonooonooon_knnooonooonooo
nooooOoo0@00]:nb/k2c[jj`[[2`[;6^[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`[[2`[[2`[[2`/:na
/[6c[jj`[[2`[;6^[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`[[2`[[2`[[2`/:na/[6c[jj`[[2`[;6^
[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`[[2`[[2`[[2`/:na/[6c[jj`[[2`[;6^[[2`[[2`[[2`[[2`
/;:b[Jn_[[2`[[2`[[2`[[2`[[2`[Zna[K2bZjj`[[2`[K2][[2`[[2`[[2`[[2`0000oooonooonooo
nooonooooOoooOkonOoonOoonooonoomnooonooonooonooonooonooonooonooonooooOoo0@001002
ookooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOom
nooonooonooonooonooonooonooonooonooonooonooonooonokonokonooonoomoOoooOoonooo0041
00000000oOoonooonooonooonooonokonokonokonOoonOomnooonooonooo0041[k6a[[2`[[2`[[2`
[[2`[[2`/;2`/K2b/k2c[jj`[[2`[;6^[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`[[2`[[2`[[2`/:na
/[6c[jj`[[2`[;6^[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`[[2`[[2`[[2`[Zna[:f_[Jj`0041oOom
nooonooonooonooonooonooonooonooonooonooonooonokomooonOoonOoonoomnooonooonooonooo
nooonooonooonooonooooOoo0@000P02ookooOkonooonoomnooonooonooonooonooonooonooonooo
nooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooonoko
nokonokomooonOomnOoonooonooonooonooooOoo00000@410P01ookooOoooOkooOkooOkonOoonOom
nooonooonooonooonooonooonooonooonooonooonooonokomooonOoonOoonoomoOoooOoonooonooo
n_knnooonooonooonooooOoo0@00]:nb/k2c[jj`[[2`[;6^[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`
[[2`[[2`[[2`/:na/[6c[jj`[[2`[;6^[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`[[2`[[2`[[2`/:na
/[6c[jj`[[2`[;6^[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`[[2`[[2`[[2`/:na/[6c[jj`[[2`[;6^
[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`[[2`[[2`[[2`[ZnaZk6bZjj`[K6a[[6^[[2`[[2`[[2`[[2`
0000oooonooonooonooonooooOoooOkonOoonOoonooonoomnooonooonooonooonooonooonooonooo
nooooOoo0@001002ookooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOko
oOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooonooon?onnOoonooonooo
nooonooonooo00410000oooooOoonooonooonooonooonooomOkmmooonOoonOoonOoonooo0000/K6a
/;2`/;2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
ZZj^Zjn_0000oOoonooonooonooonoooo?knoOoonooonooonooonooonooo00410000oOoonooonOoo
nooonooonooonooonooonooonooooOoo00000@4100000P82nooonooonooonooonooonooonooonooo
nOoonOoonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonOoonOoonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonOoonOoonOoonOoonooonooonooonooooOoooOoonooonooooOoooOoonooonooo
nooonooonooonooon_knnooonooonooonooonooonOoo0041[;2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`Z:n^[K6a[;2`[[2`
[;2`[;2`[Jn_0041nooonooonooonooonooooOoooOoooOoomooomooonOoonooonooonooonooonooo
nooonooonooonooonooo00000@000@00oOoonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
n?onnOoonooonooonooonooooOoo0@410000oooooOoonooonooonooonooonooom_onnOoonOoonooo
nOoonooo0000/K6a[[2`[[2`[;2`[;2`[Jn_[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`ZZj^Zjn_0000oOoonooonooonooonooooOoooOoonooonooonooonooonooo0041
0000oooonooonooooOoooOoonooonooonooonooonOoo0000004100000000oooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooooOoooOoonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo0041[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
ZK2_[K6a[;2`[[2`[;2`[;2`[[2`0082nooonooooOoooOoonooooOoooOoooOoomooomooonOoonooo
nooonooonooonooonooonooonooonooonooo00000@00ookooOoonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooooOgooOkonooonoomnooonooonooo00410@41oooooOoonooonooonooonooonoko
nokonokonOoonOomnooooOoo0000/K6a/;:b[[2`[[2`[[2`/;2`/;2`[k6a/:na/[6c[jj`[[2`[;6^
[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`[[2`[[2`[[2`/:na/[6c[jj`[[2`[;6^[[2`[[2`[[2`[[2`
/;:b[Jn_[[2`[[2`[[2`[[2`[[2`[Zna[Zna[:f_0000ooomnooonooonooonooooOoooOoonooonooo
nooonooonooo00430001ookonooonOomnooonooonooonooonooooOoo00410@410@41oooonoooo?go
oOkoookonooonoomnooonooonOoonOoonooonooonooonooonooonooonooooOkooOkooOkonooonOom
nooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonOoonOoo
nooonooonooonooonooonooonooo00020@020001oOoonoomoOoooOoonOoonOoonooonooonooonooo
nooonooonooooOkooOkooOkonooonOomnooonooonOoonOoonooonooonooonooonooonooonOoo0043
/[6c[jj`[[2`[;6^[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`[[2`[[2`[[2`/:na/[6c[jj`[[2`[;6^
[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`[[2`[[2`[[2`/:na/[6c[jj`[[2`[;6^[[2`[[2`[[2`[[2`
/;:b[Jn_[[2`[[2`[[2`[[2`[[2`/:na/[6c[jj`[[2`[;6^[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`
[[2`[[2`[[2`[Zna[Jj`[Zna[;2`[;6^[[2`[[2`[[2`0082nooonooooOoooOoonooooOoooOoooOko
nokonOoonooonoomnooonooonooonooonooonooonooonooonooo00000@00oogoookooOkonooonOom
nooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooo
nooonooonooonooonooonooonooonooonokonokonOoonOomnooonooonOoonOoonooonooonooonooo
nOoonOoonooonokomOgnnOoonOoonoomnooooOoo0000/[2a[Jn_[[2`[[2`[[2`[k6a[[2`/;2`/:na
/k2c[jj`[[2`[;6^[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`[[2`[[2`[[2`/:na/[6c[jj`[[2`[;6^
[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`[[2`[[2`[[2`[ZnaZJb^Zjj`0000oOomnooonooonooonooo
nOgmnooonooonooonooonooonooo00010001oOkonooonoomnooonooonooonooomokm000000000@41
nooonooonooonokonokonokonooonoomnOoonOoonooonooonooonooonooonooonooonooonooonoko
m_konOoo00000@400P010@0000000@4100000@410@00oooonooonOoonooonokonokonokonOoonOom
nOoonOoomooomooonOoonOoonOoonOoonooonooonooonoko000100010000ooomnooonOoonooo0041
0000oooonooonooonooonooooOoooOkoookooOkonooonOomnooonooonooonooon_knnooonooonooo
nooonooonooo0002[Zna[Zna[[2`[[6^[[2`[[2`[[2`[Jn_/;:b[Jn_[[2`[[2`[[2`[[2`[[2`/:na
/[6c[jj`[[2`[;6^[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`[[2`[[2`[[2`/:na/[6c[jj`[[2`[;6^
[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`[[2`[[2`[[2`/:na/[6c[jj`[[2`[;6^[[2`[[2`[[2`[[2`
/;:b[Jn_[[2`[[2`[[2`[[2`[[2`[ZnaYjf^[K2b[;2`[k:_[[2`[[2`[[2`0041nooonooooOoooOoo
nooooOooooooookomooomooonooooOomnooonooooOoooOoonooonooonooonooonooo00411001oogo
oogooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOom
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonOoonOoonooonooo
nooonooonooonooonOoonOoonooonOoom?glmooonOoonooonooooOoo0000/K6a[Jn_[[2`[Jn_[[2`
[Jn_[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`ZJf][Jn_0000oooo
nooonooonooonooon_knnooonooonooonooonooonooo00410000oOoonooonooonooonooooOoooOoo
n_knoOoo00000@41nooonooonooonOoomooomooonOoonooonooonooonooonooonOgmnooonooonooo
nooo00000@000@0000000000[;2`[K6a[[2`[[2`[[2`[k6aZZj^Zjn_[[2`0041000000000P01oooo
nooonOoonooonooonooonooonooonooonooonooonooonooonooonooonooonooomOkm004000000000
nooonooonooo00820000oooonooonooonooonooonOoonOoonooonooonooonooonooonooonooonooo
nOgmnooonooonooonooonooonooo0041ZZj^Zjn_[[2`[[2`[[2`[[2`[[2`[[2`[;2`[;2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[;2`Yjj]Zk:a[;2`[k6a[;2`[;2`[Jn_0082
nooonooonooonooonooooOoooOoooooonooonooonooonooonooonooonooonooonOoonOoonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooooOoooOoonooonooonooonooonooonooonooonooom_onnOoonOoonooonOoonOoonooo0041
[[2`[[2`[[2`[[2`[[2`[[2`/;2`/;2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
ZJf][Jn_0000oooonooonooooOoooOoon_knnooonooonooonooonooooOoo00410000oOoonooonooo
oOoooOoooOoooOoonooonooonooonooonooonooooOoonooonOoomooonOoonOoonooonooonooonooo
nOgmnooonOoo00000000/;2`/;2`/[:b[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[Zj^/K6a[[2`[[2`
[[2`[[2`[[2`00410000oOoonooonooooOoooOoonooonooonooonooonooonooonooonooooOoooOoo
n?on0000000000000041oOoonooo00410000oooonooonooonooonooonOoonOoonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooo0000[k6a[[2`[[2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[;2`Z:n^Z[6`[;2`[[2`
Zjn_[[2`0000oooonooonooooOoooOoonooonooooOoooOoonooonooonooonooonooonooonOoonOoo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
oOgooOkonOoonOomnooonooonooonooonooonooonooonooonooonooonooonokonokonokonOoonOom
nooonooonooo0041/;:b[[2`[[2`[[2`[Jn_[[2`/;2`/:na/k2c[jj`[[2`[;6^[[2`[[2`[[2`[[2`
/;:b[Jn_[[2`[[2`[[2`[[2`[[2`/:na/[6c[jj`[[2`[;6^[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`
[[2`[[2`[[2`[ZnaZjj`[Jj`0000ooomoOoooOoonooonooonooonooonooonooonooonooonooo0002
0001ookonooonoomnooonooonooonooonooonooonooonooonooonooonooonokonOoonOoonooonoom
nooonooonooonooonooooOoo0041/;2`[[2`[[2`/;2`/[6c/K2b[jj`[;2`[;6^[[2`[[2`[;2`[;2`
[k6a[Jn_[[2`[[2`[[2`[[2`[[2`[Zna[Jj`00010000oOomnooonooonooonooooOoooOoonooonooo
nooonooonooonokonokooOko00000@400@41oooooOoo00410000oooonooonooonooonooonooooOko
oOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOko0@02[jj`[k6a[[6^
[[2`/;2`[[2`[[2`/;:b[Jn_[[2`[[2`[[2`[[2`[[2`/:na/[6c[jj`[[2`[;6^[[2`[[2`[[2`[[2`
/;:b[Jn_[[2`[[2`[[2`[[2`[[2`/:na/[6c[jj`[[2`[;6^[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`
[[2`[[2`[[2`/:na/[6c[jj`[[2`[;6^[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`[[2`[[2`[[2`[Zna
[Zna[Jj`[;2`[;6^[[2`[[2`0000oooonooonooonooonooooOoooOoooOoooOkooOkooOkonooonoom
nooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooo
nooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooo
nooonooonooonooooOgooOkonooonoomnooonooonooonooonooonooonooonooonooonooonooonoko
nokonokonOoonOomnooonooonooo0082[k6a[[2`[[2`[[2`[[2`[[2`/K6a/:na/k2c[jj`[[2`[;6^
[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`[[2`[[2`[[2`/:na/[6c[jj`[[2`[;6^[[2`[[2`[[2`[[2`
/;:b[Jn_[[2`[[2`[[2`[[2`[[2`[Zna[Jj`0001nooonoomnooonooonooonooooOoooOoonooonooo
nooonooonooo00020001ookonooonoomnooonooonooonooonooonooonooonooonooonooooOoooOko
nOoonOoonooonoomnooonooonooonooonooo0000[k6a[[2`[[2`[[2`/;2`/K2b/Znb[jj`[[2`[;6^
[[2`[[2`[[2`[[2`[[2`[Jn_[[2`[[2`[[2`[[2`[[2`[Zna[Jj`[Jj`[;2`0040nooonooooOoooOoo
nooonooonooonooooOoooOoonooonokonokonokonooo00800041oooonooo00820000oooooOoonooo
nooonooonOoonokooOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOko
0001[jj`[[2`[[6^[k6a/;2`[[2`[[2`/;:b[Jn_[[2`[[2`[[2`[[2`[[2`/:na/[6c[jj`[[2`[;6^
[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`[[2`[[2`[[2`/:na/[6c[jj`[[2`[;6^[[2`[[2`[[2`[[2`
/;:b[Jn_[[2`[[2`[[2`[[2`[[2`/:na/[6c[jj`[[2`[;6^[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`
[[2`[[2`[[2`[Zna[:naZjj`[;2`[;6^[[2`[[2`0@41oooonooonooonooonooooOoooOoooOoooOko
oOkooOkonooonoomnooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOom
nooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooo
nooonooonooonooonooonooonooonooonOoonOoonooonooooOoooOoonooooOoo00000000nooonooo
nOoonOoonOoonOoom_onnOoonOoonooonOoonOoonooo0041[Jn_[k6a[[2`[[2`[[2`[[2`/;2`/;2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`ZJf]0000nooonooonooonooonooonooo
n_knnooonooonooonooonooonooo00410000oOoonooonooonooooOoo00000041nooonOoonooonooo
nOoonooooOoooOoon?onnOoonOoonooonooonooonooo00410000/;2`[[2`[[2`/K6a/;2`/;2`/K6a
[[2`[[2`[Jn_[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[Jn_[[2`[[2`/;2`/;2`Zjn_Zjn_[[2`[[2`
00000000nooonooonooonooonooonooooOoooOoonooonooomooonOoonOoonooonooonooooOoo0@41
0000oooooOoonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooo0000[;2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[;2`Yjj]Z[6`[;2`[k6a[;2`[[2`0000oooonooonooooOoooOoo
nooonooooOoonooomooomooonOoonooonooonooooOoooOoonooonooonooonooonOoo00000P01ooko
oOoonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonOoonooonooooOoooOoooOoonooooOoo
00000000nooonooonooonooonooonooomooonOoonOoonooonooonooonooooOoo0000/;2`[[2`[[2`
[[2`[[2`/;2`/K6a[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`Yjj]0040nooonooo
nooonooonooonooonooonooonooonooonooooOoo00000@410000nooonooonooonooo000000000@41
nooonooonooonooonooonooooOoonooon?onnOoonOoonooonooooOoo0000/[2a[[2`[[2`/;2`/;2`
Zjn_[K6a[[2`[k6a[[2`[[2`[[2`[Jn_/;2`/;2`[Jn_[[2`[k6a[[2`[[2`[Jn_[[2`[[2`[[2`[[2`
Z:n^Zjn_[;2`[[2`[[2`[[2`0000oooonooonooooOoooOoonooonooooOoooOoonOoonOoonooonooo
oOoooOoonooooOoo00000000oOoonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooon?on0000[;2`[[2`[[2`[Jn_[[2`/;:b[[2`[[2`[[2`[[2`
[[2`[[2`/;2`/;2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`ZZj^[;2`[[2`[[2`[[2`0041nooonooo
nooonooonooonooonooonooonooonooomooonOoonooooOoonooonooooOoooOoooOoooOoonooonooo
nooo00000@00ookooOoonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonokonokonooonoom
nooonooooOoooooo0@410@000000oooonooonooonOoonOoonokonokonOoonOomnooonooonOoonooo
0082[jn_[k6a[Jn_[[2`[Jn_/;2`/:na/k2c[jj`[[2`[;6^[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`
[[2`[[2`[[2`/:na/[6c[jj`[[2`[;6^[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`[[2`[[2`[[2`[Zna
/K2b0001nooonoomoOoooOoonooonooonooonooonooonooonooonooonOoonOoonokonokonooonoom
nooo00410041oooooOoooOoonooonooonooonooonooonokonokonokonooonoomoOoo0000/;2`/K6a
/[:b[jn_[k6a[[2`/K6a/;2`[[2`/:na/[6c/:na[[2`[;6^[[2`[[2`[;2`[;2`/;:b[Jn_[[2`[[2`
[[2`[[2`[[2`[ZnaZjj`[:na[k6a[K2][;2`[[2`[Jn_0P82nooonooooOoooOoonooooOoooOooooko
ookooOkonooonoomnooooOoonOoonOoonooonooonooonooonooonooonooooOkooOkooOkonooonOom
nooonooonooonooonooonooonooonooonooonooonooonokonoko0001[[2`[[6^[[2`[[2`[k6a/;:b
/;:b[Jn_[[2`[[2`[[2`[[2`/;2`/:na/k2c[jj`[[2`[;6^[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`
[[2`[[2`[[2`/:na/[6c[jj`[[2`[;6^[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`[[2`[[2`[[2`/:na
/[6c[jj`[[2`[;6^[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`[[2`[[2`[[2`[Zna/K2b[jj`[K6a[;6^
[[2`0000nooonooooOoooOoonooonooonooonooonOoonokooOkooOkonooonoomnooooOoonooonooo
nooonooonOoonooo0@410@41nooonokooOkooOkonooonOomnooonooonooonooonooonooonooonooo
nooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooonooo
nokonokonooonoomnooonooonooonooonooo00000000oooonooonooooOoonokomooomooonOoonoom
nooonooonooooOoo0000/;2`[[2`[k6a[k6a[k6a/;2`/K2b/k2c[jj`[[2`[;6^[[2`[[2`[[2`[[2`
/;:b[Jn_[[2`[[2`[[2`[[2`[[2`[Zna/;6c[Jj`/;2`/;2^[[2`[[2`[[2`[[2`[Jn_[[2`[[2`[[2`
[;2`[;2`[[2`[:f_Yjf^0001nooonoomnooonooonooonooonooonooonooonooonooonoooo?knoOko
n?konOoonooooOom00000@410@00oooooOoonooonooonooonOoonOoonooonokomOgnmooonOoonOom
nooo0000[[2`[k6a/;:b[Jn_[[2`[[2`/;2`/;2`/;2`/:na/k2c[jj`[[2`[;6^[[2`[[2`[[2`[[2`
/;:b[Jn_[[2`[[2`[[2`[[2`[[2`[ZnaYjf^[K2b[;2`[k:_[;2`[[2`[Jn_0041nooonOoonooonooo
nooooOoooOooookonokonokonooonoomnOoonOoonooonooonooonooonooonooonOoonOoonooooOko
oOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooonokom_ko0001[;2`[[6^
[[2`[Jn_[k6a[k6a/;:b[Jn_[[2`[[2`[[2`[[2`/;2`/:na/k2c[jj`[[2`[;6^[[2`[[2`[[2`[[2`
/;:b[Jn_[[2`[[2`[[2`[[2`[[2`/:na/[6c[jj`[[2`[;6^[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`
[[2`[[2`[[2`/:na/[6c[jj`[[2`[;6^[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`[[2`[[2`[[2`[Zna
Zjb^[Zna[;2`[K:_[[2`0041nooonooonooonooonooonooooOoooOoonooonokonokonokonooonoom
nooonooonooonooonooonooonooooOoo0@410000nooonokooOkooOkonooonOomnooonooonooonooo
nooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooo
nooonooonooonooonOoonOoonooonooonooonooonooonooonooo00000000oooooOoonooooOoonooo
nOoonOoonOoonooonooonooonooonooon_kn0000[[2`[[2`[Jn_[Jn_/;2`/K6a[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
[Jn_[[2`[[2`[[2`[Jn_[[2`[[2`[[2`0000nooooOoooOoonooonooonooonooonooonooonooonooo
nooonooonooonooonOoonOoonooooOoo00000000nooonooonOoonOoonooonooonooonooonooonooo
m_onnOoonOoonooo0000[[2`/;2`/K6a[[2`[[2`[[2`[[2`/;2`/;2`/;2`/;2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[;2`Z;6`Z;6`[;2`[[2`[;2`[[2`[[2`/;2`
0000oooonooonooonooonooooOoonooon?onnOoonooooOoonooooOoo00000000oOoonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonOoo
mOkmmooo0000/;2`[[2`[[2`[[2`/;:b[[2`[[2`[[2`[[2`[[2`[[2`/;2`/;2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`Zjn_Zjn_[Jn_[k6a0000oooonooonooonooonooonooonooooOoooOoonooonooo
nooonooonooonooooOoooOoonOoonOoonooonooonooo00000041oooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonOoonOoonooonooonooonooonooonooon_kn000000000000
nooonooonooonooomooonOoonOoonooonooonooonooonooon_kn0000[;2`[;2`[[2`[[2`/;2`/K6a
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[;2`[;2`[[2`[[2`
[[2`[[2`[[2`[[2`[Jn_[[2`[[2`[[2`[[2`[[2`[[2`[[2`0000oOoonooonooonooonooonooonooo
nooonooonooonooonooonooooOoooOoonOoonOoonooooOoo00410000nooonooonooonooonooonooo
nooonooonooonooomOkmnOoonOoo0000[[2`[[2`/;2`/[:b[[2`[[2`[;2`[;2`[[2`[[2`/;2`/;2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`Z[6`[;2`Zjn_[[2`
[[2`[[2`[[2`/;2`0000ookooOoooOoonooonooooOoooOoon?onnOoonooonooonooooOoo00000@41
oOoonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooomOkmnOoo0000[[2`[[2`[k6a[[2`/;:b[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`Zjn_Zjn_[Jn_[[2`0000oooonooonooonooonooonooonooo
nooonooonooonooonOoonOoonooonooonooonooonooonooonooonooonooo00000@41oooonooonOoo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooooOgooOkonooonoomoOoooOoonooonooo
nooooOoo00000000nooonooooOoooOkonOoonOoonooonoomnooonooonooonooonooooOoo0041/K6a
[[2`[[2`/;2`/[6c/k2c[jj`[[2`[;6^[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`[[2`[[2`[[2`/:na
/[6c[jj`[[2`[;6^[[2`[[2`[[2`[[2`[Jn_[[2`[[2`[[2`[[2`[[2`[[2`0084nOoonOoonOoonoom
oOoooOoonooonooooOoooOoonooonooonooo00000@00oogoookooOkonooonoomnooonooonooonooo
nooonooonooonooonooonooonooonokonokooOko0000/;2^[[2`[[2`/;2`/[:b/;:b[Jn_[[2`[[2`
/;2`/;2`/;2`/:na/k2c[jj`[[2`[;6^[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`[[2`[[2`[[2`[Zna
[k2b[Zna[;2`[;6^[[2`[Jn_[[2`[[2`[Jn_0000oOoooOoooOoooOoonooonokonokonokonOoonOom
nooonooooOoo0@410000ooko0000oooonooonooonooooOkooOkooOkonooonOomnooonooonooonooo
nooonooonooonooonooonooonooonokonOoonOoonOoo0080[k6a/;2`[[2`/;:b/;:b[Jn_[[2`[[2`
[[2`[[2`/;2`/:na/k2c[jj`[[2`[;6^[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`[[2`[[2`[[2`/:na
/[6c[jj`[[2`[;6^[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`[[2`[[2`[[2`/:na/[6c[jj`[[2`[;6^
[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`[[2`[[2`[[2`[Zna[Jj`[Jj`[;2`0040oOoooOoonooonooo
nooonooonooonooonooonooonooonokooOkooOkonooonoomnooonooonooonooonooooOoo00000@41
nooonooooOoooOkoookooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOko
oOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooonooooOgooOkonooonoom
nooonooonooonooonooonooonooonooonooonooonooonokonokonokonOoonOomnooonooooOoooOoo
o?knoOoonOoo0000[K6a[[2`/;2`/K2b/k2c[jj`[[2`[;6^[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`
[[2`[[2`[[2`[Zna/;6c[Jj`[[2`[[6^/;2`/;2`[[2`[[2`[jn_[jn_[[2`[[2`[[2`/;2`0000oogo
oOkooOkonooonoomnooonooonooonooonooonooonooonooonooo0000nooonokooOkooOkonooonoom
nooonooonooonooonooonooonooonooonooonooonooonokonOoonoko0041/;2^[[2`[k6a/;2`/K6a
/;:b[Jn_[[2`[[2`/;2`/;2`/;2`/:na/k2c[jj`[[2`[;6^[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`
[[2`[[2`[[2`[Zna/;6c[Zna[;2`[;6^[[2`[[2`[[2`[[2`[Jn_0000oOoooOoooOoooOoonooonoko
nokonokonooonoomnooonooooOoo0@410000ooko0@410000nooonOoonooooOkooOkooOkonooonOom
nooonooonooonooonooonooonooonooonooonooonooonokonOoonOoonOoo0080[[2`[jn_[[2`[k6a
/;:b[Jn_[[2`[[2`/;2`/;2`/;2`/:na/k2c[jj`[[2`[;6^[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`
[[2`[[2`[[2`/:na/[6c[jj`[[2`[;6^[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`[[2`[[2`[[2`/:na
/[6c[jj`[[2`[;6^[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`[[2`[[2`[[2`[Zna[Jj`[Jj`[;2`0080
nooonooonooonooonooonooonooonooooOoooOoonooonokooOkooOkonOoonOomnooonooonooonooo
nooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooo
nooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooonooo
nOoonOoonooonooonooonooonooonooonooonooonooonooonooonooonooonooomooomooonOoonOoo
nooonooonooonooonooonooooOoooOoo0000[jn_[[2`[k6a[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[:j^[[2`[k6a[[2`
[[2`0000nooonooonooonooonOoonOoonooonooonooonooonooonooonooooOoo00000000oOoonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooomooo0040Z[6`[;2`
[[2`[[2`/;2`/[:b[[2`[[2`[[2`[[2`[[2`[[2`/;2`/;2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[;2`[;2`[[2`[[2`[[2`[[2`[[2`[[2`[:j^[[2`0000oOoo
oOoooOoonooonooonOoonOoonooonooonooonooooOoo00410000oooonooo0041nooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooomooonOoonOoooOoo
0000[jn_/;2`/K6a[[2`[[2`[[2`[[2`[[2`[[2`/;2`/;2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
Z:n^Zjn_0000oooooOoooOoooOoooOoonooonooonooonooonooonooonooonooonOoonOoonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonOoonOoonooonooonooonooo
mooomooonOoonooonooooOoonooonooonooonooonooooOoo0000/[2a/;2`/;2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[;2`[;2`[[2`[[2`[[2`[[2`[[2`[[2`
[Jn_[Jn_[[2`[[2`[k6a0000nooonooonOoonOoonooonooooOoooOoonooonooonooonooonOoonooo
0@41oooooOoonooooOoooOoonooonooonooonooonooonooooOoooOoonooonooonooonooonooonooo
m_on0040[;2`[[2`[jn_/;2`/;2`/K6a[[2`[[2`[[2`[[2`[[2`[[2`/;2`/;2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[;2`[;2`[[2`[[2`/;2`/;2`[[2`[[2`
[Jn_[Jn_0000oooooOoooOoooOoooOoonooonooonOoonooonooooOoooOoooooo00000000oOoo0000
0@41oooooOoonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
mooonOoonOoonooo0000[[2`/;2`/;2`[[2`[[2`/;2`/;2`[[2`[[2`/;2`/;2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`Z:n^Zjn_0000oooonooonooooOoooOoonooonooonooonooonooonooonooonooo
nooonooonOoonOoonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooooogooOkonooonOomnooonooonooonooonooonooonooonooo
nooonooonooonokonokonokonooonoomoOoooOoonooonooonooonooooOoooOoonooo0000[[2`/K2b
/k2c[jj`[[2`[;6^[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`[[2`[[2`[[2`[Zna/;6c[Jj`[;2`[[6^
[[2`/;2`[[2`[[2`/K6a[Zj^[[2`[[2`0000oooonooooOkooOkooOkonooonOomnooonooonooonooo
oOoooOoonooo00410@41oooooOoonokooOkooOkonooonoomnooonooonOoonOoonooonooonOoonooo
nooooOoonOoonOoonoko0001[[2`[K2][[2`[[2`[k6a[k6a/;:b[Jn_[[2`[[2`[;2`[[2`[[2`/:na
/k2c[jj`[[2`[;6^[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`[[2`[[2`[[2`[Zna/K:d[Zna[[2`[K2]
/;2`/;2`[k6a[[2`[jn_[Zj^0@00ookooOoooOoonooonokooOkonokonOoonOomoOoooooonooonooo
oOoooOoonOoo00000@41oooooOoooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooo
nooonooonooonokonOoonOoonOoonOomnooo0000[[2`[k6a/;:b[Jn_[[2`[[2`/;2`/;2`/;2`/:na
/k2c[jj`[[2`[;6^[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`[[2`[[2`[[2`/:na/[6c[jj`[[2`[;6^
[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`[[2`[[2`[[2`/:na/[6c[jj`[[2`[;6^[[2`[[2`[[2`[[2`
/;:b[Jn_[[2`[[2`[[2`[[2`[[2`[Zna[Zna0001nooonoomnooonooonooonooooOoooOoonooonooo
nooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooonOoonOoonooooOko
oOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOom
nooonooonooonooonooonooonooonooonooonooonooonooom_oomooomooonOomnooonooonooonooo
n_knnooonOoonooo00410@000@00ookomooom_oonooooOomnooonooooOoooOoon_knnooonooonooo
nOoooOoo0@001002[Zna[:na[[2`[[6^[Jn_[Jn_[[2`[k6a[Jn_[[2`[[2`[[2`[;2`[;2`[[2`[k2b
Z[2aZ[2a[;2`Zk2][:j^[Jn_[[2`[[2`[:j^[Jn_00000@41oOoooOoonooonokonokonokonooonoom
nOoonOoonooonooonOoonOoonooo0041nOoonOoonooonokon?konoko0000ooomoOoonooonooonooo
nOoonOoonooonooonooonooonooonOoom_ko0001[[2`/;2^[[2`[[2`[[2`[k6a/;:b[Jn_[[2`[[2`
[[2`[[2`/;2`/:na/k2c[jj`[[2`[;6^[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`[[2`[[2`[[2`[Zna
[[6cZjj`[;2`[;6^[[2`[[2`[[2`[[2`[:j^[[2`[Jn_0000oOoooOoonooonokonokonokonOoonoom
nooooOoonooonooonooonooonooooOoo0P010@00oOoonokonokonokonOoonOomnooonooonOoonOoo
nooonooonooonooonooonooonOoonOoologmmooomooonOomnooooOoo0000/k6b[Jn_[Jn_[[2`[[2`
[[2`[[2`[Jn_/:na/[6c[jj`[[2`[;6^[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`[[2`[[2`[[2`/:na
/[6c[jj`[[2`[;6^[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`[[2`[[2`[[2`[Zna/;6c[Jj`[[2`[[6^
/;2`/;2`[[2`[[2`[Jn_[[2`[Jn_[[2`[[2`[Jn_[[2`[Zna0001oOkonooonOomnooonooonooonooo
nooonooonooonooonooonooonooonokonokonokonooonoomnOoonOoonooonooonooonooonooonooo
nooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOko
oOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooonooom_oomooonooooOoo
nooonooooOoooOoon_knnooonooonooonooo00000P01ookooOoonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooo00000000[Jn_[k6a[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[;2`Z;6`Z;6`[;2`[[2`[;2`Zjn_[[2`[[2`00000000nooonooonooonooooOoooOoo
nOoonooonooooOoonooonooonooonooon_knoOoo00000@41nooonooonooonooonOoonooo0000oooo
nooonooooOoooOoonooonooonooonooonooonooonooonooomOkm0040[[2`/;2`[[2`[[2`[[2`[k6a
[[2`[[2`[[2`[[2`[[2`[[2`/;2`/;2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`Z[6`Z[6`[;2`[;2`[[2`[[2`[[2`[[2`ZZb/[[2`[Jn_0000nooonooonooonooo
nOoonOoonooonooonooonooonooonooon_knnooonooooOoo00000000oOoonooonOoonOoonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooomOkmnOoonOoonooonooonooonooo0041
[Jn_[[2`[[2`[[2`[[2`[[2`/;2`/;2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
[;2`[[2`[[2`/;2`[;2`[;2`[[2`[[2`Zjf]/;:b[[2`[k6a[[2`[[2`[[2`0082nooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooomooonOoonOoonooonooonooooOoooOoo
00000@410000oooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
m_oomooonOoonooonooonooooOoooOoon_knnooonooonooonooooOoo0@000P01oOoonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooom_onnOoo00000@41[[2`[[2`[[2`[k6a
/;2`/;2`[[2`[[2`[[2`[Jn_/;2`[[2`ZZj^Zjn_[;2`[[2`[k6a[[2`0@410000nooonooonooonooo
oOoooOoooOoooOoonooonooonOoonOoonooonooonooonooonooonooonooonooonooonooonooonooo
nooooOoo0000oooonooonooonooonooonooonooonooonooonooonooonooonooo0000[;2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`/;2`/;2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`Z[6`[;2`[;2`[[2`[[2`[[2`[[2`[[2`Zjf][[2`[Jn_0000
nooonooonooonooonOoonOoonooonooonooonooonooonooonOoonOoonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooomooomooonOoonOoo
nooonooonooooOoo0000/;2`[[2`[[2`[k6a[k6a/;2`/;2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[;2`[;2`[[2`[[2`[[2`[[2`/;2`/;2`[:j^[[2`[[2`[k6a[[2`/;2`0@41oooo
oOoonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonOoonOoonooonooo
nooonooooOoooOoo00000000nooonooonooonooonOoonOoonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooooOgooOkonooonoomnooonooonooonooonooonooonooonooonooonooonooo0002
0001ookooOoonoomnooonooonooonooonooonooonooonooonooonooonooonokonokonokonOoonoom
00410000[Jn_[k6a[k6a[[2`[[2`[[2`/;2`/;2`[[2`[ZnaZjj`Zjj`[K6a004000410000nooonooo
nooonooonooonooooOoooOoonooonokooOkooOkonOoonOomnooonooooOoooOoonooonooonOoonOoo
nooonooonooonokooOko00010000ooomnooonooonooonooonooonooonooonooooOoooOoonooooOko
0@02/:na[k6a[[6^[[2`/;2`[[2`[k6a/;:b[Jn_[[2`[[2`[[2`[[2`/;2`/:na/k2c[jj`[[2`[;6^
[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`[[2`[[2`[[2`[Zna/[6c[jj`[;2`[;6^[[2`[[2`[[2`[[2`
[jn_[jn_[[2`0000nooonooonooonokooOkooOkonOoonOomnooonooonOoonOoonooonooonooonooo
nooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooonoko
nOoonOoonOoonOomnooonooonooonooonooo0000[[2`[k6a[[2`[[2`[[2`/[6c/[6c[jj`[[2`[;6^
[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`[[2`[[2`[[2`/:na/[6c[jj`[[2`[;6^[[2`[[2`[[2`[[2`
/;:b[Jn_[[2`[[2`[[2`[[2`[[2`[Zna/;6c[Jj`[;2`[;6^[;2`[;2`[;2`[;2`[Jn_[Jn_[k6a[[2`
[[2`0000nooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooonoko
nokonokonOoonoomnooooOoonooo008200000000oOoonooonooonooonooooOkooOkooOkonooonOom
nooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooo
nooonooonooonooonooonooonooonooooOgooOkonooonoomnooonooonooonooonooonooonooonooo
nooonooonooooOko0001ookonooonoomoOoooOoonooonooonooonooonooonooonooonooooOoooOko
nokonokonOoonOomnooooOoo00000@410@000@00[k6a[[2`[k6a[Jn_/;2`0001000100010041oOom
oOoooOoonooonooonooonooonooonooonooonooooOoooOkooOkooOkonooonoomnooonooonooonooo
nooonooonooonooonooonooonooonokooOko00010000oOomnooonooonooonooonooonooonooonooo
nooonooonooooOko0@02/Jja[k6a[[6^/;2`/;2`[[2`[[2`/;:b[Jn_[[2`[[2`[[2`[[2`[[2`/:na
/[6c[jj`[[2`[;6^[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`[[2`[[2`[[2`[Zna[[6cZjj`[[2`[[6^
[[2`[[2`[[2`[[2`[k6a[Jn_[[2`/;2`0@41oooooOoonokooOkooOkonooonoomoOoooOoonooonooo
nooo00000000oooonooonooooOoooOkooOkooOkonOoonOomnooonooonooonooonooonooonooonooo
nooonooonooonokonOoonOoonooonoomnooonooonooonooonooooOoo0041/;2`[[2`[k6a/;2`/K2b
/k2c[jj`[[2`[;6^[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`[[2`[[2`[[2`/:na/[6c[jj`[[2`[;6^
[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`[[2`[[2`[[2`[Zna[[6cZjj`[[2`[[6^[[2`[[2`[[2`[[2`
[k6a[:j^[[2`[[2`0@41oooooOoooOkoookooOkonooonOomnooonooonooonooonooonooonooonooo
nooonooonooonokooOkooOkonOoonOomnooooOoo00000P010@00oooooOoonooonooonooonooooOko
oOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOom
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonOoonOoonooonooonooonooo00000000oOoooOoonooonooonooonooooOoooOoonooonooo
nooonooooOoonooomooomooomooonOoonooonooonooonooonOoonooo00000@410@4100000@00oooo
oOoonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonOoonOoonooonooo
nooooOoo00000000oOoooOoonooonooonooonooonooonooonOoo00000000oooonooonooonooonooo
nooonooonooonooonooonooonooonooo0000[K6a[[2`[[2`[[2`[[2`[Jn_[k6a[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
Z[6`[;2`[;2`[[2`[[2`[[2`[[2`[[2`[Jn_[Jn_[Jn_[[2`0000oooooOoooOoonOoonOoonooonooo
oOoooOoonooonooonooo00000000oooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooomooomooonOoonOoonooonooonooonooonOgmnooonooo0041
[[2`[[2`/;2`/[:b[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[;2`[;2`[;2`[;2`
[[2`[[2`/;2`/;2`[:j^[Jn_[[2`0000nooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooom_onnOoonooooOoonooooOoo00000@41oOoooOoonooonooo
nOoonOoonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonOoonOoonooonooonooonooonooonooonooonooonOoonooo
nooooOoonooonooooOoooOoonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
mooonOoonooooOoonooo00000@41oooooOoonooonooonooonooonooonooonooonOoo00000000oooo
nooonooonooonooonooonooonooonooonooonooonooonooo0000[k6a[[2`[[2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`/;2`/;2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`Z[6`[;2`[;2`[[2`[[2`[[2`[[2`[[2`[[2`[Jn_[[2`/K6a0@41ookooOoooOoo
nOoonOoonooonooonooonooonooonooon_kn00000000oooonooonooonooo00410000oOoonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooomooomooonOoonooonooooOoonooonooo
oOoooOoonooooOoo0000[jn_/;2`/;2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
[;2`[;2`[;2`[;2`[[2`[[2`[[2`[[2`[Jn_[Jn_0000oooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonOoonooonooooOoonOoo000000000@41
oOoonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
oogooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooonokooOkooOkonOoonoom
nooooOoonooonooonooonooonooonooonooonooonOoonokonokooOkonOoonOomnooonooonooonooo
nooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooo
nooonooonooonokooOkooOkonooo004000410000oOoooooo0@00ookooOoonooonooonooonooooOko
oOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOko0P02/:f`/;2`[k:_
/;2`/;2`[[2`[k6a/;:b[Jn_[[2`[[2`/;2`/;2`[[2`/:na/[6c[jj`[[2`[;6^[[2`[[2`[[2`[[2`
/;:b[Jn_[[2`[[2`[[2`[[2`[[2`[Zna/[6c[jj`[;2`[[6^[[2`/;2`[[2`[[2`/[:b[Zj^[[2`[k6a
0000oooonooooOkooOkoookonooonoomoOoooOoonooonooonooo00000000oooonooonooooOoo0P43
0P020@01oOoonoomoOoooOoonooonooooOoooOoonooonooonooonooooOoooOkooOkooOkonOoonOom
nooonooonooonooooOoooOoonooonooonooo0000[[2`/K2b/k2c[jj`[[2`[;6^[[2`[[2`[[2`[[2`
/;:b[Jn_[[2`[[2`[[2`[[2`[[2`/:na/[6c[jj`[[2`[;6^[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`
[[2`[[2`[[2`[Zna/[6c[jj`[;2`[;6^[[2`[[2`[[2`[[2`[Jn_0000oOoooOoonooonooonooooOko
oOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooonokooOkooOkonOoonoom
nooooOoonooonooooOoooOoonooonooonOoonOoonooooOkooOkooOkonooonOomnooonooonooonooo
nooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooo
nooonooonooonooooogooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooonoko
m_konOoonooooOomnooooOoo00000@41o?knoOoonOoonOoonooonooonooonokonokonokonOoonOom
nOoonOoonooonooonooonooonooonooonOoonOoonooonokon?konOoonooonoomnooonooonooonooo
nooonooonooonooonooonooonooonokomogn000200000@400000000000000@410000000000000000
nooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooonoko
0001[k2b[[2`[[6^[[2`[[2`[Jn_[[2`/;:b[Jn_[[2`[[2`/;2`/;2`/;2`/:na/k2c[jj`[[2`[;6^
[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`[[2`[[2`[[2`[Zna[[6cZjj`[;2`[;6^[;2`[;2`[[2`[[2`
[Jf]/;2`[Jn_0000oOoooOoonOoonOoonOoonOoonooonoomnooonooonooonooonooo00000@41oooo
oOoonooooOoooOko00010001oOoooOomnooonooooOoooOoonooonooonooonooonOoonOoonooonOoo
m_oom_oonOoonoomnooonooonooonooon_knnooonooonooonOoooOoo0@001002/Jja/K2b[;2`[;6^
[Jn_[Jn_[Jn_[[2`[[2`[k6a[k6a[[2`[[2`[[2`[[2`[Jj`[Zna[Zna[[2`[K2][[2`[[2`[[2`[[2`
[[2`[[2`[;2`[;2`[[2`[[2`[[2`[K2bY:b]Z;2aZjn_[k:_[Jn_[[2`/;2`0P820@00oooooOoonooo
nooonooooOoooOkonokonokonOoonOomnooonooonooonooonooonooonooonooonooonooonOoonOoo
nokonokonooonoomnooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOom
nooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooom_onnOoonOoonooonooo000000000P010@00oooooOoonooonooonooonOoonOoo
nOoonOoonooonooonOoonOoonooonooooOoooOoonooonooonooonooonOoonOoonOoonOoonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooomOkmnOoo00000@410@000@0000000000
0000000000000@41nooonooonooonooonOoonOoonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooo0000[k6a[[2`[k6a[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`/;2`/;2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`Z[6`Z[6`[;2`[;2`
[[2`[[2`/;2`/;2`[Zj^/;2`[[2`0000nooonooonooonooomooonOoonOoonooonooonooonooonooo
nooo00000000oooonooonooonooonooo000000000000oOoonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
00000000[[2`/;:b[[2`[[2`[[2`[k6a[[2`[[2`/;2`/;2`[[2`[[2`[[2`[[2`[;2`Zjn_[Jn_[[2`
[;2`[;2`[[2`[[2`[;2`[;2`[[2`[[2`[;2`[;2`[[2`[;2`Yjj]ZK2_Zjn_[[2`[;2`00000041oooo
nooonooooOoooOoooOoooOoooOoonooonOoonOoonOoonooonooonooonooonooonooonooonooonooo
nooonooooOoooOoonOoonOoonOoonOoonooonooonooonooonooonooooOoooOoonooonooonOoonOoo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooon?onnOoonooonooonooonooonooo0041000000000000oooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonOoonOoonooonooonooonooo
nooonooonOoonOoonooonooonooonooonooonooonooonooonooonooonooonooonOoonOoonooonooo
nooo00000000oooo0@000@000000oOoonooonOoonooonooonOoonooonooooOoonooonooonooonooo
nooonooonooonooonooonooonooonooo0000[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
[;2`[;2`[;2`[;2`[[2`[[2`[[2`[[2`[:j^[Jn_[Jn_0000nooonooonooonooonOoonOoonooonooo
nooonooooOoooooo00000000oOoonooonooonooonooonooon?on000000000@41nooonooonOoonOoo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooom_onnOoo00000000[[2`[[2`[[2`[k6a[[2`[[2`[[2`[[2`[[2`[[2`[jn_/;2`
[[2`[[2`[[2`[[2`[Jn_[[2`[;2`[;2`[[2`[k6a[[2`[[2`[[2`[[2`[jn_/;2`ZJf]Zjn_Zjn_0000
0000oOoonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooooogooOkonooonOom
nooonooonooonooonooonooonooonooonooonooonooonokonokonokonooonoomnooonooonooooOoo
00000@0000000@41nooonooonooonokooOkooOkonOoonOomnooonooonooonooonooonooonooonooo
nooonooonooonokooOkooOkonOoonOomnooonooonooonooonooonooonooonooonooonooonooonoko
nOoonOoonOoonOomnooooOoo00000@41[Jn_[Jn_[[2`00000@41oooooOoonokooOko00010000oOom
oOoooOoonooonooonooonooonooonooonooonooonooonokonoko0001[[2`[[6^[[2`[Jn_[[2`[k6a
/;:b[Jn_[[2`[[2`[[2`[[2`[[2`/:na/[6c[jj`[[2`[;6^[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`
[[2`[[2`[[2`[Zna/;6c[Jj`[;2`[;6^[[2`[[2`[[2`[[2`[Jn_[[2`[Jn_0000nooonooonooonoko
oOkooOkonooonoomnooonooooOoooooo00000000oOoonooonooonooonooonokooOkooOkonooo0040
0@41oooonooonOoonooonooonooonooonooonooonooooOkooOkoookonooonoomnooonooonooonooo
nooonooonooonooonooonooonooonokonOoonOoonOoonoom000000000@00/Jn`/K6a[jn_/;2`/;2`
[Jn_[[2`[[2`/:na/K2b/Jja[[2`[[6^[[2`[Jn_[[2`[[2`[k6a[[2`[[2`[Jn_[[2`[[2`[[2`/:na
00010@010000oOomnooonooonooonooonooonooooOoooOoonooonooooOoooOkooOkooOkonOoonOom
nooonooonooonooonooonooonOoonOoonooonooonooonokooOko000100000@40oOoooOoonooonooo
nooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooo
nooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooonooo
oogooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooonokooOkooOkonooonoom
oOoooOoonooonooonooooOoo00000@41nooonooonooonokooOkooOkonOoonOomnooonooonooonooo
nooonooonooonooonooonooonooonokooOkooOkonOoonoomnooooOoonooonooonooonooonooooOoo
00000000nooonOoon?konOoonOoonoomnooooOoo0@41/K6a[[2`[:j^[[2`/;2`0@410@000P01oogo
oOkooOko0@410@40oOoooOoonooonooonooonooonooonooonooonooonooonokonOoo0001[;2`[[6^
[[2`[Jn_[[2`[k6a/;:b[Jn_[[2`[[2`[[2`[[2`/;2`/:na/k2c[jj`[[2`[;6^[[2`[[2`[[2`[[2`
/;:b[Jn_[[2`[[2`[[2`[[2`[[2`[Zna/;6c[Jj`[;2`[;6^[[2`[[2`[[2`[[2`[Jn_[Jn_0@41oooo
nooonooonooonokonokonokonooonoomnooonooooOoooooo00000000oOoonooonooonooonooonoko
oOkooOkonOoonOomnooonooonooonooonooonooonOoonOoonooonooonooonokooOkooOkonOoonOom
nooonooonooonooonooonooonooonooonooonooooOoooOkonOoonOoonOoonOomnooonooonooo0041
000000000000/;2`[[2`[[2`/K6a/K2b[k2b[Jj`[[2`[[6^[[2`[[2`/;2`/;2`[[2`[Jn_[[2`[[2`
000000000P010`03oOkooOkonooonoomnooonooonooonooonooonooonooonooonooonooonooonoko
oOkooOkonOoonOomnooonooonooonooonooonooonooonooonooonooonooooOko0@020@010041oOom
nooonooonooonooonooonooonooonooonooonooooOoooOkoookooOkonooonOomnooonooonooonooo
nooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nOoonooo000000000@41oooonooonooom_onmooonOoonOoonOoo0000[;2`[k6aZZj^Zjn_[[2`[k6a
[[2`000000000@41nooonooo0000oooonooonooonooonooonooonooonooonooonooonooonooonooo
n?on0000[K6a[[2`[k6a[[2`[[2`[k6a[[2`[[2`[[2`[[2`[[2`[[2`/;2`/;2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`Z[6`[;2`[;2`[[2`[[2`[[2`[[2`[[2`
[:j^[jn_0000oooooOoonooooOoonooonOoonOoonOoonooonooonooooOoooooo00000000oOoonooo
nooonooonooonooonooonooonooonooonooonooonooonooooOoooOoonOoonOoonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonOoomooomooomooonOoo
nOoonOoonooonooonooonooooOoo00000@410@0010010P01ZZj^[K6a[;2`[[2`[[2`[k6a/;2`0@41
0000000000000000oOoooOoonooonooonooonooonooonooonooonooonooonooonOoonOoonooonooo
nooonooonooonooonOoonOoonooonooonooonooonooonooon_knnooonooonooonooonooonooo0041
00000000nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
0000000000000000nooonooonooonooonooonooonooonooonooonooooOoooOoonOoonOoonooonooo
nooonooooOoo0@4100000@0000000000nooonooonooonOoom_on00400000oOoonooo0000[K6a[k6a
[Jn_[Jn_[[2`[[2`[[2`00000P010P01n_knnooo00000000nooonooonooonooonooonooonooonooo
oOoooOoonooonooonOoo0000[K6a[[2`[[2`[Jn_[[2`/;:b[[2`[[2`[[2`[[2`[[2`[[2`/;2`/;2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[;2`[;2`[[2`[[2`
[[2`[[2`[[2`[[2`[Jn_[Jn_0000oooonooonooooOoooOoonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonOoonOoonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo000000000@410@41
000000000000oooonooonooonooonooonooonooooOoooOoonOoonOoonooonooonooonooonOoonOoo
nooonooonooonooonOoonOoonooonOoomooomooonooooOoonooonooonooonooon_knnooonooonooo
nooooOoo0@000P010000oOoooOoooOoonooonooonooonooooOoooOoonOoonOoonooonooooOoooOoo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooooogooOkonooonOomnooonooonooonooo
nooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooo
nooonooonooo0002000100010@4100000P010P010000oooooOoooOoonooonooonooonooooOoo0@02
0P430@010@41ooomnooonooonOoonOoonooo000000410@410@4100000000oOkonoko000100820040
nooo0000[Jn_/[:b[[2`[Jn_[[2`[[2`[[2`00000@000`03ookooOkonooo0040nooonooonOoonOoo
nooonooonooonooonooonooonooonokonOoonoko0041[[6^[[2`[[2`[[2`/;:b/;:b[Jn_[[2`[[2`
[[2`[[2`[[2`/:na/[6c[jj`[[2`[;6^[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`[[2`[[2`[[2`[Zna
/[6c[jj`[;2`[;6^[[2`[[2`[[2`[[2`[k6a0000oOoooOoooOoooOoonooooOkooOkooOkonooonOom
nooonooonooonooonooonooonOoonOoonooonooonooonokonokonokonooonoomoOoooOoonooooOoo
0P01ookooOoonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooo
nooonooonooonokooOkooOkonooonoomnooonooonooonooonooonooonooonooooOoooOoonooonoko
oOkooOkonooonoomnooonooonooonooonooonooonooonooonooonooonooooOkooOkoookonooonoom
nooonooonOoonOoonooonooonooonooonooonooonooonokonOoonokonooooOomnooonooonooonooo
oOoooOoonooonooonooo00000`001002ookooOkonooonoomnooonooonooonooonooonooonooonooo
nooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOko
oOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooonooooogooOkonooonOom
nooonooonooonooonooonooonooonooonooonooonooonokonokonokonooonoomnooonooonOoonOoo
nooonooonOoonOoonooonooonooonokom_komooonOoo0080000000000000oooonOgmnooonOoo0041
00000P010`000P02000100020000oOomnooonOoonooo00000000000000000@41000000000000ooko
lo_lmooo00000@40nooooOoo0000/[:b[:j^[Jn_[[2`[[2`0000ooko0@00oogonocnnokonooo0080
nooonooonOoonOoonOoonOoonooonooonooonooomooomooomOgnnOoo0000/;2^[[2`[k6a[[2`/;:b
[jn_/;2`[;2`[Jn_[Jn_/;2`[[2`/:na/[6c[jj`[[2`[;6^[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`
[[2`[[2`[[2`[ZnaZJn`Z[2aZjn_[;6^[;2`[[2`[[2`/;2`Zjf]0000oOoooOoooOoooOoonOoonOoo
nokonokonooonoomnooonooonooonooonOoonOoonOoonOoonOoonOoonOoonOoomOoomooonooooOom
nooonooonooo00820000oooonooonOoonooonooonOoonOoonokonokonOoonOomnooonooonOoonOoo
nooonooonooonooonooonooonOoonokooOkooOkonooonOomnooonooonooonooonooonooonooonooo
nooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOko
oOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooonokonokonokonooonoom
nOoonOoonooonooonooonooonooonooonooonooonooonokonokonokonooonoomnooonooonOoonOoo
nooonooonooonooonooonooonooonokonOoonOoonooonoomnooonooonooonooonooonooonooonooo
nooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonOoonOoonooonooo
nooonooonooonooonOoonOoonooonooonooonooonooonOoomooomooomooonOoonooonooonooonooo
n_knnooonooo000000000@000`001001nooonOoonOoonOoonooonooonooooOoo00000000oOoo0041
00000000nooonOoomOonmooo00000P010000oOoo00000@41Zjf][[2`/;2`0@4100000@000P01ooko
nooonOoonooo00410000oooonooonooonooonooonooonooonooonooonooonOoom?glmooonOoo0041
[Jn_[[2`/;2`/[:b[jn_/K6a[[2`[[2`[[2`[[2`/;2`/;2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[;2`ZK2_Z[6`[;2`[k6a[;2`[;2`[[2`[[2`0000oooonooonooo
nooonooooOoooOoonooonooonooonooonOoonOoonooonooonooonooonooonooonooonooonooonooo
mooonOoonOoonooonooonooooOoooooo00000@000000oooonooonooonooonooonOoonOoonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonOoonOoonooonooonooonooonooonooomokmnOoonooonooo
nooooOoo00000@4100000000nooonooonooonooonOoonOoonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooooOoooOoonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonOoonOoonooonooonOoonOoom_oomooomooonOoonooonooonooonooo
nooo00000000/;2`[k6a/;2`0@000P01nooonOoonooo0041000000000000oooo0000000000000@41
00000000nooonOoonooonooonooooOoo0041oooonooonooonooonooooOoooOoonooonooonooonooo
m_onmooonOoonooo0000/;2`/K6a/K6a[[2`[[2`[[2`[[2`[[2`[[2`[k6a[[2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[;2`Z[6`Z[6`Zjn_[[2`[;2`Zjn_[[2`[[2`
0000oooonooonooonooonooooOoooOoon?onnOoonooonooonooonooonooo00000000oooooOoonooo
nooonooonooonooonooonooonooonooooOoooOoonOoonOoon_kn000000000000nooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonOoonOoonooonooonooonooonOoonOoonooonOoo
m_onnOoo00000@00000000000@000P0100000000nooonooonooooOoo0@000@0000000000nooonooo
nooonooonooonooonooonooonooonooonooonooooOoooOoonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooooogooOkonooonOomnooonooonooonooonooonooonooonooo
nooonooonooonokonOoonOoonooonoomnooonooonooonooonooonooonooonooonooooOoo0P011002
00010@020@41ooomnooonooonooooOoo0000000000000@410000oooooOoooOkonOoonOoonooonoom
oOoooOoonooonooonooo0000[[2`[[2`[[2`/;2`/;2`0P0200010001nooonoom000000000000oooo
nooonooonooo004100410000oOoooOkoookoookonooonoomnooonooonooonooonooonooonooonooo
nooonooonooonokon?konOoonooonoomnooo0000[[2`[k6a/;:b[Jn_[;2`[;2`[[2`[[2`/;2`/:na
/k2c[jj`[[2`[;6^[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`[[2`[[2`[[2`[ZnaZjj`[K2b[K6a[;6^
[[2`[[2`[[2`0041nooonooooOoooOoonooooOoooOoooOkonokonokonooooOomnooooOoo00000000
oOoooOoonooonooonooonooooOoooOkonokonokonOoonOomnooonooooOoo0041000000000@410000
0@410000nooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOko
oOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOom
nooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooo
nooonooonooonooonooonooonooonokooOkooOkonOoonOomnooonooonooonooonooo004100410@41
0@000000oOoonokonokonokonooo0040004100000000oooonooonooooOoooOoonooooOoo00000P02
00010001000000800@410000nooonooonooonooooOoooOoonooonooonooooOkooOkooOkonooonOom
nooonooonooonooonooonooonooonooonooonooonooonooooogooOkonooonOomnooonooonooonooo
nooonooonooonooonooonooonooonokonOoonOoonOoonOomnooonooooOoooOoonooonooonOoonooo
00410@000P010`030P4300010000ooomnooonooonooo000000000000004100410@410000oOoooOko
nOoonOoonooonoomnooonooooOoooooo0000/:j_[k6a[[2`[[2`[[2`/;2`/:na000100010000oOom
oOoooOoonooonooonooonooonooonooonooonooonooonokooOkooOkonooonoomnooonooonooonooo
nooonooonooonooonooonooonooonokon?konOoonooonoomnooo0000[[2`[k6a[k6a[Jn_[Jn_[[2`
[[2`[[2`[[2`/:na/[6c[jj`[[2`[;6^[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`[[2`[[2`[[2`[Zna
Zjj`[K2b[;2`[;6^[k6a[[2`[[2`0082nooonooonooonooonooonooooOoooOkonOoonOoonooonoom
nooo000000000P01oOoooOoonooonooonooonooonooonokonokonokomooonOomnOoonooooOoo0041
000000000@4100000@410000nooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooo
nooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOko
oOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOom
nooonooonooonooonooonooonooonooonooonooonooonokonOoonOoonOoonOomnooonooonooo0041
00000@0000410@4100000000oOoonokooOkooOkonOoonOomnooonooonOoonOoonooonooonooonooo
nooonooonOoonokonokooOko00000@4000000000nooonOoonooonooooOoooOoonooonooonooooOko
oOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonOoomooomooonooooOoonOoonOoonooonooo
oOoooOoonooonooonooo00000@00ookonOoomooonOoonOoonooonooonooonooonooonooonooooOoo
0@410@000`00ookonOoomooonOoonooo00000000nooooOoo0000/;2`[[2`[k6a[[2`[Jn_/;2`/K6a
000000000000oOoonooonooonooonooonooonooonooonooonooonooooOoooOoonooonooonooonooo
nooonooonOoonOoonooonooooOoooOoonooonooonOoonOoon?onnOoonooonooonooooOoo0000/[2a
[jn_/;2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`Z:n^[;2`[;2`[[2`[;2`[[2`0000oooooOoonooooOoooOoonooonooooOoonooo
nOoonOoonooooOoonooo00410000ookooOoooOoonooonooonooonooonooonooo000000000000oooo
nooonooooOoooOoonooonooonOoonooo004100000000oooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonOoonOoonooonooo
nooooOoo000000000000000000000000nooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonoooo?knoOoo00000000
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooomooonOoonOoooOoo000000000000oooo0000/;2`/;2`/K6a
/K6a/;2`[Jn_[[2`000000000000oOoonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooom_onnOoonOoonooo
nooonooonOoo00410000/;2`[[2`[[2`/;2`/K6a/;2`/;2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`Zjn_Zjn_[;2`[[2`00000000oOoooOoonooonooonooonooo
nooonooonooonooonOoonOoonooonooo000000000000ookooOoooOoonooonooonooonooonooonooo
0000000000000000nooonooonooonooonOoonOoonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooooOoo0000000000000@4100000@410@00oooooOoonooonooonooonooonooooOoooOoo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonOoonOoonOoonOoonooonooo
nooo000000410@410@410000oOoooOoonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooooogooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOko
oOkooOkonooonOomnooonooonooonooooOoooOoonooonooonooonooonooooOkooOkoookonooonoom
nooonooonooonooonooonooonOoonOoonooon_knnOoonOoonokonokonOoonoomnooo00410000oooo
nooo0000[k6a[k6a/;2`/;2`/K6a0P430@0200010000oOomoOoooOoonooonooonooo00000000oooo
nooonooonooonokooOkooOkonooonoomnooooOoo00000P010P01oooooOoonooonooonooonOoonoko
nokooOkonOoonOomnooonooonooonooonOoo0000[K6a[Jn_[;2`[[2`[[2`/[6c/k2c[jj`[[2`[;6^
[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`[[2`[[2`[[2`[Zna[k2b[Jj`0@410000oOoooOoonooonooo
nooonooonooonooonooonooonooooOkooOkoookonooooOom00410000nooonooonooonooooOoooOoo
nooonooooOoo0@020P43ookonooonoomnooooOoonooo004100410000oOoooOoonooonooooOooooko
0@020001oOoonoomnooonooonooonooonooonooonooonooonooonooooOoooOkoookooOkonooonOom
nooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooo
nooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooo
nooonooonooonokooOkooOkonooonoomnooo0041nooooOoo0000oooonooonOoonooonooonooooOko
oOkooOkonooonOomnooonooonOoonooonooooOoonOoonOoonooonooonooonokonokonokonOoonOom
nooonooooOoooOoonooonooonooo00000@410P010`00oogoookooOkonooonOomnooonooonooonooo
nooonooonooonooonooonooonooonooooogooOkonooonOomnooonooonooonooonooonooonooonooo
nooonooonooonokom_konOoonOoonoomnooooOoo00000P010@00oooooOoonooonooonooon?onnOoo
mooonOoonOoonoom0000000000000P82oOoonooooOoooOoonooonooonooonOoomOgnmooo00410000
oOoo000000000P82nogm00410000/;2`[Jn_[jn_0P010P020001000100000P400000oooonooonooo
n_knoOoo0@410@0000410000000000020001oOkonooonoomnooonooonOoo00000000oooonooonooo
nooonooonooonOoomooomooonOoonoomnooonooooOoooOoonOgmoOoo0000/[2a[[2`[k6a/;2`/[6c
[jj`[jj`[Jn_[K2][[2`[[2`/;2`/K6a[Jn_[Jn_[Jn_[Jn_[;2`[;2`[[2`[ZnaZJb^0002nOoonOom
nooonooonooonooonooonooonooonooooOoooOoonooonOoom_komooonOoo00<000410000nooonooo
nOgmnooonOoonOoonooooOoo0@000@02mognmooonOoonoomnooo00000041/K6a[:j^[Jn_00000000
nooonooooOoooOkon_go000100000P400@41oOoonooonOoonooonooonooonooonooonooonooonoko
oOkooOkonOoonOomnooonooonooonooonooonooonooonooonooonooonooonokonOoonOoonOoonOom
nooonooonooonooonOoonOoonooonooonooonooonooonokonOoonOoonooonoomnooonooonooonooo
nooonooonooonooonooonooonooonokonokon_gonooonoomnOoonOoonooonooonooonooonooonooo
nooonooonooonokooOkooOkonOoonOomnooonooonOoonOoonooonooonOoonOoonooonooonooonOoo
m_oom_oonOoonoomnooonooonooonooon_knnooonooonooonooo00410P010P020001oOkooOoooOom
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooom_onnOoonOoonooonOoonooo00000@41oOoonooonooonooo
nooonooonooonooom?gl004000000000Zjn_[[2`[Jn_/K6a00000000nooonooonooonooonooonOoo
mOkm0040000000000000oooo0P010P0100000@41nooo0041000000000@000@000000000000000000
0000oOoonooonooon_knnooonooo0041000000000@000@410000nooooOoooOoonooonooonooo0000
00000000oOoooOoooOoooOoonooonooomooonOoonOoonooonOoonOoonooonooon?clnooonooo0041
0@41/Jn`/;2`/K6a[[2`[[2`[[2`[Jn_[[2`[[2`[[2`[[2`Zjf][[2`[;2`[;2`[[2`[[2`[[2`0041
0000oOoooOoooOoonooonooooOoooOoonooonooonooonooonooonooonooonOoom_oom_oonOoonooo
nooonooonooonooon_knnooonooonooonooo00410@000@00nOgmnOoonOoo00410041/;2`[[2`[k6a
[:j^[Jn_/;2`/K6a0@000@41nooonOoomOkm0081000000000000000000000000nooonooooOoooOoo
nooonooonooonooonOoonOoonooonooonOoonOoonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonOgmnooonooonooonooonooonooo00410000oOoo00000000nOoonOoonooonooo
nooonooonooonooonooonooooOoooOoonOoonOoonooonooonooonooonooonooonooonooonooonooo
nooonooonOoonOoom_oomooonooooOoonooonooooOoooOoonOgmnooonooonooonooooOoo0@000P01
0000oOoonooonooonooonooonooonooonooonooonooonooonooonooooOoooOoonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooomooonOoonOoonooonooo00000000oooo
oOoonooonooonooonooonooonooonooo0000[[2`[[2`[[2`[[2`[[2`[[2`[[2`[Jn_[Jn_00000000
nooonooooOoonooomokmnOoo00000@410041oOoonooo004100000@00oOoooOoonooooOoo00000@00
000000000000oOoonooonooonooonooonooonooonooonooonooonooooOoonooonOoonOoonOoonooo
nooo00410000oooo000000000000oooonooonooonOoonOoom_oomooonOoonooonooonooonooonooo
n_knnooonooonooonooo00000@000@00[[2`[;2`[;2`[;2`[Jn_[[2`[[2`[[2`[:j^[Jn_[[2`/;2`
00000@000@00oooooOoonooonOoonOoonOoonOoonooonooonooonooonooonooonooonooonooonooo
mooonOoonOoonooonooooOoo0000oooonooonooonooonooonooonooonooonOoomOkmmooomooo0041
[;2`[Jn_[[2`/;:b[:j^[[2`[[2`[[2`[[2`/;2`0000oooon_kn00000000oooonooo000000000P82
oOoooOoonooonooonOoonOoonooonooonooonooooOoooOoonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonOoo
mooomooonOoonooooOoooOoooOoooOoon_knnooonooonooonooo00000@000P010000000000000000
nooonooonooonooonOoonOoonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
oogooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooonokonokonokonooonoom
nooo00410000oOoonooonooonooonooonooooOoo00000P02[k2b[Zna[[2`[[6^[[2`[Jn_[[2`[[2`
/;2`[jn_[Jn_[[2`0@41oooooOoonokonOoonOoonOoo008000410000nooonooooOoooOoonooonooo
nooooOoo0@000`010@010001oOoonoomnooonooonooonooonooonooonooonooonooonooonooonoko
oOkooOkonooooOom0041000000000@410@000@000000oooonooonooonOoonokonokooOkonooonoom
nooonooonooonooooOoooOoonooonooonooonooonooooOko0001000100000000[[2`[k6a[[2`/[:b
00000@0000000000nooonooonooonokooOkooOkonooonoomnooonooonooonooonooonooonooonooo
nooonooonooonokonokonokonOoonoom0000000000000@410000oooonooonooonooonooonooonoko
n?konOoonOoo0080[;2`[[2`[[2`[k6a[Jn_[Jn_[Jn_[[2`[[2`/;2`0@41ookooOko000100000@40
nooonooonooonooooOoooOoonooonooonooonooonooonokooOkooOkonOoonOomnooonooonooonooo
nooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooo
nooonooonooonokonOoonOoonOoonOomnooonooonooonooonooonooonooooOoo00410@000@00oogo
000100010041oOomnooonooonooonooonooonooonooonooonooonooonooonokooOkooOkonooonoom
nooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonoomnooooOoonooonooo
nooonooonooonooonooonooonooonokooOkooOkonooonoomnooonooonooonooonooonooonOoonOoo
nooonooonooonooooogooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooonoko
nOoonOoonOoonoom00000@41nooonooon_knnooonooonooonooo0041[[2`/K2b/K2b/:na[;2`[;6^
[[2`[[2`[[2`[[2`[jn_/;2`[[2`[k6a[[2`0041nooonokonokonokonOoonoom000000000@00ooko
oOoooOoooOoooOoonooonooonooo0002oOkooOkonOoonOomnooonooonOoonOoonooonooonooonooo
nooonooonooonokonokonokonOoonOomnooooOoo00000@41000000000@410000nooonOoonooonoko
oOkooOkonooonoomnooonooonooonooonooonooonooonooonooonooonooonokonOoonOoonooooOom
00000@410@000`42oOoooOoonooonooonooonooonooonokooOkooOkonooonoomnooonooonooonooo
nooonooonooonooonooonooonooooOko000200010000004000000000000000000@00oooooOoonooo
nooonooonooonokonokooOko0000/;2^[[2`[[2`[Jn_[k6a[Jn_[[2`/;2`/;2`[k6a[[2`/;2`0P43
nokooOko00000@40nooonooonooonooonooonooonooonooonooonooonooonokooOkooOkonooonoom
nooonooonooonooonooonooonooonooonooonooonooonokooOkooOkonOoonOomnooonooonooonooo
nooonooonooonooonooonooonooonokooOkooOkonooonoomoOoooOoonooonooonooooOoo00000@41
0@41oooonooo00020001ookonooonoomnooonooonooonooonooonooonooonooonooonooonooonoko
oOkooOkonooonoomnooonooonooonooonooonooonooonooonooonooonooonokooOkooOkonOoonOom
nooonooonooonooonooonooonooonooonooonooonooonokonokonokonooo00<000410000nooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonOoonooo0041oooooOoooOoonooonooonooooOoo0000/Jn`[[2`[[2`
[;2`[;2`[[2`[Jn_[[2`[[2`[[2`[[2`ZZj^Zjn_[[2`[[2`[[2`/;2`0000oooonOoonOoonOoonooo
oOoo00000000oooooOoonooonooonooonooonooooOoooOoonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonOoonOoonooonooonooonooooOoooOoo000000000000oooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooooOoooOoonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonOoonOoonOoonOoonooo00410000oOoo004100000@410@4100000000
nooonooonooonooonooooOoooOoooOoon?onnOoo0000[k6a[[2`[[2`/;2`/[:b[:j^[k6a[;2`[[2`
[[2`/;2`[Jn_0041n?onnOoo00000000nooonooonooonooonooonooonooo000000410@000@000P01
oOoonooonooonooonOoonOoonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooomooonOoonOoonooonooonooonooonooo
nooonooo0000oOoonooo000000000@41oOoonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonOoom_oom_oomooonooonooooOoo00000@4100000@41000000000@000@000`00ooko
oOoonooonOoonOoonOoonOoonooonooonooonooonooonooonooonooonooonooomooonOoonOoonooo
000000000000oooooOoooOoonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooomooonOoonOoonooonOoonOoonooonooonooonooonooooOoo
0000/;2`/;2`/;2`[;2`[;2`[[2`[[2`/;2`/;2`[[2`[[2`[:j^[Jn_[[2`[[2`[[2`[[2`0000oOoo
nOoonOoonooooOoonooo00000000oooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooon_kn000000000@410P010000oOoonooonOoonOoonooonooonooonooonooonooo
nooooOoo00410000nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nOoonOoonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonOoo
mooomooonOoonooonooonooonooonooon_knnooonooonooonooo00000@000P01n_knnooonooo0000
0000/;2`/;2`/K6a00000000oOoooOoooOoooOoonooonooom_onnOoo0000[k6a[[2`[[2`[[2`/;:b
[:j^[k6a[[2`[[2`[[2`[[2`/;2`0082nOoonOoo00000000nooonooonooonooonooonooonooo0000
004100000@001001000000000000oooonooonooonooonooonooonooonooonooonooonooooOoooOoo
nooonooonooonooonOoonOoonooonooonooonooonooonooonooonooonooonooomooonOoonOoo0041
00410000oOoooOoonooonooonooonooonooooOoo0@000@00oOoonooooOoooOoonooonooonooonooo
nooonooonooonooonooonooonooonooon?on00000000000000000000/;2`/K6a[:j^[[2`[[2`[[2`
[[2`[k6a[[2`0041000000000000oOoonooonooonooonooonooonooonooonooonOoonooonooooOoo
nOoonOoonooonooonooo000000000@00oOoooOoonooonooonooonooonooonooooogooOkonooonOom
nooonooonooonooonooonooonooonooonooonooonooonokooOkooOkonooonoomnooonooooOoooOoo
nooonooonooo0041[[2`[jn_/[2a/k2c/k2c/:na[k6a[;6^[k6a[k6a[k6a[[2`[[2`[[2`[k6a[[2`
/K6a[jn_[[2`0002oOkooOkonooonoomnooonooonooonooonooo000000000000nooonooonooonoko
nOoonOoonOoonOomnooooOoo0@410P010P82/;2`/;2`/;2`[[2`/;2`0P010`010P02ookooOoonoom
nooonooonooonooonooonooonooonooonooonooonooo00020@02ookooOoonoomoOoooOoonooonooo
nooonooonOoonOoonooonooonooooOkooOkoookonooonoomnOoonOoonOoonOoonooonooonooonooo
nooonooonOoonOoonokonokonOoonOomnooonooonooonooonooonooonooo00410@410@000`00oogo
n_gonOoomooo0040[;2`[Jn_[[2`[k6a[Jn_0000oOoo00000@410P010`00oogonokonoko0000[k:_
/;2`/;2`/;2`/[:b[[2`[Jn_[k6a[[2`/;2`/Jn`0P01oogooOko000200410@400@41000000000P82
nooonooooOoooOoonooonooonooonokooOkooOkonOoonOomnooonooonooonooonooonooonooonooo
nooonooonooonokonOoonOoonooonoomnooonooonooonooonooonooonooonooonooooOoo0`001P02
0P020@010@410@4000000000nooonooonooonooooOoooOoonooonooonOoon_gooOkooOkonooonOom
nooonooonooonooonooonooonooonooonooonooonooo00020002/K2b[k6a[K2]/;2`/;2`[[2`[[2`
[k6a[[2`[[2`[[2`[[2`[[2`[[2`[Zna/:na[jj`Zjn_00800000oooonooonooooOoooOoonooonooo
nooonooonooonokooOkooOkonooonoomoOoo00000@410@410@41oooonooonooonooonooonooonooo
oogooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooonokonOoonOoonOoonOom
nOoonooonooooOoon_knnooonooo0041[[2`/;2`/;2`/[6c/k2c[jj`[[2`[;6^[[2`[[2`[[2`[[2`
[:j^[[2`[k6a[k6a[[2`[[2`[[2`0043nOoonOoonooooOomnooonooonooooOoo00000@000000oooo
nooonooonooonokomOgnnOoonOoonoomnooo0000[Jn_/;2`/;:b[Jn_[;2`[;2`[;2`[[2`[[2`[Zna
ZJb^00020000ooomnooonooonooonooon_knnooonooonooonOoonooo00000@01000100010000oOom
nOoonOoonooonooonooonooonooonooonooonooonooonokonOoonOoonOoonoomnooooOoonOoonOoo
nooonooonooonooonooonooonooonokonOoonOoonooonoomnooonooonooonooon_knnooonOoonooo
0@41oooooOoonOoom?cmnOoo0000/K2^[[2`[k6a[[2`/;:bZjn_[Jn_0@41ooko000000000@00ooko
mognmooonOoo0040[[2`[Jn_[Jn_/;:bZjf][[2`[Jn_[[2`[[2`/;2`0@41ooko0001000100000@40
0000000000000000nooonOoonooonooonooooOoooOoooOkonOcnnOoonooonoomnooonooonooo0041
00000@0000000P010P010@00nooonOoon_gonokonOoo00400@410@000P010P0100000000nooonooo
nooonooonooo0002000100020000oOomnooonooonooonooonOoonooonooooOoonooonooooOoonoko
mooomooonooooOomnooonooonooonooonOgmnooonooonooonOoonooo0@00]K2c/k2c[jj`[[2`[;6^
[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`[[2`[[2`[[2`[:naZ:j_ZJn`[;2`[k:_Zjn_00410041oOoo
nooonOoonooonooonooonooooOoooOkon?konOoonooonoomnooooOoo00000P010000oooonooonooo
nooonooonOoonOoonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonOoo
mooomooonOoonooonooonooonooonooon?clnooonooo0000[[2`[[2`/;2`/[:b[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[Jn_[[2`[Jn_[[2`[[2`[[2`[[2`[[2`0040nOoonooonooonOoonOoonooonooo
000000410000oOoonooonooonooonooomokmmooonOoo00410041[Jn_[[2`[k6a[[2`[[2`/;2`/;2`
[[2`[[2`/;2`[[2`ZJf]Z[6`Zjn_00410041oOoonooonooonooonooonooonooooOoooOoooOoooOoo
0000000000000000oOoooOoonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
n_knnooonooonooonooonooonOoo00410000oOoo0000/K6a[[2`[[2`[[2`[[2`[:j^[Jn_0000oooo
000000000000oOoonOgmnOoonooo0000[[2`[Jn_/;2`/[:bZjf][[2`[[2`[[2`[[2`0000nooonooo
nOoo00000000oooonooonooonooonooon_knnooonooonooooOoo0000nooonOoomOkmmooomooonOoo
nooonooonooo004100000000000000000@000000oOoonooomOkmnOoonOoo0000000000000@000@00
00000000oOoooOoonooonooonOoonOoonOoonOoonooonooonooonooonooonooonooonooonooonooo
nOoonOoonOoonOoomooonOoonOoonooonOoonooonooooOoonOgmnooonooonooonooo0000[[2`/K6a
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`Yjj][K6a[;2`[[2`
[;2`[;2`[[2`0041nooonooonooonooonooooOoooOoooOoomokmnOoonooooOoonooonooonooo0041
0000oooooOoonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonOoomooomooonOoonooonooonooonooonooon_knoOoo0000/;2`[[2`[[2`/;2`/[:b
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`0041oOoooOoooOoo
nooonooonOoo000000000000nooonooonOoonooooOoooOoon?onnOoo0000/;2`[[2`[[2`[[2`/;:b
[[2`[[2`[;2`[[2`[[2`/;2`/;2`[[2`ZZj^[;2`[;2`[[2`[[2`0000oOoooOoon_knnooooOoooOoo
nooooOoo00000000nooooOoo000000000@410000nooonOoonOoonOoonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooon_knnooonooonooonooonooonooo0041000000000000/;2`[[2`[[2`[[2`[k6a
[Jn_[Jn_000000000000000000000041nOgmnOoonOoo00410000[jn_[[2`[k6a[jn_[jn_/;2`/;2`
00000000nooooOoo000000000000oooonooonooonooonooonooonooonooooOoo0000000000410041
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonOoonOoonooonooonooonooonooonooo
o?knoOoo00000000nooonooooOoonooonOoonOoonOoonooonooonooooOoooOoon_knnooonooo0000
0000/;2`/;2`/K6a[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
Z[6`[;2`[;2`[[2`[;2`[;2`[[2`/;2`00000000oOoonooonooonooooOoooOoonooonooonooonooo
nooonooonooonooonooonooonooonooooOoooOoonOoonOoooogooOkonooonOomnooonooonooonooo
nooonooonooonooonooonooonooonokonOoonoko00000080nooonooonooonooonooooOoo0041/;2`
[[2`[[2`/;2`/[6c/k2c[jj`[[2`[;6^[[2`[[2`[[2`[[2`[k6a[[2`[[2`[[2`[Jn_[[2`[[2`[Zna
0@02ookonooonoomnooooOoo00000P010000oOoonooonOoonooonooonooonokonOoo0001[K6a[K2]
[[2`[Jn_[[2`[k6a/;:b[Jn_[[2`[[2`[[2`[[2`/;2`/:naZjj`Zjj`[;2`[;6^[Jn_0000nooonooo
nooonooooOoooOoooOoo000000000P02oOkooOkonooo008000410000nooonOoonooonooonooonooo
nooonooonooonokooOkooOkonooonoomoOoooOoonooonooooOoooOoonooonooonooonooonooonoko
nOoonOoonooonoomnooo000000410@41oOoooOoonooonooonooonooonooooOko00010001nOoo0080
[;2`[[2`[[2`/;:b[Jn_0000nooo00410@41ooko00000002n_gonOoonOoonoomnooo00000000/K6a
[Jn_[:j^00000000nooonooooOoooOko0@020001nooonoomnooo004100000@41oOoooOoonooonooo
nooooOoo00000P020@01ookooOoonoomnooonooonooonooonooonooonooonooonooonooooOoooOko
ookooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooonokooOkooOkonOoonoom
nooooOoonooonooonooo000000410@41nooonooonooonokonOoonOoonOoonOomnooonooooOoooOoo
nooooOoo0041/K6a/;2`/;2`/;2`/[6c/k2c[jj`[[2`[;6^[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`
[[2`[[2`[[2`[Zna[k2b[Jj`[k6a[[6^/;2`[jn_[Jn_[[2`[jn_[Zj^0000oooonooonooonooonoko
oOkooOkonooonoomnooonooonooonooonooonooonooonooonooonooonOoonOoooogooOkonooonOom
nooonooonooonooonooonooonooonooonooonooonooonokonokonoko00000080nooonooonooonooo
nooooOoo0041/;2`[[2`[[2`/;2`/[6c/k2c[jj`[[2`[;6^[[2`[[2`[[2`[[2`/;:b[[2`[[2`[Jn_
[[2`[[2`[[2`[Zna0@02ookonooonoomnooooOoo00000@410000oooonooonooonooonooonooonoko
nOoo0001[K6a[;6^[[2`[Jn_[[2`/;:b/;:b[Jn_[[2`[[2`[[2`[[2`/;2`/:naZjj`Zjj`[;2`[;6^
[[2`/;2`0@41oooooOoonooonooonooonooooOoo0@000P02ookooOkonooonoomoOoooOoonooonooo
nooonooonooonooonOoonOoonooonokooOkooOkonooonoomnooonooonooonooonooonooonooonooo
nooonooonooonokonOoo000100410000004100000@41oooooOoooOoooOoooOoonOoonOoonooooOko
00010001000000000@00/Jn`[[2`[k6a0@4100000@4100000000oooonooo000200020001nooonOom
nooonooonooo004100410000nooo000000000000oOoo000200020001nooo00400000[jn_[[2`[[2`
0@4100000@00oooooOoonooonooo00020001oOkonooonOomnooonooonooonooonooonooonooonooo
nooonooooOoooOkoookooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooonoko
oOkooOkonOoonOomnooonooonooonooonooo00000000oooonooonooonooonokonOoonOoonOoonOom
nooonooonooonooonooo0000[;2`[;2`[k6a[Jn_/;2`/K2b/k2c[jj`[[2`[;6^[[2`[[2`[[2`[[2`
/;:b[Jn_[[2`[[2`[[2`[[2`[[2`[Zna[k2b[Jj`[;2`[;6^[[2`[[2`[[2`[[2`[jn_[jn_[[2`0000
oOoooOoonooonokooOkooOkonooonoomnooonooonooonooooOoooOoonooonooonooonooonOoonOoo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooom_onnOoo00000000
nooonooooOoooOoon_knoOoo0000/;2`[[2`[[2`/;2`/[:b[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[Jn_[[2`[[2`0000nooonooonooonooooOoo00000000nooonOoonooonooo
nooonooooOoooOoo0000[k6a[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
ZK2_Zjn_[;2`[k6a[Jn_[[2`0000oOoon_knnooooOoooOoonooooOoo00000000mooomooomooonOoo
nooonooonooonooonooo0041004100000@000@000`000P010000oOoonooonooonOoonOoonooonooo
nooonooonooonooonooonooooOoooOoonooo0000000000000000oOoonooonooonooonooonooonooo
nooonooonooonooomooo004000000000nooo000000000P820@000@0000000@41nooonooooOoooOoo
00000000nooonooonooonooonooonooonooooOoo00000@410P01oooooOoonooon?on00000000/;2`
[k6a[[2`/K6a/K6a[Zj^[jn_[Jn_00000000oOoonOoonooo00000000oOoooOoonooonooonooonooo
nooonooonooonooonooonooooOoooOoonOoonOoonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooomooonOoonOoonooonooonooooOoooOoo000000000000oOoonooonOoonooonooo
mooonOoonOoonooonooonooonooonooon_kn0000[Jn_[[2`[[2`[[2`/;2`/K6a[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[;2`[;2`[;2`[;2`[Jn_[[2`/;2`/;2`
[:j^[Jn_[;2`0000oOoooOoonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
mooonOoo00000@410041oOoonooonooon_cloOoonooo0000[[2`[[2`[[2`/;:b[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[:j^[[2`[k6a[k6a[[2`[[2`[[2`0041nOoonooonooooOoonooooOoo00000@41
oOoonooonooonooonooonooonooonooo0000[[2`[k6a[k6a[[2`[[2`[[2`[[2`/;2`/;2`[[2`[[2`
[[2`[[2`[[2`[[2`ZZj^[K6a[;2`[;2`[[2`[Jn_[[2`0041n_knnooonooonooonooooOoo00000@41
mooomooomooonOoonooonooonooonooonooo0000000000000@000@000`000P010000nooonooonooo
nooo000000000@000000000000000000nooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonOoo000000000@41nooonooonooonooonooo00000000oooo
nooonooooOoooOoonooonooonooonooonooonooonooonooonooooOoo00000000oOoonooonooonooo
nOoo0040[;2`[;2`[Jn_[[2`/;2`/K6a/;2`[jn_[[2`[[2`0@41oOoonooonOoonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonOoonOoonooonooonooonooonooooOoo00000000oOoonooo
nooonooonooonooomooonOoonOoonooonooonooonOoonooo0000/;2`[[2`[[2`[[2`[[2`/;2`/;2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[;2`[K6a[[2`[[2`
/;2`/;2`[[2`[[2`[[2`[Jn_[Jn_[[2`0000oooonooonooonooonooonooonooonooonooooOoooOoo
n_knoOoo00000000nooonooonooonooooogooOkonooonOomnooonooonooonooonooonooonooonooo
nooonooonooonokonokonokonOoo00400@41oooonooonooon_knoOoooOoo0041[[2`[[2`/;2`/[6c
/k2c[jj`[[2`[;6^[[2`[[2`[[2`[[2`[:j^[k6a[[2`[[2`[[2`[[2`[[2`0002oOkooOkonooonoom
nooo000000000P01oOoooOoonooonooonooonooonooo0043/[6c/:na[[2`[;6^[[2`[[2`[[2`[[2`
/;:b[Jn_[[2`[[2`/;2`/;2`[[2`[Zna[:na[:na[K6a[;6^[k6a[[2`[[2`0082nooonooooOoooOoo
nooooOoooOoo0@020@01ookooOoonoomnooonooonooonooonooonooonooonooonooonooooOoooOko
oOkooOkonooonoomnooo000000000@410000000000000P82nooonooonooo00020@020@010@410000
00000000nooonooonooonooonooonooooOoooOoonooooOkooOkooOkonooonoomnooooOoonooonooo
nooonooonOoonOoonooonooonooonokooOkoo?gonOoonoomnooo00820@4100000@000@000@410000
0@00oooonooonoko0@02[jj`[k6aZk2][[2`[[2`[k6a[[2`/;2`[Zj^[;2`Zjn_[[2`0000nooooOko
oOkooOkonooonOomnooonooonOoonOoonooonooonooonooonooonooonooooOkooOkooOkonooonOom
nooonooonOoonOoonooonooonooonooonooonooonooonokonokonokooOoooOomoOoooOoonooooOoo
00000000nooonOoonooonooonooonokooOkooOkonOoonoomnooooOoonooo0041/K>c[Jn_[k6a[[2`
[[2`/;2`/;2`/Jja/k2c[jj`[[2`[;6^[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`[[2`[[2`[[2`[Zna
/[6c[jj`[[2`[K2][[2`[[2`/;2`/;2`/[:b[jn_[k6a[jn_0@41oooooOoonokooOkooOkonooonoom
nooonooonooonooonooooOoo00410@41nooonooonooonooooogooOkonooonOomnooonooonooonooo
nooonooonooonooonooonooonooonokom_konOoonooo00400@41oooooOoooOoon?clnooonooo0041
[[2`[Jn_/;2`/[6c[Zna[Jj`[[2`[[6^[[2`[[2`[[2`[[2`ZZb/[k6a[[2`[k6a[[2`[Jn_[[2`0043
nOoomooonOoonOomnooo00000P01ookooOoonooonooonooonooonooooOoo0@02/[6c[jj`[[2`[;6^
[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`[[2`[[2`[[2`[ZnaYjf^[K2b[[2`/K6_[;2`[;2`[Jn_0041
mokmnooonooooOoonooooOoooOoo0@020001nokonooonoomnooonooonooonooonooonooonooonooo
nooonooooOoooOkonokonokonooonoomnooonooonooonooonOgmnooonooonooonOoonOoonooo0002
0001000100000@400@000000oOoonooon?onnOoonooo0000004100000@410@0200010001oOoooOom
nooonooonooonooonOoonOoonooonooooOoooOoooOoonokon?konOoonOoonoomnooo000000410P01
0@000`0000000@410P01oooonooonoko0001[k2b[K6a[;6^[[2`[k6a[Jn_[[2`Zjf][Jn_[[2`[[2`
[[2`0041nooonokonOoonOoonooonoomnooonooooOoooOoonooonooonOoonOoonooonooonooonoko
nOoonOoonooonoomnooonooonooonooonooonooonooonooonooonooonooonokonokonokonooonoom
nooonooonOoonOoonOoonOoonooonooonOoonOoonooonokom?cmnOoonOoonoomnooooOoo0000/[2a
/;:b[Jn_[[2`[[2`[[2`[[2`[[2`/:na/[6c[jj`[[2`[;6^[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`
[[2`[[2`[[2`[Zna[[6cZjj`[[2`[[6^[[2`[[2`[[2`[[2`Zjf][Jn_[[2`[[2`[[2`0000nOoonOoo
nOoonOoonooonoomnOoonOoonOoonOoonooonooonooo00000@00ookooOoonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooomooonOoonOoo00410000oooonooonooo
n_knnooooOoooooo0@00/Jn`/;2`[;2`ZK2_Z[6`[;2`[[2`[;2`[;2`[Jn_[[2`Zjf][[2`[[2`[[2`
[[2`[jn_0000oooonOoonOoonooooOoonOoo00000000oooonogmoOoonOoonOoonooonooonooo0041
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[;2`Z[6`Z[6`[;2`[[2`
[;2`[;2`[[2`[[2`0000oooooOoooOoonooonooonooonooonOoonOoonooonooonooonooonOoonOoo
nOoonOoonooonooonooonooonooonooom_onnOoonOoonooonooonooooOoo0@410@000`000000oooo
nooonooonooonOoomooomooomooonOoonooonooooOoooOoonOgmnooonooo000000000@000@000@00
00000000nooonooonooonooonooonooooOoooOoonooonooonooonooooOoonooonOoonOoonOoonooo
nooonooonooonooonOgm00000000oooonooonooooOoo0041ZK2_[;2`[Jn_/;2`[[2`[Jn_/;2`/;2`
Zjf][[2`[[2`[k6a[[2`/;2`0000oooonooonOoonOoonOoonooonooonOoonOoonOgmnooonooonooo
nooonooonooo00820000000000000000nooonooonooonooonooonooooOoooOoonooonooooOoooOoo
nOoonOoonooonooonooonooonooonooonooonooonooonooonooonooonooonOoom?glmooonOoonooo
nOoonooo0000/K6a[[2`[[2`[[2`[[2`[[2`[[2`/;2`/;2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`Z[6`[;2`[;2`[[2`[[2`[[2`[[2`[[2`Zjf][[2`[Jn_[k6a
[[2`0000nooonooonOoonOoonooonooonooonooonooonooonooonooonooo00410041oooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooomooonOoonOoonooo
nooonooonooonooonooonooonooooOoo0000[jn_/;2`/;2`[;2`[;2`[[2`[[2`[[2`[[2`[[2`[[2`
[:j^[Jn_[[2`[[2`[[2`[jn_0000oooonOoonOoonOoooOoo000000000000oooon_knnooonooonooo
nOoonooo0@00/[2a/;2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
Z[6`[;2`Zjn_[[2`[[2`[[2`[[2`[[2`0000oooonooonooonooonooooOoooOoonooonooonOoonOoo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo0041004100000@000P01
00000@410000oooonooonooonOoonOoonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooom_onnOoonOoonooonooooOoo00000@41000000000000oOoonooonOoonooonooo
nooonooonooonooonooonooonooonooonOoonOoonooonooonooonooonooo0041Z[6`[;2`[;2`[[2`
[[2`[[2`[[2`[[2`[:j^[Jn_[[2`[[2`[[2`[[2`0000oOoonOoonOoo0000oooonooonooooOoooooo
00000000oOoonooonooonooonOoo0041000000000000000000000000nooonooonooonooooOoooOoo
oOoooOoonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
m_onnOoonOoonooonooo0000[[2`[k6a[[2`[[2`[[2`[[2`[[2`[[2`/;2`/;2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`Z[6`[;2`[;2`[[2`[[2`[[2`[[2`[[2`
[:j^[[2`[[2`[[2`[[2`/;2`0000oooooOoonooonOoonOoonooonooonooonooonooonooonooo0000
0000oooonooonooooogooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooonoko
nOoonOoonOoonoomnooooOoonooonooon_knnooonooonooonooo0000[[2`/K2b/K2b/:na[;2`[;6^
[[2`[[2`[[2`[[2`[;2`Zjn_[k6a[[2`[k6a0000oOoooOkonokonokonooonoomnooo00000000oooo
nooonooonooonooonooooOoo0000/Znb/k2c[jj`[[2`[;6^[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`
[[2`[[2`[[2`[Zna[k2b[Zna[;2`[;6^[[2`[Jn_[[2`[[2`[Jn_0000oOoooOoooOoooOoonooonoko
oOkooOkonOoonOomnooonooonooonooonooonooonooonooonooonooonooonokonOoonOoonOoonoom
000000000@000P01oOoooOoonooonooonooonooonooonokooOkooOkonOoonOomnooonooonooonooo
nooonooonOoonOoonooonooonooonokooOkooOkonOoonOomnooonooonooonooonooo000000410@41
0P010000oOoonokooOkooOkonooonoomnooonooonooonooonooonooonOoonOoonooonooonooo0002
[k2b[Jj`[[2`[[6^/;2`/;2`[[2`[[2`[jn_[jn_[k6a[[2`[[2`/;2`0000ookonokonoko0000ooom
nooooOoo00000P010@000@000@41oooonooonooonooonokooOkooOkonooonoomnooonooonOoonOoo
nooonooonooonooonooonooooOoooOkoookooOkonooonOomnooonooonooonooonooonooonooonooo
nooonooonooonokonOoonOoonooonoomoOoo0041[[2`[k6a/;:b[Jn_[[2`[[2`[[2`[[2`/;2`/:na
/k2c[jj`[[2`[;6^[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`[[2`[[2`[[2`[Zna/;6c[Jj`[[2`[[6^
[[2`[[2`[[2`[[2`[[2`[Jn_[[2`[[2`[[2`/;2`0P01oogoookooOkonOoonoomnooooOoonooonooo
nooonooonooooOoo0@410@41oOoonooooogooOkonooonOomnooonooonooonooonooonooonooonooo
nooonooonooonokonOoonokonooooOomnooonooonooonoooo?knoOoonooonooonooooOoo0@00/Znb
[k2b[:na[;2`[;6^[[2`[[2`/;2`/;2`[:j^[Jn_[[2`0@410000ookooOoooOkonokonokonooonoom
nooo00410000oooonooonooonooonooonooooOoo0@00]:nb/k2c[jj`[[2`[;6^[[2`[[2`[[2`[[2`
/;:b[Jn_[[2`[[2`[[2`[[2`[[2`[Zna/;6c[Zna[;2`[;6^[[2`[[2`[[2`[[2`[:j^0041nooonooo
oOoooOoonooooOko00010001nooonoomoOoooOoonooonooooOoooOoonooonooonooonooonooonoko
oOkooOkonooonoomnooonooonooonooonooonooonooonooonooonooonooonokooOkooOkonOoonOom
nooonooonooonooonooonooonOoonOoonooonooonooonokooOkooOkonOoonoomnooooOoonOoonooo
nooooOoonooo00820@410000oOoonokooOkooOkonooonoomnooonooonooonooonooonooonooonooo
nooonooonooooOko0001/:f`[[2`[k:_[[2`[[2`[[2`[[2`[Jn_[Jn_[k6a[Jn_[[2`0000oOoooOko
nokooOko0000ooomnooo000000000@410000oooonooonooonooonooonooonokonokonokonOoonOom
nooonooonooonooonooonooonooo00410@41oooooOoonokooOkooOkonooonoomnooonooonooonooo
nooonooonooonooonooonooonooonokonOoonOoonooonoomoOoo0000[[2`/;:b/;:b[Jn_[[2`[[2`
[[2`[[2`/;2`/:na/k2c[jj`[[2`[;6^[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`[[2`[[2`[[2`[Zna
[[6cZjj`[[2`[[6^[[2`[[2`[[2`[[2`[Jn_[Jn_[[2`[[2`[[2`[jn_0000oogooOkooOkonOoonOom
nooonooonooonooonooonooonooooOoo00410000nooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooon_knnooonooonooo
nooonooonooo00410000[[2`[k6a[[2`[[2`[[2`[[2`[[2`ZZj^[Jn_0000oooonooonooooOoooOoo
nOoonOoonooonooonooo00000000oooonOgmnooooOoooOoonooooOoo0000/k6b[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[;2`[;2`[;2`[;2`[;2`[;2`[[2`[[2`
[:j^0000oOoooOoooOoooOoonooooOoo00000000nooonooonooonooonooonooon_knnooonooonooo
nooo000000410000nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonOoonOoonooonooonooonooonooonooonooonooo
nooonooonooonooooOoooOoonooonooonooonooonooonooon_knoOoo00000000nooonooooOoooOoo
oOoooOoonooonooonooonooonooonooo0000[[2`/;2`/;2`[k6a[[2`[[2`[k6a[:j^[[2`[[2`[[2`
[[2`0000nooonooomooo004000000@41000000000000oooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooooOoo000000000@410000nooonooomooonOoonooooOoo
nooooOoo0000oooonooonooonooonooonooonooonooonooomOkmnOoonOoonooonooo0000[Jn_[k6a
[[2`[[2`[[2`[[2`[[2`[[2`/;2`/;2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`/;2`/;2`[[2`[[2`[[2`[[2`[:j^[k6a[[2`[k6a[[2`[[2`[;2`0082
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooon_knnooooOoooOoonooooOoo00000@00
0@00oooooOoonooonooonooonooonooon_kn000000410@410@000@000@000P010@000000oOoonooo
nooonooonooonooonOoonOoonooonooonooo00410000oooon_knnooonooonooonooooOoo0000/[2a
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[;2`Z[6`Z[6`[;2`[[2`
[[2`[[2`/;2`/;2`0P01ookooOoooOoonooonooooOoo00000000oOoonooonooonooonooonooonooo
oOoooOoo0@4100000P010@0000000000nooonooooOoooOoonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooooOoooOoonooonooonOoonOoonOoonOoonOoonOoonooonooonooonooonooonooo00000000
00000000nooonooooOoooOoonooonooonooonooonooonooomooo0040Z[6`[;2`[[2`[[2`[[2`[k6a
[[2`[Jn_[Jn_[[2`0@41oOoonooonOoonooo00000041oooo00000000nooonooonooonooooOoooOoo
nOoonOoonooonooomooonOoonOoonooonooonooonooonooonOoonOoonooooOoo00000@000`000P01
nooonOoonooonooonooooOoo0000ookooOoooOoonooonooonooonooonooonooom_onmooonOoonOoo
nooo0000[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`/;2`/;2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[:j^[[2`[k6a[[2`
[[2`[[2`[Jn_0041nooonooonooonooonooonooonooonooonooonooonooonooonOoonOoonooonooo
oogooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooonokooOkooOkonooonoom
nooonooonooo00820@410000oOoonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooo
nooonooonooonooonooonooonooooOko0P430@010@41ooomoOoooooo00000000o?knnooonooonooo
nooonooooOoo0@02/[6c[jj`[[2`[;6^[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`[[2`[[2`[[2`[Zna
[k:d[:na[[2`[K2][[2`[[2`[k6a/;2`0P82ookooOoooOoonooonooooOoo00010@01oogonooonOom
nooonooonooooOoo0@410@000@410@410@000@00oOoooOkooOkooOkonOoonOomnooonooonooonooo
nooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooo
nooonooonooooOkooOkoookonooonoomnooonooonooonooonooonooonooonooonooonooonooonoko
oOkonokonOoonOom00000P010@00oooooOoooOoo00410@410@41oooonooooOkooOko00010@41/;2^
/K6a/;2`[[2`/;:b[[2`[Jn_[[2`00410@41oOoonooonoko00010001nooonoomnooonooonooonooo
oOoooOoonooonooonooonooonooonokonOoonOoonooonoomoOoooOoonooonooooOoooOoonooonooo
nooo00000P0110020001ookonooonoomnooooOoo0041oooonooonooonOoonOoonooonooooOoooOko
nokonokonOoonoom0000/;2`[[2`[[2`/;:b[Jn_[[2`[[2`/;2`/;2`/;2`/:na/k2c[jj`[[2`[;6^
[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`[[2`[[2`[[2`/:na/[6c/:f`[[2`[[6^[[2`[[2`[;2`[;2`
[[2`[k6a[[2`[[2`[k6a[Jn_[jn_0@02ookooOkonooonOomnooonooonooonooonooonooonooonooo
nOoonOoonooonooooogooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooonoko
mooonOoonOoonoomnOoonooonooooOoo000000000@00oooooOoonooonooonokonOoonOoonOoonOom
nooonooonOoonOoon_knnooonooonooonooonooonooo000200010002nooonoomnooooOoo00000@41
nOgmnooonooonooonooooOoooOoo0@02[Jj`[Zna[;2`[;6^[[2`[[2`[[2`[Jn_/;:b[Jn_[[2`[[2`
[[2`[[2`[[2`[:naYjf^Zk6bZK2_[;6^[;2`[;2`[Jn_0082nOgmnooooOoooOoonooooOoooOoo0@02
0001oOkonooonoomnooonooonooooOoo00000@000@000P010P01ookooOoooOkoookooOkonooonOom
nooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooo
nooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooo
nooonooonooonokonOoonOoonOoonoom0@410@0000000P820000oooo00000@410@41oOoonooonOoo
mO_l000200000@40[[2`[k6a[[2`/[:b[Zj^0@41000000000000oOoonooo000100010002nooonoom
nOoonOoonooonooonOgmnooonooonooonooonooonooo00020001000200000040nooonOoonooonooo
nOgmnooonooonooonOoonooonooo00430001nokonooooOomnooooOoo0000oooonooonooooOoooOoo
nOoonooonooooOkonOoonOoonOoonoom0000/;2`[[2`[[2`/;:b[Jn_[[2`[[2`/;2`/;2`/;2`/:na
/k2c[jj`[[2`[;6^[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`[[2`[[2`[[2`/:na/[6c[jj`[[2`[;6^
[[2`[[2`[[2`[[2`[Jn_[k6a[[2`[k6a[[2`[[2`[[2`0002nokonokonooonoomnOoonOoonooonooo
nOoonOoonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonOoonOoonooonooonooonooonooonooonooo000000000@410@41oooonooonOoo
mooomooonOoonooonooonooonooonooon_knnooonooonooonOoonooo0@000@00nooonOoonooonooo
nooonooonooonooon_knnooonooonooonooonooonooo0041[;2`[;2`[[2`[Jn_[[2`[[2`[[2`[Jn_
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`Yjj][K6a[;2`[[2`[;2`[;2`[[2`0041nOgmnooonooonooo
nooooOoooOoo0@410000oOoonooonooonooonooonooonooooOoooOoonOoonOoonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooom_onmooonOoonooonooooooo00000P010000oooonooooOoo
00000000nooonooom_onnOoonOoooOoo000000000@000P010000oooonooonooonooonooonOoo0000
0000oOoonOoonOoonooonooonooonooon_knnooonooooOoo00000@000000[k6aZ:n^ZK2_[;2`[[2`
000000000@41oooonooonooonOoonOoonooonooonooonooom_onnOoonooooOoonooo00000000oooo
oOoonooonooonooonooonooonooonooomooomooonOoonooo0000/;2`[[2`[[2`[[2`[[2`[[2`[[2`
/;2`/;2`/;2`/;2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[Jn_[[2`[Jn_[[2`[[2`[[2`[[2`[Jn_0000oOoonooonooo
nooonooonooonooonooonooonooonooonooo00000000oooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonOoonOoonOoonOoonooonooonooonooonooonooonooo0041
0@41oooooOoonooomooomooonOoonooonooooOoonooonooonooonooonooooOoo00000`000`00ooko
oOoonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo0000[[2`[k6a[[2`
[[2`[[2`[[2`[k6a[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`Z:n^[;2`[;2`[k6a[Jn_[[2`0000oOoo
nooonOoonooonooonooooOoo0@000@00oOoonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonOoomooomooonOoonooonooonooooOoooOoo
n_knnooonooonooonooo00000@000P010000oOoooOoooOoonooonooonooonooonooonooonooonooo
nooooOoo00000041nOoonOoonOoonooonooonooonooonooonOgmoOoo00000000/;2`/;2`/;2`[k6a
ZZj^[K6a[;2`[[2`[;2`[[2`[[2`0@410@00oooooOoonooonooonooooOoonooonOoonOoonooooOoo
nooo00000000oooooOoonooonooonooonooonooonooonooomooomooonOoonooo0000/;2`[[2`[[2`
[[2`[[2`[[2`[[2`/;2`/;2`/;2`/;2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[Jn_[[2`[[2`[[2`[[2`[[2`[[2`[[2`
0000oOoonooonooonooonooonooonooonooonooonooonooonooo00000000oOoooogooOkonooonOom
nooonooonooonooonooonooonooonooonooonooonooonokooOkooOkonOoonOomnooonooonooonooo
nooonooonooonooonooonooonooonokonOoo000100410@400041000000000@41nooonooooOoooOoo
nooonooonooonokooOkooOkonooonoomnooonooonooonooonooonooonOoonOoonooonooonooooOko
0001/Jja/;2`/K6_/;2`[jn_[[2`[k6a/;:b[Jn_[[2`[[2`[[2`[[2`/;2`/:naZjj`Zjj`[;2`[;6^
[[2`[Jn_0000oooonooonooonooonooonooonooooOoooOkooOkooOkonooo00800082oooonooonooo
nooonooooOoooOoonooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooo
nooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOko
oOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooonokooOkooOkonooonoom
nooonooonooonooonooonooonooonooonooonooonooo00020001ookonooonoomnooonooonooonooo
nooooOoo00000000nooooOoo00000043nokonOoonOoonOomnooonooonooooOoo00000000[[2`[k6a
[[2`[[2`/K6a/:na[k2b[Jj`[;2`[;6^[[2`[[2`[[2`[[2`[Jn_0000oOoooOoooOoooOoonooonoko
nOoonOoonOoonOomnooo00000000ookooOoooOoonooonooonooonooooOoooOkonOoonOoonOoonoom
0000/;2`[[2`[[2`/;:b[Jn_[[2`[[2`/;2`/;2`/;2`/:na/k2c[jj`[[2`[;6^[[2`[[2`[[2`[[2`
/;:b[Jn_[[2`[[2`[[2`[[2`[[2`/:na/[6c[jj`[[2`[;6^[[2`[[2`[[2`[[2`/;:b[[2`[[2`[[2`
[[2`[[2`[[2`[jj`0001ookonooonOomnooonooonooonooonooonooonooonooooOoo00410@41oooo
oogooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooonokooOkooOkonOoonoom
nooooOoonooonooonooonooonooonooonooonooonooonokonoko000100000@400041000000000P82
oOoonooonooonooonooonooonooonokooOkooOkonooonoomnooonooonooonooonooonooonooonooo
nooonooonooonokonoko0001[k6a[k:_[[2`[Jn_[[2`[k6a/;:b[Jn_[[2`[[2`[[2`[[2`/;2`/:na
[Zna[Jj`[;2`[;6^[[2`0041nooonooonooonooonooonooonooonooonooonokonoko000100410@40
nooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooo
nooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooo
nooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooonoko
nOoonOoonOoonOomnooonooonooonooonooonooonooooOoo0@410@000`00oogonOoomooonOoonoom
nooo004100000000000000000@410000nooo00000000ookooOkonokonOoonOomnooonooonooo0082
/;:b[[2`[[2`[[2`[[2`[[2`/;2`/:na[k2b[Zna[;2`[;6^[[2`[Jn_[[2`[[2`[Jn_[Jn_0000oooo
nooonooonooonokooOkooOko0@410@400@41oOoonooonOoonooonooonooonooonooonooooOoooOko
nOoonOoonOoonoom0000/;2`[[2`[[2`/;:b[Jn_[[2`[[2`/;2`/;2`/;2`/:na/k2c[jj`[[2`[;6^
[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`[[2`[[2`[[2`/:na/[6c[jj`[[2`[;6^[[2`[[2`[[2`[[2`
/;:b[Jn_[[2`[[2`[[2`[[2`[[2`/:na0001ookooOoonoomnooonooonooonooonooonooonooonooo
nooo00000000oooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonOoo
mooomooonOoonooonooonooonooonooon_knnooonooonooonooooOoo00000P010000000000000000
0041oOoonooonooonooonooonooonooonooonooonooonooonooonooonooonooonOoonOoonooonooo
nooo0000nooonooonooonooonOoonOoom_onnOoo0000/K6a[[2`[[2`/;2`/[:b[[2`[[2`[[2`[[2`
[[2`[[2`/;2`/;2`ZZj^Zjn_[[2`[k6a[[2`0000nooonooonooonooooOoooOoonooonooonooonooo
000000000000oOoonooonooonooonooooOoooOoonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooomooonOoonooooOoonooonooonooonooon?onnOoonooonooonOoo00000P010@41
n?onmooomooonOoonooo000000000P01000000000000oooo0@000P010@00oooomokmnOoonOoonooo
nooooOoo0000/K6a/;2`/;2`[[2`[Jn_[[2`[[2`/;2`/;2`[;2`[;2`[;2`Zjn_[[2`[[2`[[2`[[2`
[Zj^[jn_[[2`0000nooonooonooonooon?onnOoonooo000000000000nooonooonooonooonooonooo
nooonooooOoonooonOoomooonOoonooo0000/;2`[[2`[[2`[[2`[[2`[[2`[[2`/;2`/;2`/;2`/;2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[:j^[k6a[[2`[[2`[[2`[[2`[[2`0041mooomooonooooOoonooonooooOoooOoo
nOoonOoonooonooonooo00000@00ookonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooomooonOoonOoonooonooonooonooonooonooonooonooonooonooooOoo0@000`00
0000000000000@410000oooonooonooooOoooOoo0@41000000000@4100000@410000oOoonooonooo
nooonooonooooOoo000000000000oOoonooonooooOoonooon?onnOoonOoo0000[[2`[[2`[[2`/;:b
[[2`[[2`[[2`[[2`[[2`[[2`/;2`/;2`ZZj^Zjn_[Jn_00410@41oooooOoooOoonOoonooonooooOoo
nooooOoo00000@000000oOoooOoooOoooOoooOoonooonooonooonooonOoonOoonooonooooOoooOoo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonOoomooomooonooooOoonooonooonooonooonooonooonooonooo
nOoonooo0@00100100000000nooonooonooooOoonooonooonooonooonooooOoo00000000oOoonooo
n?onmooonOoonOoonooooOoo0000/K6a[k6a[[2`[[2`[[2`[[2`[[2`[[2`[Jn_Z[6`[;2`[;2`[[2`
[[2`[[2`[[2`[[2`/;2`[jn_[Jn_[[2`0@41oooonooonooonOoonOoonOoonooo00000000nooonOoo
nooonooonooonooonooonooonooonooomooomooonOoonooo0000/;2`[[2`[[2`[[2`[[2`[[2`[[2`
/;2`/;2`/;2`/;2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[:j^[k6a[[2`[[2`[[2`[[2`[[2`0041nOoonOoonOoonooo
nooonooooOoooOoonooonooonooonooonooo00000@00ookooogooOkonooonOomnooonooonooonooo
nooonooonooonooonooonooonooonokooOkooOkonooonoomnooonooonooo00410@00ookonooonOoo
nooonooonOoonOoonOoonOoonooonoomnooonooonooonooonooo000000000@410P010@000`001@03
0001oOkonooonoomnooooOoonooonooooOoo00000@41oooonooonooooOoooOkooOkooOkonOoonoom
00000000/;2`/K6a/;:b[Jn_[[2`[[2`/;2`/;2`/;2`/:na/:na00010@41ooomnooonooonOoonooo
nooooOoonOoo004100410@41nooo0002oOkooOkonooonoomnooooOoonooonooonooonooonOoonooo
nooooOoonOoonokooOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOko
oOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOom
nooonooonooonooonooonooonooonooonooonooonooooOkooOkoookonooonoomoOoooOoonooonooo
nooonooonooonooonooonooooOooooko0@020@010000oOomoOoooOoonooonooonooon_knnooonooo
nooonooooOoooOkonokonokonOoonoomnooo0000[[2`[k6a/[:b/;2`[k6a[[2`[[2`[[2`/;2`/:na
/;6c[Zna[K6a[[6^[[2`/;2`/K6a/;2`/[:b[jn_[Jn_/K6a0000oooooOoooOkooOkooOkonooonoom
00000@41oOoonooooOoooOoonooonooonooonooonooonokonOoonOoonOoonoom0000/;2`[[2`[[2`
/;:b[Jn_[[2`[[2`/;2`/;2`/;2`/:na/k2c[jj`[[2`[;6^[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`
[[2`[[2`[[2`/:na/[6c[jj`[[2`[;6^[[2`[[2`[[2`[[2`[Jn_[[2`[[2`[[2`[[2`[[2`[[2`0043
oOkooOkonOoonoomnooooOoonooonooooOoooOoonooooOoo0@410@41oOoonooonOkonOoonooonoom
nooonooonOoonOoonooonooonooonooonooonooonooonokon?konOoonooonoomnooo000000410@41
0@00oooooOoonooonooonooomooonOoooOkooOkonooonOomnooonooonooonooonooonooonooonooo
nooonooonooonokomooonOoonooooOomnooonooonooonooonOgm000000000@41oOoonooonooonOoo
mOoom_oonOoonoomnOoonooo0@0010010@00/Jn`/;2`/;2`/;2`/Jn`0P010@010001nokonOoonOom
nooonooonooonooon_knnooonooo00000@41oooooOoooOkooOkooOkonooonOomnooonooonooonooo
nooonooonooonooonooonooonooonokonOoonOoonooonoomnooonooonooonooonOoonOoonooonooo
nOoonOoonooonokooOkoo?gonOoonOomnooonooonOoonOoonooon_knnOoonOoonooonooonooonoko
nokonokonooonoomnooonooonOoonOoonooonooonooonooonooonooonooooOkooOkooOkonooonOom
nooonooonooonooonooonooonooonooonooonooonooonokomooo00010000ooomoOoonooonooonooo
oOoooOoonooonooonooonooonOoonOoonOoonOoonOoonoom0000[[2`[k6a[[2`/;:b[Jn_[[2`[[2`
/;2`/;2`[[2`[Zna[;:cZJn`[;2`[;6^[[2`[[2`[[2`[[2`[:j^[[2`[[2`[[2`[[2`0000nooonoko
m_konOoonOoooOom004100000@00ookooOoooOoonooonooonooonooonooonokomognnOoonooonoom
nooo0000[k6a[[2`/;:b[Jn_[[2`[[2`[[2`[[2`/;2`/:na/k2c[jj`[[2`[;6^[[2`[[2`[[2`[[2`
/;:b[Jn_[[2`[[2`[[2`[[2`[[2`[Zna/;6c[Jj`[[2`[[6^[[2`[[2`[;2`[;2`Zjf][k6a[[2`[k6a
[k6a[[2`[Jn_0002oOkooOkonOoonoomnooooOoonooonoooo?knoOoonooooOoo0@410@41oOoonooo
nOoonOoonooonooonooonooonooonooonooonooonooonooonooonooonooonooomooonOoonOoooOoo
000000000@000P01oOoooOoonooonooonOoonOoonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooomOkmnOoonOoonooonOoo000000000000n_knoOoo00000@41
0P01oooooOoonooonOoonOoonooonooonooonooonooonooon_kn000000000@410@410000nooonooo
mooomooonOoonOoonooonooonooonooonooooOoo00000@410P01oooooOoonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonOoonOoonooonooonOoonOoonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonOoonOoonooonooonooonooonooonooonOoonOoonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonOoonOoonooonooo
nooonooonooonooonooonooonooonooonooonooonooonOoom_onmooonOoonooo0000[Jn_[[2`[[2`
[[2`[[2`[[2`[[2`/;2`/;2`/;2`[[2`[;2`[;2`[;2`[[2`[[2`[[2`[[2`[[2`Zjf][[2`[[2`[[2`
[Jn_0000nooonooom_onnOoonooooOoonooo000000000000n_knnooonooonooonooonooonooonOoo
m?glmooonOoonooonooo0000[[2`[k6a[[2`[[2`[[2`[[2`[[2`[[2`/;2`/;2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`Z[6`[;2`[;2`[[2`[[2`[[2`[[2`[[2`
Zjf][[2`[[2`[[2`[[2`/;2`0@41oooonooonOoonooonooonooonooonooonooon_knnooonooooOoo
0@410000oOoonooonooonooooOoooOoonooonooonooonooonooonooonooonooonooonooooOoooOoo
nooooOoo00000@4100410000nooonooonOoonOoonooonooonooonooooOoooOoonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonOoonooo0000000000000@41
0000oooo0@000P010@000000oOoonooonooonooonooonooonooonooonooonooonooonooonooonooo
nOoonOoonooonooonooonooonooonooonooonooonooonooonooo000000000000nooonooooOoooOoo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonOoonOoonooonooo
nOoonOoonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonOoonOoonooonooonooonooonooonooonooonooonooonooo
nOoonOoonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonOoonOoomooomooonOoonooo
0000[jn_/K6a/;2`[[2`[[2`/;2`/;2`[[2`[[2`/;2`/;2`[;2`[;2`[[2`[[2`[[2`[[2`[[2`[[2`
[:j^[Jn_[[2`[[2`[[2`0000nooonooomooonOoonooooOoonooo00000@41oooooOoonooonooonooo
nooonooooOoonooomokmnOoonOoonooonooo0000[[2`/K6a[[2`[[2`[[2`[[2`[[2`[[2`/;2`/;2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[;2`[;2`[[2`[[2`
[[2`[[2`[[2`[[2`[:j^[[2`/;2`/;2`[[2`[[2`0000oOoonooonOoonooonooonooonooonooonooo
nOoonOoonooooOoo00000000nooonOoooOgooOkonooonoomnooonooonooonooonooonooonooonooo
nooonooonooonokooOkooOkonooonoomnooonooonooonooonooonooonooonooonooonooonooooOko
oOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooonokonokonokonOoonOom
nooooOoo00000@410@000@0000000@410@410041nooonokooOkooOkonooonoomnooooOoonooonooo
nooonooonooonooonooonooonooonokonokonokonooonoomnooonooonooo004100000@0000000@41
nooonooonOoonokooOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooonoko
oOkooOkonooonoomnooonooonOoonOoonooonooonooonooonooonooonooooOko0`030@010@410040
00000000000000000P8200000@41000000000000000000010001oOkonooonoomnooonooonooonooo
nooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooo
nooonooonooonokooOkooOkonOoonOomnooonooonOoonOoonooonooonOoonOoonooonooonooonoko
nokonokonOoonoom0000/;2`[k6a[[2`/;:b[Jn_[[2`[[2`/;2`/;2`/;2`/:na/;6c[Jj`[[2`[[6^
[[2`[[2`[[2`[[2`[Jn_[Jn_[[2`[[2`[[2`oOoo0@41oOkonokonOoonooonoomoOoooooo00000P01
oOoooOoonooonooonooonooonooonokonokonokonooonoomnooo0041[[2`/K6a/;:b[Jn_[[2`[[2`
/;2`/;2`/;2`/:na/k2c[jj`[[2`[;6^[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`[[2`[[2`[[2`[Zna
/;6c[Jj`[[2`[[6^[[2`[[2`[[2`[[2`Zjn_[;2`[[2`[[2`[[2`/;2`0@41oogoookooOkonooonOom
nooonooonooonooonooonooonooonooonooonooonooonooooOgooOkonooonoomnooonooonooonooo
nooonooonooonooonooonooonooonokonokonokonooonoomoOoooOoonooonooonooonooonooonooo
nooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooonoko
nokonokonooonoomnooonooonooooOoo00000@0000000000nooonooonooonokooOkooOkonOoonOom
nooonooonooonooonooonooonooonooonooonooooOoooOkonokonokonOoonOomnooonooonooooOoo
0@410@000000oooonooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooo
nooonooonooonokomooonOoonOoonoomnooonooonooonooooOoooOoonooonooonooooOoo0P011002
/k2c/:na[[2`[;6^[[2`[[2`[[2`[[2`/;:b[[2`[[2`[[2`[[2`[[2`[[2`[Zna[Jj`00010000ooom
nooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooo
nooonooonooonooonooonooonooonokonokonokonOoonOomnooo00410000ookooOoooOoonooo0041
0041oooonooonokonOoonOoonOoo0080[K6a[[2`[[2`/;:b/;:b[Jn_[[2`[[2`/;2`/;2`/;2`/:na
/;6c[Jj`[[2`[[6^[[2`[[2`[[2`[[2`[Jn_[Jn_[k6a[[2`[[2`/;2`0000oogooOkooOkonOoonOom
nooonooonooo0082nooonooonooonooonooonooonooonokonOoonOoonooonoomnooooOoo0000/K6a
/[:b[jn_[[2`[[2`[[2`[[2`/;2`/:na/k2c[jj`[[2`[;6^[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`
[[2`[[2`[[2`[Zna/;6c[Jj`[;2`[;6^[[2`[[2`[[2`[[2`[jn_[jn_[k6a[[2`[[2`0000nooooOko
oOkoookonooonoomnooonooonooonooonooonooonooonooonooonooonooonooom_oomooonooooOoo
nooonooonooonooonooonooonOoonOoonooo00000000oooooOoonooooOoooOoonooonooonooonooo
nooonooonooonooonOoonOoonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonOoonOoonooonooonooonooonooonooon_kn000000000000nooonooonooonooo
nOoo00000000oooonooonooonooonooooOoooOoonooonooonooonooonooonooonOoonooonooooOoo
nooonooonooooOoo00000000oOoonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooomooomooonOoonOoonooonooooOoooOoonooonooonOoonooo
00000000[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
ZZj^Zjn_Zjn_00000000oooonooonooonooonooonooonooonooonooooOoooOoonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonOoonOoonOoonOoonooooOoo00000@41
nooooOoo00000@410P01oooooOoonOoomOkmmooomooo0041[;2`[[2`/;2`/K6a[[2`[[2`[;2`[;2`
[[2`[[2`/;2`[[2`[;2`[;2`[;2`[[2`[[2`[[2`[[2`[[2`[:j^[Jn_[[2`[[2`[Jn_[[2`0000oooo
n_knnooonOoonOoonooonooonooo0041nooonooonooonooonooonooonooonOoomOkmmooonOoonooo
nooooOoo0000/K6a[[2`[[2`[[2`[[2`[[2`[[2`/;2`/;2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[;2`[[2`[[2`/;2`[[2`[[2`/;2`/;2`[Jn_[[2`[k6a[[2`
[[2`0000nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
mooonOoonOoonooonooonooonooonooonooonooonooo000000000P010@00ookooOoonooonooonooo
nooonooonooonooonOoonOoonooonooonooonooooOoooOoonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooooOoooOoonooonooonooonooonooonooonooonooonooonooo
nOoonOoonOoonooo0000000000000@000000000000000000nooonooonooonooonooonooooOoooOoo
0000000000000@41nooonooonooo004100000000nooonooonooonooooOoooOoonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooomooomooonOoonOoonooonooonooonooo
n_kn000000000@41[[2`[[2`/;2`/[:b[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`Z:n^Zjn_[;2`[[2`[[2`00000@410@41oOoooOoonooonooonooonooooOoooOoo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooom_onnOoonOoonooo
nOoonOoonooo00410000ooko00000000nooonooonOoonOoomOkmmooonOoo0041[;2`[[2`/;2`/[:b
[[2`[[2`[[2`[[2`[[2`[[2`/;2`/;2`[;2`[;2`[[2`[[2`[[2`[[2`[[2`[[2`[:j^[[2`[k6a[[2`
[[2`[[2`0000oOoon_knnOoonooonooonooo000000000P010@00oooonooonOoonooonooonOoonOoo
n?onnOoonooonooonooonooonooo0000[[2`[[2`[[2`[[2`[[2`[[2`/;2`/;2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`Z[6`[;2`[;2`[[2`[[2`[[2`[[2`[[2`
[[2`[Jn_[Jn_/;2`0@41oooooOoonooonooonooonOoonOoonooonooonooonooonooonooonooonooo
nOoonOoonooonooooogooOkonOoomoomnOoonOoonooonooonooooOoo00000@000P010000oOoooOko
oOkoookonooonoomnooonooonOoonOoonooonooonooonooonooonooooOoooOkoookooOkonooonOom
nooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonoomnooooOoonooonooo
oOoooOoonOoonooonooooOoonOoonokonokooOkonOoo004000000@0000410041nooonooonooo0000
00000P010P0110020P020@0100000080oOoooOoo00000`<30P01oooooOoonooonooonooonooooOko
oOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooonokonokonokonooonoom
oOoooOoonooo00410@41/Jn`[k6a[[2`/;2`/;2`[jn_[jj`/k2c/Jja[k6a[[6^/K6a/;2`[k6a[[2`
/;:b[[2`[k6a[[2`[k6a[[2`[k6a[Zna[[6cZjj`Zjn_[[6^[[2`/;2`/;2`/;2`0@410000nooonooo
nooonooooOoooOkoookooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooonoko
oOkooOkonOoonOomnooonooooOoo0@4100000@0000000000nooonooooOoooOkonokon_gonOoo0040
[k6a/;2`/;2`/K6a/[:b[jn_[[2`[[2`[[2`[[2`/;2`/:na/;6c[Jj`[[2`[[6^[[2`[[2`[[2`[[2`
[[2`[:j^[k6a[[2`[k6a/;2`0000oogooOkooOkonooonoomnooo00000041oooo0P01oooooOoonooo
nooonooonOoonOoonokonokonOoonoomnooooOoonOoo0041[[:b[Jn_[[2`[[2`[[2`[[2`/;2`/:na
/k2c[jj`[[2`[;6^[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`[[2`[[2`[[2`[Zna/;6c[Jj`[[2`[[6^
/;2`/;2`[[2`[[2`[k6a[Jn_[;2`[[2`0@41oooooOoonokonokonokonOoonOomnooonooonooonooo
nooonooonooo00410@41oooooOoonooonOkonOoonooonoomnooonooonooonooonOgm000000000@41
nooonooooOoooOkonokonokonOoonOomnooonooonOoonOoonooonooonooonooonooonooonooonoko
nOoonOoonooooOom000000000@000P82oOoonooonooonooonOoonOoonooonOoom_komooonooooOom
nooonooooOoooOoon_knnooooOoooOoonOoooOoo0@0010020001oOkonooonoomoOoooOoonooonooo
nOgm004100000@410@000@0000000@020001oOkonooonoomnooonooooOoo0041nooonooonooonooo
nooonooooOoooOkonokonokonOoonOomnooonooonooonooonOoonOoonooonooonOoonOoonooonOoo
mOgnmooomooonOomnOoo00000000/k6b/;:b[Jn_[;2`[;2`[[2`[[2`[;2`[Zna/[6c[jj`[[2`[;6^
[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`[[2`[[2`[[2`[Zna[;:cZJn`[;2`[;6^[[2`[[2`[[2`[[2`
[:j^[Jn_0@410@41nooonooonooonokooOkooOkonooonoomnooonooonooonooonooonooonooonooo
nooonooonooonokomooonOoonOoonoomnooonooooOoooOoo0000000000000000nooonooonooonoko
m?cmnOoonOoo0080[Jn_[[2`/;2`/[:b/;:b[Jn_[;2`[;2`[[2`[[2`/;2`[Zna[;:cZJn`[;2`[[6^
[[2`[[2`[[2`[[2`Zjf][Jn_[jn_/;2`[[2`[jn_0@41ookonOoonOoonooooOomnooo00410000oooo
oOoonooonooonooonooonooonooonOoomooomooonOoonoomnooonooooOoooOoo0000/K6a[Jn_[k6a
/;2`/;2`/;2`/:naZjj`[:na[[2`[[6^[Jn_[[2`[[2`[[2`/;:b[Jn_[[2`[[2`[[2`[[2`[[2`[Zna
Zjj`[:na[;2`[;6^Zjn_[K6a[[2`[k6a[:j^[Jn_[Jn_0000nooonooonooonokonOoonokonooooOom
oOoooOoonooonooonOgmoOoo00000@41nooonooooOoooOoomooonOoonOoonooonOoonooonooooOoo
00000@410000oooonooonooonooonooonOoonOoonooonooonooonooonooonooonooonooonooonooo
nooonooonOoonooo0000000000000000[Jn_[[2`[[2`/[:b00000@0000000000nOoonOoonooonooo
nooonooonooonooonOoonOoonooonooonOgmnooonooonooonooonooonooo004100400040nooonooo
nooooOoo00000@000000000000000@4100000000nooonooonOoonOoonOoonOoonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonOoonOoonooonooonooonooonooonooo
nooonooonooonooomOkmmooonOoo00410041[[2`[[2`[k6a[[2`[[2`/;2`/;2`/;2`/;2`/;2`/;2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`Z[6`[;2`[;2`[[2`
[;2`[[2`[[2`/;2`[:j^[Jn_[;2`[[2`00000@00oOoooOoonOoonOoonooonooonOoonOoonOoonOoo
nooonooonOoonOoonooonooooOoooOoonOoonOoonooonooonOoonOoonOoonOoonooonooonooo0041
0@41oooooOoonOoomooomooonOoooOoo0000/;2`[[2`[[2`[[2`[[2`[[2`[[2`/;2`/;2`[[2`[[2`
[;2`[;2`[[2`[[2`[[2`[[2`[[2`[[2`Zjf][[2`[[2`[k6a[[2`0041nooonooomooonOoonooooOoo
nooo00000000oooooOoonooonooonooonOoonOoonooonOoomooomooonOoonooonooonooonooonooo
n?on0041[;2`[[2`[Jn_[Jn_/;2`/K6a[Jn_[[2`[[2`[[2`[[2`[[2`[k6a[[2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`Zjn_[;2`[;2`[;2`[;2`[[2`[k6a/;2`Zjf][Jn_[Jn_0000nooonooonOoonOoo
nOoonOoonooonooonooonooonooonooonOgm000000000@41oOoonooonooonooooOoooOoonooonooo
nooonooonooonooonooonooonooonooonooonooonooonOoomooomooonooooOoonooonooonooonooo
n_knnooonooonooonooo00000@000P01[;2`Z[6`[;2`[;2`[[2`[[2`[[2`[[2`[Jn_[Jn_[[2`[[2`
000000000@00oooooOoonooooOoooOoonooonooonooonooonooonooonooonooonooonooonooonooo
000000000000oooooOoooOoonooo004100000000000000000@41oooooOoooOoonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooooOoonooon?onnOoo0000/;2`[[2`[[2`[[2`/;:b[[2`[[2`[[2`[[2`
/;2`/;2`/;2`/;2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
[;2`[[2`[[2`/;2`[[2`[[2`[[2`[[2`[:j^[[2`[jn_/;2`[;2`[[2`0000oooooOoonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonOoonOoonooonooonooonooo
nooonooonooo00000000oooonooonooomooonOoonOoonooo0000[[2`/K6a/;2`[[2`[[2`[[2`[[2`
/;2`/;2`/Jn`/;2`[[2`[;2`[[2`[[2`[[2`[[2`[[2`[[2`[Zj^[jn_[[2`[[2`[[2`0000nooonooo
nooonooonooooOoo00000000nooonooonooonooonooonooonooonooonooonooomooonOoonOoonooo
nOoonOoonooonooon_kn0000[[2`[[2`[[2`[[2`[jn_/K6a[[2`[[2`[[2`[[2`[[2`[Jn_[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`ZK2_Z[6`[;2`[;2`[[2`[Jn_[[2`[[2`[Zj^[jn_0000oooo
nooonooooOoooOoonOoonOoonooonooonooonooonooonooonooo00410000oooonooonooooOoooOoo
oOgooOkonooonoomnooonooonooonooonooonooonOoonOoonooonooonooonokonOoonOoonOoonOom
nooonooonooonooonooonooonOoo00000000/Jn`/;2`/K2b/[6c/:na[[2`[[6^[[2`[[2`[[2`[[2`
[Jn_[[2`[k6a[[2`[k6a[[2`[[2`00430001ookonooonoomoOoooOoonooonooooOoooOoonooonooo
nooonooonooooOko00010@0100000040oOoooOoonOoonooo00000000[[2`[[2`[[2`00000000oogo
oOkooOkonOoonOomnooonooonooonooonooonooonooonooonooonooonooonokooOkooOkonooonoom
nooonooonOoonOoonooonooonooonooonooonooonooonokonOoo0001[;2`[[6^[[2`[Jn_[[2`[k6a
/;:b[Jn_[[2`[[2`[[2`[[2`[[2`/:na/[6c[jj`[[2`[;6^[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`
[[2`[[2`[[2`[Zna/[6c[jj`[[2`[[6^[[2`[[2`[[2`[[2`[Jn_[[2`[[2`[[2`[k6a[[2`/;2`0P43
oOkooOkonOoonOomnooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOom
nOoonOoonOoonOoonooonooonooonooonooonooonooonokonOoonOoonOoonoom0041/;2`[k6a[[2`
/[:b[jn_[[2`[[2`[[2`[[2`/;2`/:na/;6c[Jj`[[2`[[6^[[2`[[2`[[2`[[2`[Jn_[Jn_[k6a[k6a
[[2`0000nooonokonokonokonooooOom00410@41nooonooonooonooonooonooonooonooonooonoko
nOoonOoonooonoomnooonooonooonooonooooOoo0000/;2`[[2`[k6a/;2`/[6c/K2b[jj`[[2`[K2]
[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`[[2`[[2`[[2`[Zna[k2b[Zna[[2`[[6^/;2`/;2`[[2`[[2`
[jn_00000000oOoonooonooooOoooOkonokonokonOoonOomnooonooonooooOoo00000@000@41oooo
nooonooonooonooooOgooOkonOoonOomnooonooonooonooonooonooonooonooonooonooonooonoko
nokonokonOoonoomnooooOoooOoooOoon_knoOoo0041/K6a[k6a[[2`/;2`/[6c/K2b/:na[k6a[K2]
[[2`[[2`[[2`[[2`[k6a[[2`[[2`[[2`[[2`[[2`[[2`[Zna[Jj`0001nooonoomnooonooonooonooo
nooonooonooonooonooonooonooonokonoko0001004100400000oOoonooonooo0000[jn_[[2`[[2`
[[2`/;2`0@41oogo00010001nooo00800041oooonooonooonooonooonooonooonooonooooOoooOko
oOkooOkonOoonOomnooonooonooonooonooonooonooonooonooonooonooooOko0001/Jja[[2`[[6^
/;2`/;2`[[2`[[2`/;:b[Jn_[[2`[[2`[[2`[[2`[[2`/:na/[6c[jj`[[2`[;6^[[2`[[2`[[2`[[2`
/;:b[Jn_[[2`[[2`[[2`[[2`[[2`[Zna/[6c[jj`[;2`[;6^[[2`[[2`[[2`[[2`[k6a[[2`[[2`[Jn_
[k6a[[2`[[2`/:na0001ookooOoonoomnooonooonooonooonooonooonooonooonOoonooonooooOko
oOkooOkonOoonOomnooonooonooonooonooonooonooonooonooonooonooonokonOoonOoonooonoom
nooo0000[[2`[k6a/;:b[Jn_[[2`[[2`/;2`/;2`/;2`/:na/;6c[Jj`[;2`[;6^[[2`[[2`[[2`[[2`
[[2`[Jn_[[2`[k6a0@41oooooOoooOkooOkooOkonOoonoom00410000nooonOoonooooOoo00000@41
0@00oooooOoonokonOoonOoonOoonOomnooonooooOoooOoonooonooonooo00410@41/:j_/K6a/K2b
/[6c[jj`[[2`[[6^[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`[[2`[[2`[[2`[ZnaZjj`[:na[k6a[k:_
[k6a[[2`[[2`0P820000oooooOoonooonooonooooOoooOkonokonokonooonoomoOoooOoonooooOoo
00000000oOoonooonooonooonooonooonooonooonOoonOoonooonooonooonooonooonooonooonooo
nooonooonooonooomooonOoonOoonooonooonooonooooOoo00000@00[[2`[[2`/K6a[jn_/Jn`/Jn`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[Jn_[[2`[[2`[[2`[[2`[[2`[[2`ZZj^[:j^0000oooo
nooonooonooonooooOoooOoonooonooonooonooonOoonOoon?onnOoonooo00000000oOoonooo0041
ZZj^[[2`[[2`[[2`/;2`/;2`[[2`0082n?on000000000041nooonooonooonooonooonooonOoonOoo
nooonooonooonooonooonooonooonooonooonooonooonooon_knnooonooonooonooonooonooo0041
[k6a[Jn_[Jn_[[2`[[2`[[2`[Jn_[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[Jn_[[2`ZZj^0000nooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonOoonOoonOoonOoonooonooonooonooonooonooonooooOoo0@410000oOoonooo
mOkmnOoonOoonooooOoo0000[[2`[k6a[[2`[[2`[[2`[[2`/;2`/;2`/;2`/;2`[;2`[;2`[[2`[[2`
[[2`[[2`[[2`[[2`[Zj^/;2`[[2`0041oOoooOoonooonooonooonooonooonooonooonooonooonooo
nooonooonooo00000000oooonooonOoomooomooonOoonooonooonooooOoooOoonogmoOoonooonooo
nooo00000@00/k6b/;2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
ZK2_[;2`[;2`[[2`[[2`00410@41oooonooonooonooonooonooonooonooonooonOoonOoonooonooo
nooonooonooo004100000000nooonooonooonooonooonooomooonOoonOoonooonooo00000000oooo
oOoooOoonooonooonooonooooOoonooonOoonOoonOoonooonooooOoo00000@41/;2`/;2`[[2`[[2`
[[2`[[2`/;2`/;2`[[2`[[2`[[2`[Jn_[k6a[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[;2`[;2`
ZZj^[;2`Zjn_00410041oooonooonooonooonooonooonooonooonooooOoooOoonOoonOoonOoonooo
00000000oOoo0041[:j^[k6a[[2`[k6a[[2`[[2`[[2`0082nooo000000000@41nooonooonooonooo
nooonooonooonooonooonooonooonOoomooomooonooooOoonooonooonooonooon_knnooonooonooo
nooooOoo0000/[2a[k6a[[2`[k6a[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[;2`[;2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
[[2`[[2`[;2`[;2`[[2`[[2`[[2`[Jn_[[2`[[2`[[2`[[2`ZZj^[Jn_0000oooooOoooOoooOoooOoo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
oOoo0000nooonooom_onnOoonOoonooonooooOoo0000/[2a[[2`[[2`[[2`[[2`[[2`[[2`/;2`/;2`
[;2`[;2`[;2`[;2`[[2`[[2`/;2`/;2`[Jn_[Jn_[Jn_0041nooonooooOoooOoonooonooonOoonooo
nooooOoonooonooooOoooOoonooo00410@410000oOoonooooOoooOoonooonooonooonooonooonooo
oOoooOoonooonooonooonooonOoo00410000[[2`[k6a[[2`[[2`[[2`[[2`[k6a[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`Z:n^ZK2_Zjn_00410000oooonooonooooOoooOoonooonooooOoooOoooOoooOoo
nooonooonooonooonooonooonooonooonooonooonOoonOoonOoonOoonooonooonokonokonooonoom
nooo00410000oooooOoonooonOoonOoonOoonOoonooonokonokonokonOoonoomnooo0041[[2`[k6a
/;:b[[2`[Jn_[k6a[[2`[k6a/;2`/:na/k:d/:na[K6a[;6^[[2`[[2`[k6a[[2`/K6a/;2`[k6a[[2`
[[2`[[2`[[2`[Zna/K2b[jj`[k6a[k:_[K6a0000nOoonOoonooonooonooonooooOoooOoonooonoko
nokonokonOoonoom0000000000000@41[[2`[k6a/;2`/;2`[k6a[[2`[[2`0002oOko00010000oOom
nooonooonooonooonooonooonooonooonooonooonooonokonokonokonooonoomnooonooonooonooo
nooonooonooonooonooo0000[[2`/K2b/Znb/Jja[k6a[[6^[[2`/;2`[K6aZjn_/;:b[Jn_[[2`[[2`
[[2`[[2`[[2`/:na/[6c[jj`[[2`[;6^[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`[[2`[[2`[[2`/:na
/[6c/:f`[[2`[[6^[[2`[[2`[[2`[[2`/;:b[[2`[k6a[[2`[[2`[[2`[k6a[Zna/:na[Zf_[[2`0040
nooonooonooonooonooonooonooonooooOoooOoonooonokonOoonOoonooonoomnooonooooOoooOoo
nooonooonooonooonooo00000P010P02ookooOkonOoonOomnooonooonOoo0041[[:b[Jn_[[2`[[2`
/;2`/;2`/;2`/:na/;6c[Jj`[;2`[;6^[[2`[[2`[[2`[[2`[Jn_[Jn_0@41oooonooonooooOoooOko
nokonokonOoonOomnooonooonooonooonooonooonooooOoo0@410`000`00oogooogooOkonooonoom
nooooOoonOoonOoonooonooonooonooonooonooonOoonOoonoko000100410040[k6a[k6a[Jn_/;:b
/;:b[Jn_[[2`[[2`[[2`[[2`[[2`/:na0@020@010000oOomoOoooOoonooonooooOoooOoonooonooo
nooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooonooo
n?gonOoon_knoOom00000000nooonooonooonooooOoooOoonooonooonooonokon?konOoonooonoom
0041[[2`[[2`[k6a/;:b[Jn_/;2`/;2`[[2`[[2`/;2`/:na/k2c[jj`[[2`[;6^[[2`[[2`[[2`[[2`
/;:b[Jn_[[2`[[2`[[2`[[2`[[2`[ZnaYjf^[:na[;2`[k:_[;2`[[2`0000oooon_knnooooOoooOoo
nooonooooOoonokomOoom_oonOoonoomnOoo00000000ooko0000/;2`[[2`[[2`[[2`/;2`0@41oogo
00010001nOoonoomnooooOoonooonooonooonooonooonooonooonooonooonOoomooomooonOoonoom
nooonooonooonooonooonooonOoonooo0000/Jn`/;2`/K2b/k2c[jj`[[2`[;6^[[2`[[2`[[2`[[2`
/;:b[Jn_[[2`[[2`[[2`[[2`[[2`/:na/[6c[jj`[[2`[;6^[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`
[[2`[[2`[[2`/:na/[6c[jj`[[2`[;6^[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`[[2`[[2`[[2`[Zna
Z:j_Zjj`Zjn_/K6_0000oooooOoonooonooonooooOoooOoooOoooOoonooonOoom_oom_oonOoonoom
nooonooooOoooOoonOgmnooooOoooOoonOoooOoo0@000@01nokonOoonOoonoomnooonooonooooOoo
00000@41[[2`[k6a/;2`/;2`/;2`[ZnaYjn`Yjn`Zjn_[K2][[2`[[2`/;2`/;2`0@000000oOoonooo
nooonooooOoonokom_komooonOoonoomnooonooonooonooonooonooonooonooonOoo00410@00oogo
ookooOkonooonoomnooonooonooonooonOoonOoonooonooooOoooOoonooonokomooomooomooonOom
0000000000000P82[Zj^[jn_[[2`[[2`000000000@001044ookooOkonooonOomnooonooonooonooo
nooonooonooonooonooonooonooonokonokonokonooonoomnooonooonooonooonooonooonOoonOoo
nooonooonooonooon?onnOoonooo004100410000nooonooonooonooonooonooonooonooonooonooo
mOkmmooonOoonooo0000/;2`/K6a/;2`[[2`[[2`/;2`/;2`[[2`[[2`/;2`/;2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[;2`Yjj]Zk:a[;2`[[2`Zjn_[[2`0041oooo
nooonooooOoooOoonooonooonooonOoomOonm_oonOoonooonooo000000000@4100000000[Jn_[k6a
[[2`00000@00ooko00000000nooonooonooonooonooonooonooonooonooonooonooonooonooonooo
mooomooonOoonOoonooonooooOoooOoon?clnooonooo0041[Jn_[Jn_/;2`/[:b[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`Yjj]Z[6`[;2`[;2`[;2`0000nooonooonooonooonooonooonooonooonooonOoo
mooomooonOoonooonooonooooOoooOoon_knnooonooonooonooooOoo0@000@000000nooonOoonOoo
nooonooonooonooonOgmoOoo00000000[[2`[[2`[[2`[[:bYjj]Z[6`[;2`[[2`[;2`[;2`[[2`0041
nooonooooOoooOoonooooOoooOoooooo000000000000oooonooonooonooonooon_knnooonooonooo
nooooOoo00000@41nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
mooonOoonOoonooonooonooooOoooooo00000@0000000000nooonOoonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooon?onnOoonooooOoo00000000nooonooo
nooonooooOoooOoonooonooonooonooonooonooonooo00410041oooonooonooonooonooonooonooo
nooonooonooonOoomOkmmooomooo0041[;2`[[2`[[2`/;:b[[2`[[2`[[2`[[2`[[2`[[2`/;2`/;2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`Z:n^[;>b[;2`[;2`
[K6a[;2`[Jn_0041nooonooonooonooonooooOoooOoooOoom_onmooomooonOoonooo000000000P01
0000oooo00000000000000000@000P0100000000nooonooonooonooonooonooonooonooonooonooo
nooonooonooonooomooonOoonOoonooonooonooonooonooon_knoOoo0000/;2`[[2`[k6a[[2`/;:b
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`Z:n^[;2`[;2`[[2`[;2`[[2`0041oooooOoooOoonooonooo
oOoooOoooOoonooom_oom_oonOoonooonooonooonooonooon_knnooonooonooonooooOoo0`001001
0@00oOoonooonOoonooonooonooonooonOoonOoonooooOoo000000000000[[2`ZZj^ZK2_[;2`[;2`
000000000000oooonooonooonooonooonooonooooOoooOoo00000000nooonooonooonooonooonooo
nooonooonooonooonooonooooOoooOoonooonooonooonooonooonooonooonooonooonooonOoonOoo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo0000
0041oOoonooonooonooonooonooonooonooonooonooonooooOgooOko0@410P800@41oOoonooonOoo
nooonooooOoooOoonooonooonooonokonokonokonOoo0080[[2`/;2`[[2`/;:b/;:b[Jn_[[2`[[2`
[[2`[[2`/;2`/:na/k2c[jj`[[2`[;6^[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`[[2`[[2`[[2`[Zna
Zk6bZjj`[K6a[K2][;2`[;2`[[2`/;2`0000oooooOoonooonooonooooOoonokonOoonOoonOoonoom
nooooOoo00410@410000oOoonooonOoonooooOoo0@000P02ookooOkonOoonOomnooonooonooonooo
nooonooonooonooonooonooonooonokonOoonOoonOoonOomnooonooonooonooonooo0000[[2`[[2`
[[2`[Jn_/;2`/K2b/k2c[jj`[[2`[;6^[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`[[2`[[2`[[2`/:na
/[6c[jj`[[2`[;6^[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`[[2`[[2`[[2`/:na/[6c[jj`[[2`[;6^
[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`[[2`[[2`[[2`[ZnaZjj`[K2b[[2`[k:_[K6a[;2`[[2`0082
nOoonOoonooonooonooooOoooOooookooOkooOkonooonoomnooonooonooonooonooonooonooonooo
nooonooonooo000200010@01oOoooOomoOoooOoonooonooon_knnooonooonooonooonooonooo0002
0001000100000040nooonooonooonooooOoooOoonooonooonooonooooOoo000200010001nooonoom
nooonooonooonooooOoooOoonooonooonOoonOoonooonokooOkooOkonOoonOomnooonooonooonooo
nooonooonooonooonooonooonooonokooOkooOkonOoonOomnooonooonOoonOoonooonooonooonooo
nOoonOoonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooonoko
oOko000100410080nooonooonOoonOoonooonooonooonooonooonooonooonooooOgooOkonOoonOom
nooonooonooonooonooonooonooonooonooonooonooonokonOoonoko0041/;2^[[2`[k6a[[2`/;:b
/[:b[jn_[[2`[[2`/;2`/;2`/;2`/:na/k2c[jj`[[2`[;6^[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`
[[2`[[2`[[2`[Zna[k2b[Jj`[;2`Zk2][[2`[[2`[Jn_[[2`[Jn_0000oOoooOoooOoooOoonooonoko
nokonokonooonoomnooooOoo00000P01oOoooOoonooonooonOoonOoonooonokooOkooOkonOoonOom
nooonooonooonooonooonooonooonooonooonooonooonokonOoonOoonOoonoomnooooOoonooonooo
nooo0000[k6a[[2`[[2`[[2`/;2`/K2b/k2c[jj`[[2`[;6^[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`
[[2`[[2`[[2`/:na/[6c[jj`[[2`[;6^[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`[[2`[[2`[[2`/:na
/[6c[jj`[[2`[;6^[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`[[2`[[2`[[2`[ZnaZk6b[:na[;2`[[6^
[K6a[;2`[[2`/;2`0000oooooOoonooonooonooooOoooOkooOkooOkonooonoomnooonooonooonooo
nooonooonooonooonooonooonooonokonoko00010000ooomnooonooonooonooonooonooonooonooo
nooonooonooonokomooonOoonOoonoomnooonooonooonooonooonooonooonooonooooOoo0`001P02
0@01ookooOoonoomnooonooonooonooonooonooonooonooonOoonooonooooOkooOkooOkonOoo0080
0082oooonooonooonooonooooOoooOoonooonooonooonokooOkooOkonOoonoomnooooOoonooonooo
nooonooonOoonOoonOoonOoonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooo
nooonooonooo0043000200010041oOomnooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooomOkmnOoo0000/;2`
[[2`[[2`[jn_/[:b[[2`[[2`[[2`[[2`[[2`[[2`/;2`/;2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[;2`[;2`[[2`[[2`[[2`[[2`[[2`[[2`[:j^0000oOoooOoo
oOoooOoonooonooon_knnooonooonooonooonooonooo0041nooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonOoonOoonooonooo
nOoonOoonooooOoo0000/K6a[k6a[[2`/;2`/;2`/;2`/K6a[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
Z[6`Zjn_[;2`[[2`[[2`[[2`[[2`[[2`0000oooonooonooonooonooooOoooOoonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonOoonOoonOoonOoonooonooo
nooonooonooonooonooonooonooonooomooomooonOoonOoonooonooonooonooonooonooonooooOoo
00000@000@000P010000oOoooOoooOoonooonooonooonooonooonooonooonooonOoonOoonooonooo
mooonOoo00000000004100000000oooooOoonooooOoooOoonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooo0000oOoonooonooonooonooonooonooonooonooonooonooo
nooonooooOoooOoonooonooonOoonOoonooonooonOoonOoonooonooonooonooonooonooonooonooo
m_on0040[[2`/;2`[[2`[[2`[[2`/;:b[[2`[[2`[[2`[[2`[[2`[[2`/;2`/;2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`Z[6`Z[6`[;2`[[2`[Jn_/;2`[[2`[[2`
[:j^[Jn_0000oooonooonooooOoooOoon_knnooonooonooonooonooonooo0041nOoonOoonOoonOoo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nOoonOoonooonooonooonooonooooOoo0000/;2`[[2`[k6a/;2`/;2`/;2`/;2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[;2`[;2`[K6a[;2`[;2`[;2`[k6a[[2`Zjf]0041nooonooooOoooOoonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooooOoooOoonooonooo
oOoooOoonooonooonOoonOoonooonooonooonooonooonooomooonOoonooooOoonooonooonooonooo
nooonooonooonooonooo00000@000P01oOoonooonooonooonOoonOoonooonooonooonooonooonooo
nooonooonooonooonOoonOoonooooOoo0000000000000@41oOoooOoonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonOoonOoo
nooonooonooonooonooonooonooonooooogoookonooonoomnooonooonooonooonooonooonooonooo
nooonooonooonokooOko0001[;2`[[6^[k6a/;2`[[2`[k6a/;:b[Jn_[[2`[[2`[[2`[[2`/;2`/:na
/k2c[jj`[[2`[;6^[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`[[2`[[2`[[2`[Zna/[6c[jj`[K6a[[6^
[[2`/;2`[;2`[[2`[[2`[Zj^0@41oooonooonooonooonokonokonokonOoonoomnooooOoonooooOoo
0082oooonooonooonooooOoo0P010P02ookooOkonOoonOomnooonooonooonooonooonooonooonooo
nooonooonooonokooOkooOkonOoonOomnooonooonooo0041/;:b[Jn_/;2`/;2`[;2`[[2`[[2`/:na
/k2c[jj`[[2`[;6^[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`[[2`[[2`[[2`/:na/[6c[jj`[[2`[;6^
[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`[[2`[[2`[[2`/:na/[6c[jj`[[2`[;6^[[2`[[2`[[2`[[2`
/;:b[Jn_[[2`[[2`[[2`[[2`[[2`[Zna/[6c[jj`[;2`[;6^[[2`[[2`[[2`[[2`[jn_0000nooonooo
oOoooOoooOoooOkoookooOkonooonOomnooonooonOoonOoonooonooonooonooonooonooonOoonoko
nokooOkonooonoomoOoooOoonooo00410@41oooooOoonooonOoonOoonooooOkooOkooOkonOoonOom
nOoonooonooonooonooonooonooonooonooonooonOoo00020P430@0100000@400P8200000@41oooo
nooonooooOoooOoonooonooooOoooOkooOkooOkonOoonOomnooooOoo00000@410@410000nooonooo
nooonooonooooOkooOkoookonooonoomnooonooonOoonOoonooonooonooonooonooonooonooooOko
oOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooonokooOkooOkonOoonOom
nooonooonooonooonooonooonooonooonooonooonooonooonoko00010000ooomnooonooonooonooo
nooonooonooonooonooonooonooonOoom_ko0001[[2`/;2^[Jn_[[2`[[2`[k6a/;:b[Jn_[[2`[[2`
[[2`[[2`[[2`/:na/[6c[jj`[[2`[;6^[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`[[2`[[2`[[2`[Zna
[[6cZjj`[;2`[;6^[[2`[[2`[[2`[[2`Zjf][[2`0000oooonooonooonooonOoomooomooonOoonoom
nooonooooOoooOoon_knnooonooonooonooo00000@000`01ookooOkonooonOomnooonooonooonooo
nooonooonooonooonooonooonooonokomognnOoonooonoomnooonooonooo0082/;:b[jn_[[2`[[2`
[;2`[[2`[[2`/:na/k2c[jj`[[2`[;6^[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`[[2`[[2`[[2`/:na
/[6c[jj`[[2`[;6^[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`[[2`[[2`[[2`/:na/[6c[jj`[[2`[;6^
[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`[[2`[[2`[[2`[Zna[;:cZjj`[;2`[[6^[[2`[[2`[[2`[[2`
[:j^[Jn_0000oooonooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooo
nooonooonooonoko00010001nOoonOomnooooOoo000000000@000P0100000@410@000000oOoonoko
m_konOoonOoonoomnOoonooo00000000000000000000oOoonooonooonooo0002000100020@410P80
000000410000oooon_knnooonooo0000004100000P010@02000100010000ooomnooonOoonooo0000
00000000nooonOoonooooOoooOooookonokonokonOoonOomnooonooooOoooOoonooonooonooonooo
nooonooonooonokonOoonOoonooonoomnooonooonooonooonOgm00410@410@41oOoonooonooooOko
oOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooonooonOoo00410000oooo
nooonooonooonooonooonooonooonooonooonooonooonooo0000[[2`[k6a[[2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`Z[6`[;2`[;2`[[2`[[2`[[2`[[2`[[2`Zjf][Jn_0000oooonooonooonooonOoo
mooomooonooooOoonOoonooonooooOoon_knnooonooonooonOoo00000P01ookooOoonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonOoomOkmmooonOoonooonooooOoo0000/K6a
/;2`/;2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`Z[6`[;2`[;2`[[2`
[[2`[[2`[[2`[[2`Zjf][[2`0000oOoonooonOoonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooo000000000000oooonooonooonooooOoo0000000000000000
00000000oOoonooon?onnOoo00000@410@41000000000@41000000000000oooonooonooonooonOoo
mooomooomooonOoonooonooooOoooOoomokmnOoonOoo000000000@000@000@00000000000000oooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonOoonOoonooonooonooonooomOkmnOoonOoonooonooo000000000000000000000000oooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nOoo00000000oooonooonooonooonooonooonooonooonooonooonooonooooOoo0000/K6a[[2`[[2`
[k6a[[2`[[2`[k6a[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`Z[6`[;2`[;2`[[2`[[2`[[2`[[2`[[2`[:j^[Jn_0000oooo
nooonooonooonOoomooomooonooooOoonooonooonooonooonOoonOoonooonooonOoo00000@00ooko
oOoonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooom?glnOoonOoonooo
nooooOoo0000/K6a/;2`/;2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
[;2`[;2`[[2`[[2`[[2`[[2`[[2`[[2`[:j^[Jn_0000oOoonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooo00000000oooonooonooonooonooo
nooonooonooonooonooonooonooonooon?onnooo000000000000000000000P010@00oooonooonOoo
nooonooonOoonOoonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonOoo
mooomooonooooOoonooonooooOoooOoon_knnooonooonooonooo000000000P010000000000000000
0000oooonooonooonOoonOoonooonooonooonooonooonooon?onnOoonooonooonooo000000000P01
0000oooonooonooonooonooonOoonOoonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooooOgo00010000oOomoOoooOoonooonooonooonooonooonooonooonooonooooOko
0001[jj`[[2`[[6^[k6a[[2`[[2`[k6a/;:b[Jn_[[2`[[2`[[2`[[2`[[2`/:na/[6c[jj`[[2`[;6^
[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`[[2`[[2`[[2`[Zna/;6c[Jj`[;2`[;6^[[2`[[2`[[2`[[2`
[Jn_[Jn_[[2`0041nooonooonooonokonOoonOoonOoonOomnooonooonooonooooOoooOoooOoooooo
0@410@000`00oogoookooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooonoko
nOoonOoonooonoomnooo0000[[2`[k6a/;:b[Jn_[[2`[[2`[[2`[[2`/;2`/:na/k2c[jj`[[2`[;6^
[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`[[2`[[2`[[2`/:na/[6c[jj`[[2`[;6^[[2`[[2`[[2`[[2`
/;:b[Jn_[[2`[[2`[[2`[[2`[[2`/:na/[6c[jj`[[2`[;6^[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`
[[2`[[2`[[2`[Zna/;6c[Jj`[;2`[;6^[[2`[[2`[[2`[[2`[[2`[[2`[[2`0000oOoooOoonooooOko
oOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooonokooOko000100410080
nooonooonooonooonooonooonooonooonooonooonooonokonokonokonooooOom0041000000000@41
oOoooOoonOoonOoonOoonOoonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooo
nooonooonooonokomooonOoonOoonoomoOoooOoo000000000P01oooooOoonooonooo00000@001002
0@010@010@4100000@41oooonooonooonooonooonooonooonooo004100410@02ookooOkonooonOom
nooonooonooonooonooonooonOoonOoonooonooonOoonokooOkooOkonooonOomnooonooonooonooo
nooonooonooonooonooonooonooonooo00020001nooonoomnooonooonooonooonooonooonooonooo
nooonooonooooOko0001/:na[[2`[[6^[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`/;2`/;2`[[2`/:na
/[6c[jj`[[2`[;6^[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`[[2`[[2`[[2`[Zna/;6c[Jj`[;2`[;6^
[[2`[[2`[[2`[[2`[jn_/;2`[[2`0041nooonooonooonokooOkooOkonOoonoomnooooOoonooonooo
oOoooOoonooooOoo00000000nooonokooOkooOkonooonOomnooonooonooonooonooonooonooonooo
nooonooonooonokonOoonOoonooonoomnooo0000[[2`[k6a/;:b[Jn_[[2`[[2`[[2`[[2`/;2`/:na
/k2c[jj`[[2`[;6^[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`[[2`[[2`[[2`/:na/[6c[jj`[[2`[;6^
[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`[[2`[[2`[[2`/:na/[6c[jj`[[2`[;6^[[2`[[2`[[2`[[2`
/;:b[Jn_[[2`[[2`[[2`[[2`[[2`[Zna/;6c[Jj`[;2`[;6^[[2`[[2`[[2`[[2`[Jn_[Jn_[[2`0000
nooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooonoko
oOkooOko00000000oOoooOoonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOom
nooo0000nooonooonooonooonooonooonooonooonooonokooOkooOkonOoonOomnooonooonooonooo
nooonooonooonooonooonooonooonokonokonokonooonoomnooonooooOoooooo0@410000oOoonooo
nooonooonooonokomooonOoonOoonoomnooonooooOoooOoonooo00000041000000000@000P010`03
ookooOkonooonoomnooonooonooonooooOoooOoonOoonOoonooonooonOoonokooOkooOkonooonOom
nooonooonooonooonooonooonooonooonooonooonooonooo00000000nooonooonooonooonooonooo
nooonooonooonooonooonooonooo0041[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
[;2`[;2`[;2`[;2`[[2`[[2`[[2`[[2`[:j^[Jn_[[2`0000nooonooonooonooonOoonOoonOoonOoo
nooonooonooooOoo00000000oOoooOoo00000000oOoonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooomOkmnOoonOoonooonooo0000[[2`[k6a[[2`[[2`[[2`[[2`
[[2`[[2`/;2`/;2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[;2`[;2`[;2`[;2`[[2`[[2`[[2`[[2`
[:j^[[2`[[2`0000nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooon?onnooo00000@41nooonooooOoooOoonooonooonooonooonooonooonooonooo
nooonooonOoonOoonooonooonooonooonOoonOoonOoonOoonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonOoonOoonooonooonooonooonooonooo
n_kn000000000000nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonOoonOoonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo00000000nooonooo
nooonooonooonooonooonooonooonooonooonooonooo0041[k6a[Jn_[[2`[[2`[k6a[[2`[[2`[[2`
/;2`/;2`[[2`[[2`[[2`[[2`/;2`/;2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[;2`[;2`[;2`[;2`[[2`[[2`/;2`/;2`[jn_[jn_[[2`0041nooonooonooonooo
nOoonOoonooonooonooonooonooooOoo00000000oOoonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooom_onnOoonOoonooonooo0000[[2`[k6a
[[2`[[2`[[2`[[2`[[2`[[2`/;2`/;2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[;2`[;2`[;2`[;2`
[[2`[[2`[[2`[[2`[Jn_[Jn_[[2`0000oOoooOoonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooon_knoOoo00000@41nooonooonooonooonooonooonooonooo
oOoooOoonooonooonooonooonOoonOoonooonooonooonooonooonooonOoonOoonooonooonooonooo
nooonooonooonooonooonooonooonooooOoooOoonooonooonooonooonooonooonooonooonOoonOoo
nooonooonooonooonooonooooOoo0@410000oooooOoonooonOoonOoonooonooonooonooonooonooo
nooonooonooonooonooonooonOoonOoonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
0P030001nooonOomnooonooonooonooonooonooonooonooonooonooonooo0002/K2b[jj`[k6a[[6^
[Jn_/;2`[[2`[[2`/;:b[Jn_[[2`[[2`[[2`[[2`[[2`/:na/[6c[jj`[[2`[;6^[[2`[[2`[[2`[[2`
/;:b[Jn_[[2`[[2`[[2`[[2`[[2`[Zna/[6c[jj`[;2`[;6^[[2`[[2`[[2`[[2`/;2`[jn_[;2`0000
nooonooonooonokooOkooOkonooonoomnooonooonooooOoo0@410000oOoonooonooonooonooooOko
oOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooonokonokonokonOoonoom
0041[[2`/K6a/;2`/;:b[Jn_/;2`/;2`/;2`/;2`/;2`/:na/k2c[jj`[[2`[;6^[[2`[[2`[[2`[[2`
/;:b[Jn_[[2`[[2`[[2`[[2`[[2`/:na/[6c[jj`[[2`[;6^[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`
[[2`[[2`[[2`/:na/[6c[jj`[[2`[;6^[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`[[2`[[2`[[2`[Zna
/;6c[Jj`[;2`[[6^[[2`/;2`[[2`[[2`/;:b[Jn_[[2`/;2`0@41ookooOoooOkoookooOkonooonOom
nooonooonooonooonooonooonooonooonooonooonooooOkooOkoookonooonoomnooonooonOoonOoo
nooonooonooonooonooonooonooo00020001ookooOoonoomoOoooOoonooonooonooonooonooonooo
oOoooOoonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooonoko
oOkooOkonOoonoomnooooOoonooonooonooon_knoOoooOoonOoonOoonOoonokooOkooOkonooonOom
nooonooonooonooonooonooonooonooonooonooonooooOkoookoookonooonoomnooooOoonooonooo
oOoooOoonOoonOoonooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooo
nooonooonooonooonokonokonooonoomnooonooonooonooon?onnOoonooonooonooonooonooo0002
[Zna[Zna[[2`[[6^[[2`[[2`[[2`[Jn_/;:b[Jn_[[2`[[2`[[2`[[2`[[2`/:na/[6c[jj`[[2`[;6^
[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`[[2`[[2`[[2`[Zna/;6c[Jj`[;2`[;6^[[2`[[2`[[2`[[2`
Zjf][Jn_[Jn_0041nooonooonooonokonOoonOoonooonoomoOoooOoonooooOoo00000@41oOoonooo
nOoonOoonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooonoko
nOoonOoonOoonoom0000/;2`[[2`[k6a/;:b[Jn_[[2`[[2`/;2`/;2`/;2`/:na/k2c[jj`[[2`[;6^
[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`[[2`[[2`[[2`/:na/[6c[jj`[[2`[;6^[[2`[[2`[[2`[[2`
/;:b[Jn_[[2`[[2`[[2`[[2`[[2`/:na/[6c[jj`[[2`[;6^[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`
[[2`[[2`[[2`[Zna[[6cZjj`[[2`[[6^[[2`[[2`[[2`[[2`[Jn_[Jn_[Jn_[[2`0000oooooOoooOko
ookooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooonOoomooomooomooonOom
nooonooooOoooOoon_knnooonooooOoo0@410@0010010P02nokonOoonooonoomnooonooonooonooo
nooonooonooonooonooonooonooonokooOkooOkonOoonOomnooonooonOoonOoonooonooonooonooo
nooonooonOoonokonokooOkonOoonOomnOoonOoonooonooonooonooonOoonOoonooonooonooonoko
oOkooOkonOoonOomnOoonOoonooonooonooonooonOoonOoonooonooonooooOkooOkooOkonooonOom
nooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooo
nooonooonooonooonooonooonooonooonOoonOoonooonooonooonooonooonooonOgmnooonooonooo
nooonooonooo0041ZZj^Zjn_[[2`[[2`[[2`[[2`[[2`[[2`[;2`[;2`[[2`[[2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[;2`[;2`[;2`[;2`
[[2`[[2`[[2`[[2`Zjf][[2`[[2`0000nooonooonooonooomooonOoonooooOoonooonooonooooOoo
00000000oOoonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooom_onmooonOoonooo0000[Jn_/;2`/;2`[[2`[[2`[[2`[[2`[[2`[[2`/;2`/;2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[;2`Z[6`Z[6`[;2`[[2`[[2`[[2`[[2`[[2`[:j^[[2`[Jn_[[2`
0000oooooOoooOoonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nOoonOoonooonooonooonooonooonoooo?knoOoonooo004100410000nooonooonOoonOoonooonooo
nOoonOoonOoonOoonooonooonOoonOoonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooooOoooOoonooonooonooonooonooonooonooonooo
nooonooonooonooon?on0081nooonooonOoonOoonooonooonooonooonooonooonooonooonOoonOoo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonOoonOoonooonooonooonooonOoonOoo
nooonooonooonooonooonooonooonooo0000[k6a[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
[;2`[;2`[;2`[;2`[[2`[[2`[[2`[[2`[:j^[Jn_[[2`0000nooonooonooonooonOoonOoonOoonOoo
nooonooonooo00410000oooooOoo00000041oooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooomooomooonOoonooo0000[[2`/;2`/;2`[[2`[[2`[[2`[[2`
[[2`[[2`/;2`/;2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`Z[6`[;2`[;2`[[2`[[2`[[2`[[2`[[2`
[Jn_[Jn_[Jn_/K6a0000oooooOoonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonOoonOoonooonooooOoooOoonooonooonooonooonooo00410@41oooooOoonooo
nooonooonooonooonooonooonooonooonOoonOoonooonooooOoooOoonooonooon?onnOoonooonooo
nooo000000000P010@000000oOoonooonooonooonOoonOoonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooo000000000000oooonooonooonooonooonOoonOoonooonooo
oOoooOoooOoooOoonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooooogooOkonooonOom
nooonooonooonooonooonooonooonooonooonooonooooOko0@02[jj`[k6a[[6^[[2`/;2`[[2`[[2`
/;:b[Jn_[[2`[[2`[[2`[[2`[[2`/:na/[6c[jj`[[2`[;6^[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`
[[2`[[2`[[2`[Zna/;6c[Jj`[;2`[;6^[[2`[[2`[[2`[[2`[Jn_[Jn_0000oooonooonooonooonoko
oOkooOkonOoonOomnooonooonooo00410000oooooOoo00410@41oooooOoooOkooOkooOkonooonOom
nooonooonooonooonooonooonooonooonooonooonooonokonOoonOoonOoonoom0041/;2`[[2`[[2`
/;:b[Jn_[[2`[[2`/;2`/;2`/;2`/:na/k2c[jj`[[2`[;6^[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`
[[2`[[2`[[2`/:na/[6c[jj`[[2`[;6^[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`[[2`[[2`[[2`/:na
/[6c[jj`[[2`[;6^[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`[[2`[[2`[[2`[Zna/;6c[Jj`[[2`[[6^
[[2`[[2`[[2`[[2`[k6a[Jn_[[2`[[2`0@41oooonooooOkooOkooOkonooonOomnooonooonooonooo
nooonooonooonooonooonooonooonokonokonokonooonoomoOoooOoonooonooonooooOoo00410@41
nooonooooOoooOkooOkooOkonOoonOomnooonooonooonooonooonooonooonooonooonooooOoooOko
noko000100000@400@41/;2`[[2`[k6a[Jn_[Jn_0@410@410@410000nooonokonokooOkonooonoom
nooonooonooonooonooonooonooonooonooonooonooonokooOko00010@41ooomnooonooooOoooOoo
nooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooo
nooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooonooo
noko00010000ooomnooonooonOoonOoonooonooonooonooonooonooonooooOko0001[jj`[[2`[[6^
[k6a/;2`[[2`[[2`/;:b[Jn_[[2`[[2`[[2`[[2`[[2`/:na/[6c[jj`[[2`[;6^[[2`[[2`[[2`[[2`
/;:b[Jn_[[2`[[2`[[2`[[2`[[2`[Zna/;6c[Jj`[;2`[;6^[[2`[[2`[[2`[[2`[:j^[Jn_0000oooo
nooonooonooonokooOkooOkonOoonOomnooonooonooo00410000oooooOoo00410@41oooooOoooOko
oOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooonokonOoonOoonOoonoom
0041/;2`[k6a[[2`/;:b[Jn_[[2`[[2`/;2`/;2`/;2`/:na/k2c[jj`[[2`[;6^[[2`[[2`[[2`[[2`
/;:b[Jn_[[2`[[2`[[2`[[2`[[2`/:na/[6c[jj`[[2`[;6^[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`
[[2`[[2`[[2`/:na/[6c[jj`[[2`[;6^[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`[[2`[[2`[[2`[Zna
/;6c[Jj`[[2`[[6^[[2`[[2`[[2`[[2`[[2`[Jn_[[2`[[2`[[2`0000nooooOkooOkooOkonooonOom
nooonooonooonooonooonooonooonooonooonooonooonokonokonokonooo00400041oooonooonooo
nooonooooOoooOoonooonooonooonokomooonOoonOoonoomnooonooonooonooonooonooonooonooo
nooooOoo0`001@010@01/Jja[k6a[[6^/;2`/;2`[[2`[k6a[Jn_[Jn_[[2`[k6a[k6a[Jn_00000002
oOkooOkonooonoomnooonooonooonooonooonooonooonooonooonooonooonokooOkooOko00000000
nooonooonooonooonooonooonooonooooOoooOoonooooOkooOkooOkonooonOomnooonooonooonooo
nooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooo
nooonooonooonooonOoo00000000oooonooonooonooonooonooonooonooonooonooonooonooonooo
0000[;2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[;2`[;2`[;2`[;2`[[2`[[2`[[2`[[2`
[:j^[Jn_0000oOoonooonooonooonooomooomooonOoonOoonooonooonooooOoo0000oooooOoo0041
0000oooooOoonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
mOkmmooonOoo0041[;2`[[2`[jn_/[:b[[2`[[2`[[2`[[2`[[2`[[2`/;2`/;2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`Z[6`[;2`[;2`[[2`[;2`[;2`[[2`[[2`[:j^[[2`[[2`[[2`[[2`0000nooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonOoonOoonooo0000
0000oOoonooonooonooonooooOoooOoonooonooonooonooomooomooonOoonooonooooOoonooonooo
nooonooonooooOoo00000000[jn_/K6a[[2`[[2`[[2`[[2`[[2`[Jn_[[2`[[2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`00000000nooonooonooonooooOoooOoonooonooonooonooonooonooonooonooo
nOoonOoonooo00410000oooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonOoo00000000oooooOoonooonooonooonooonooonooonooo
nooonooonooonooon?on0000[;2`[[2`[[2`[Jn_[[2`/;:b[[2`[[2`[[2`[[2`[[2`[[2`/;2`/;2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[;2`[;2`[;2`[;2`
[[2`[[2`/;2`/;2`[jn_[jn_0000oOoonooonooonooonooonOoonOoonOoonOoonooonooooOoooOoo
nooonooonooo00410000oooooOoonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooom_onmooonOoo0041[;2`[[2`/;2`/[:b[[2`[[2`[[2`[[2`[[2`[[2`/;2`/;2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[;2`[;2`[[2`[[2`[[2`[[2`[[2`[[2`[:j^[Jn_[[2`[[2`
[[2`0000nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonOoo00410000oooonooonooonooonooonooonooonooonooonooonooomooomooonOoonOoo
nooonooooOoooOoonOgmnooooOoo0000[[2`[[2`/;2`/[:b[[2`[[2`[[2`[Jn_[[2`[[2`[[2`[[2`
[[2`[[2`[k6a[[2`[[2`[[2`[[2`[[2`ZZj^[Jn_0000oooonooonooonooonooonooonooonooonooo
nooonooooOoooOoonooonooonooooOoo00000@41nooonooonooonooooOoooOoonooonooooOoooOoo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooooogo000100000080oOoooOoonooonooo
oOoooOoonooonooooOoooOoonooonokonoko0001[[2`[[6^[[2`[[2`[k6a/;:b/;:b[Jn_[[2`[[2`
[[2`[[2`/;2`/:na/k2c[jj`[[2`[;6^[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`[[2`[[2`[[2`[Zna
/;6c[Jj`[;2`[;6^[[2`[[2`[[2`[[2`/;2`[Zj^0000oooonooonooooOoooOkooOkooOkonOoonOom
nooonooonooonooonOoonOoonooo00000@41oooooOoooOkooOkooOkonooonOomnooonooonooonooo
nooonooonooonooonooonooonooonokonOoonOoonOoo0080[[2`/;2`[[2`/;:b/;:b[Jn_[[2`[[2`
[[2`[[2`/;2`/:na/k2c[jj`[[2`[;6^[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`[[2`[[2`[[2`/:na
/[6c[jj`[[2`[;6^[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`[[2`[[2`[[2`/:na/[6c[jj`[[2`[;6^
[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`[[2`[[2`[[2`[Zna/[6c[jj`[;2`[[6^[[2`/;2`[[2`[[2`
/K6a[jn_[k6a[[2`/;2`0000nooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooo
nooonooonooonokonokonokonooo00400000oOoonooo00410000oooooOoonooonooonooonooonoko
nokonokonOoonoomnooooOoonooonooonooooOoo0041/;2`[[2`[k6a[jn_/[6c/Znb/:na[k6a[[6^
[[2`/;2`[k6a[[2`[k6a[Jn_/K6a/K6a[k6a[[2`[Jn_[Jj`/:na[jj`[K6a0040nooonooooOoooOoo
oOoooOoonooonooooOoooOoooOoooOkonokonokonooonoomnooonooonOoonOoonOoonOoonOoonOoo
nooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOko
oOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooonooomOconOoo00000@40
oOoonooonooonooonooonooonooonooonooonooonooonokomognnoko0000/K2^[[2`[k6a[[2`/;:b
/[:b[jn_[[2`[[2`[[2`[[2`/;2`/:na/k2c[jj`[[2`[;6^[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`
[[2`[[2`[[2`[ZnaZjj`[:na[[2`[[6^[[2`[k6a[k6a[Jn_Zjf]0000nooonooooOoooOoonooonoko
nOoonOoonooonoomnooonooonooonooonooonooonooo00410@41oooooOoooOkooOkooOkonooonOom
nooonooonooonooonooonooonooonooonooonooonooonokomognnOoonOoo0040[;2`[[2`[[2`[k6a
/;:b[Jn_[[2`[[2`/;2`/;2`[[2`/:na/[6c[jj`[[2`[;6^[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`
[[2`[[2`[[2`/:na/[6c[jj`[[2`[;6^[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`[[2`[[2`[[2`/:na
/[6c[jj`[[2`[;6^[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`[[2`[[2`[[2`[Zna[[6cZjj`[[2`[[6^
[[2`[[2`[[2`[[2`[:j^[Jn_[[2`[k6a/;2`0000nooooOkooOkooOkonooonOomnooonooonooonooo
nooonooonooonooonooonooonooonokom_komooonOoo00400041oooo00000@41nooonooonooonooo
nOoonOoonooonokomooonOoonOoonoomnooonooonooooOoo00000@00/;2`/K6a[k6a[Jn_/;2`/:na
/k2c[jj`[[2`[;6^[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`[[2`[[2`[[2`[ZnaZ:j_ZJn`[;2`[[6^
00410000nooonooonOoonOoonooonooonooonooooOoooOkonokonokonooonoomnOoonOoonOoonOoo
nOoonOoonooonooonOoonOoonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooo
nooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooonooo
n?onnooo00000@41oOoonooonooonooonooonooonooonooonooonooooOoonooomokmnOoo0000/;2`
[[2`[k6a[[2`[k6a[[2`[[2`[[2`[[2`[[2`[[2`/;2`/;2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`ZK2_Z[6`Zjn_[;2`[;2`[;2`[[2`[[2`Zjf]0000oOoooOoo
oOoooOoonooonooonooonooonooonooonooonooonooonooonooonooonooo00410@41oooooOoonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonOoom?glmooomooo0041
[;2`[[2`[Jn_/;:b[[2`[[2`[[2`[[2`[[2`[[2`/;2`/;2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
Z[6`[;2`[[2`/;2`[[2`[[2`[[2`[[2`Zjf][[2`[[2`[k6a[[2`0000nooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooomooonOoonOoo00410041oooo00000P01
oOoooOoonooonooonooonooonooonooomOkmnOoonOoonooonooonooonooo0041[[2`[[2`[[2`[[2`
[;2`[[2`/;2`/Jn`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
Yjj][;2`[;2`[[2`[;2`[[2`0041oooonooonooonooonooonooonooooOoooOoonOoonOoonooonooo
nooonooonooonooonOoonOoonooonooonooonooonOoonOoonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonOoonooo000000000@41oooonooonooonooonooonooonooonooonooonooonooo
mOkmmooonOoo0000[;2`[[2`[[2`/;:b[[2`[[2`[[2`[[2`[[2`[[2`/;2`/;2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[;2`Zk:aZ[6`Zjn_[[2`[[2`[[2`/;2`/;2`
0000oooonooonooonooonooooOoooOoonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooooOoooOoonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
mOkmmooonOoo0041[;2`[Jn_/;2`/[:b[[2`[[2`[[2`[[2`[[2`[[2`/;2`/;2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[;2`[;2`[[2`[[2`[;2`[;2`[[2`[[2`[:j^[[2`[[2`[[2`[[2`0000nooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooomooonOoonOoo0041
000000000@00ookooOoooOoonooonooonooonooonooonooomOkmnOoonOoonooonooooOoo0000/[:b
[[2`[[2`[[2`[[2`[[2`[[2`/;2`/K6a[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`Z:n^[K6a[[2`/;2`[;2`[;2`[[2`0041nooonooonooonooonooonooooOoooOoo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonokonokonOoo00800041oooonooonooonooonooonooonooo
nooonooonooonokonokonokonOoo0080[K6a[[2`[[2`/;:b/;:b[Jn_[[2`[[2`/;2`/;2`/;2`/:na
/k2c[jj`[[2`[;6^[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`[[2`[[2`[[2`[ZnaZjj`[K2b[;2`[;6^
[[2`[[2`[[2`0082nOoonooonooooOoonooooOoooOooookonokonokonooonoomnooo00410@410P01
oOoooOoonooonooonooonooooOoooOkoookooOkonooonOomnooonooonooonooonooonooonooonooo
nooonooonooonokonOoonOoonOoo0040[;2`[Jn_[[2`/;:b/;:b[Jn_[[2`[[2`[[2`[[2`/;2`/:na
/k2c[jj`[[2`[;6^[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`[[2`[[2`[[2`/:na/[6c[jj`[[2`[;6^
[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`[[2`[[2`[[2`/:na/[6c[jj`[[2`[;6^[[2`[[2`[[2`[[2`
/;:b[Jn_[[2`[[2`[[2`[[2`[[2`[Zna/[6c[jj`[[2`[[6^[[2`[[2`[[2`[[2`[Jn_[Jn_[[2`[[2`
[[2`0000nooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooonoko
nOoonOoonooo0080004100000000oooooOoooOoonooonooonooonooonooonokon?konOoonooonoom
nooooOoo0000/K6a/K6a[jn_[k6a[[2`[[2`[[2`/;2`/:na/k2c[jj`[[2`[;6^[[2`[[2`[[2`[[2`
/;:b[Jn_[[2`[[2`[[2`[[2`[[2`[ZnaZjj`[:na[k6a[[6^[;2`[;2`[[2`0041nOoonooonooooOoo
nooonooooOoooOkonokonokonooonoomoOoooOoonooo00410000oooooOoonooonooonooonOoonoko
oOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOom
nooonooonooonooonooonooonooonooonooonooonooonooooOgooOkonOoonOomnooonooonooonooo
nooonooonooonooonooonooonooonokonOoonOoonOoonoom0041[[2`[[2`[[2`/;:b[Jn_[[2`[[2`
/;2`/;2`/;2`/:na/k2c[jj`[[2`[;6^[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`[[2`[[2`[[2`[Zna
Zjj`[:na[;2`Zk2][;2`[[2`0@41oooooOoonooooOoooOoooOoooOoooOoooOkonokonokonooooOom
00410@410@00ookooOoooOoonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooo
nooonooonooonooonooonooonooonokonOoonOoonOoonoom0000/;2`[[2`[[2`/;:b[Jn_[[2`[[2`
/;2`/;2`/;2`/:na/k2c[jj`[[2`[;6^[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`[[2`[[2`[[2`/:na
/[6c[jj`[[2`[;6^[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`[[2`[[2`[[2`/:na/[6c[jj`[[2`[;6^
[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`[[2`[[2`[[2`[Zna[[6cZjj`[;2`[;6^[[2`[[2`[[2`[[2`
[k6a[Jn_[[2`[[2`0000oooooOoooOkoookooOkonooonOomnooonooonooonooonooonooonooonooo
nooonooonooonokooOkooOko000000800@410000nooonooonooonooonooonooooOoooOoonooonoko
nOoonOoonOoonOomnooo0000[Jn_[k6a[k6a[[2`[[2`[[2`[[2`[[2`/;2`/:na/k2c[jj`[[2`[;6^
[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`[[2`[[2`[[2`[ZnaZk6bZJn`[;2`[;6^[[2`[[2`/;2`/;2`
0@00oooooOoonooonooonooooOoooOkonokonokonooonoomnooonooonooo00410000oooooOoonooo
nooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOko
oOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooomooomooonOoonooo0000/;2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`/;2`/;2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`Z:n^Z[6`[;2`[;2`[[2`[[2`0000oooonooonooooOoooOoonooonooooOoooOoo
nooonooonooooOoo00410000nooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooomooonOoonOoooOoo0000/;2`[k6a[[2`
[[2`[[2`[[2`[[2`/;2`/;2`/;2`/;2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`Z[6`[;2`[;2`[[2`
[[2`[[2`[[2`[[2`[Jn_[Jn_[Jn_[[2`0000oooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooooOoo0000000000000@41nooonooonooonooonooonooo
nooonooonooonooomooonOoonOoonooo0000[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`/;2`/;2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[;2`[;2`[;2`[;2`
[[2`[k6a[k6a[[2`Zjf]0000nooonooooOoooOoooOoooOoonOoonOoonooonooonooonooonooo0041
00000000nooonooonOoonOoonOoonOoonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooooOoooOoonooonooonooonooonooonooonOoonOoonooonooom_onmooonOoonOoo
nooo0000[[2`[k6a[[2`[[2`[[2`[[2`[[2`[[2`/;2`/;2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`ZZj^Zjn_[;2`[;2`[;2`0000nooonooonOoonOoonooonooo
oOoooOoonooonooonOoonOoonooo004100410000nooonooonooonooooOoooOoo00000000oOoooOoo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooomooomooonOoonooo
0000/;2`/K6a[jn_[[2`[[2`[[2`[[2`[[2`[[2`/;2`/;2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
Z[6`[;2`[;2`[[2`[[2`[[2`[[2`[[2`[Jn_[Jn_[Jn_/;2`0000ookooOoooOoonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooon_knoOoo00000@41nooonooonooonooo
nooonooonooonooonooonooonooonooom_onmooonOoo0041[;2`[Jn_[[2`[k6a[[2`[[2`[;2`[;2`
[[2`[[2`/;2`/;2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
[;2`Zjn_[;2`[;2`[[2`[Jn_[[2`[[2`[:j^[Jn_0000oooonooonooonooonooonOoonOoonooonooo
nooonooonooooOoo00000000nooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooooogooOkonooonOomnooonooonooonooooOoooOoonooonooonooonooonooonoko
nokonokonOoonOomnOoonooo00000@41/;:b[Jn_[[2`[[2`[[2`[[2`[[2`/:na/[6c[jj`[[2`[;6^
[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`[[2`[[2`[[2`[Zna[Zna[Jj`[;2`00800@41oooooOoonooo
nooonooooOoooOoonooonooooOoooOkooOkooOkonOoo00800000oooonooonooonooonooonooooOoo
00410000oOoooOkoookooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooonoko
nokonokonOoonoom0000/;2`/K6a/;2`/[:b[jn_[[2`[[2`[[2`[[2`/;2`/:na/k2c[jj`[[2`[;6^
[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`[[2`[[2`[[2`/:na/[6c[jj`[[2`[;6^[[2`[[2`[[2`[[2`
/;:b[Jn_[[2`[[2`[[2`[[2`[[2`/:na/[6c[jj`[[2`[;6^[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`
[[2`[[2`[[2`[Zna/[6c[jj`[;2`[[6^[[2`/;2`[[2`[[2`/[:b[Zj^[[2`[Jn_0@41oooonooooOko
oOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOom
nooonooonOoonooonooooOoooOoooOoooOoooOoonooonokonokonokomooo0080[k6a/;2`[k6a/;:b
/[:b[jn_[K6a[;2`[[2`[Jn_/;2`[jj`/k2c[jj`[[2`[;6^[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`
[[2`[[2`[[2`[Zna/;6c[Zna[;2`[[6^[[2`/;2`[[2`[[2`[jn_[Zj^0@41oooooOoooOoooOoooOko
nokonokonooonoomnooonooonooooOoo0P010@00oOoonooonooonooonooooOkooOkooOkonooonOom
nooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooo
nooonooonooonooonooonooonooonooom_gonOoonOoonoomnooo000000000@00oOoooOoonooonooo
nooonooonooonOoomooomooonOoonoomnooonooonooooOoo0000/;2`[[2`[[2`[k6a[[2`[jn_/K2b
[Zna[k2b[k6a[[6^[[2`[[2`[[2`[Jn_[[2`[[2`[k6a[Jn_[Jn_[Jn_[Jn_[ZnaZ:j_Zjj`0000oOom
nooonOoonooonooooOoooOoonooonooonooonooonooonokon?konoko00000@400@41oooonooonooo
n_knnooooOoooooo0@410000oOoooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooo
nooonooonooonokom_konOoonOoooOom0000/;2`[k6a[[2`[[:bZjn_[[2`[[2`/;2`/;2`/;2`/:na
/k2c[jj`[[2`[;6^[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`[[2`[[2`[[2`/:na/[6c[jj`[[2`[;6^
[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`[[2`[[2`[[2`/:na/[6c[jj`[[2`[;6^[[2`[[2`[[2`[[2`
/;:b[Jn_[[2`[[2`[[2`[[2`[[2`[Zna[;:cZjj`[;2`[[6^/;2`/;2`[[2`[[2`[Jn_[[2`[Jn_/;2`
0@41ookooOoooOkoookooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooonoko
nokonokonOoonOomnOoonOoonooonooonooonooonooonooonooonooonOoonOoologmmooo0041/K6_
[[2`[[2`[[2`/;:b/;:b[Jn_[[2`[[2`[[2`[[2`[[2`/:na/[6c[jj`[[2`[;6^[[2`[[2`[[2`[[2`
/;:b[Jn_[[2`[[2`[[2`[[2`[[2`[Zna[[6cZjj`[;2`[;6^[[2`[[2`[[2`[[2`[Jf]/;2`[Jn_0000
nooonooonOoonOoomooonOoonOoonoomnooonooooOoooooo00000P010000oooonooonooonooooOko
oOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOom
nooonooonooonooonooonooonooonooonooonooonooonooom_onnOoonooooOoonooooOoo00000@41
oOoonooonooonooonooonooonooonOoomooomooonOoonooonooonooonooonooonOgm00000000/;2`
[[2`[[2`/;2`/K6a[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
Yjj]0040nooonooonooonooonooonooonooonooonooonooonooonooonooonooonOoonOoonooonooo
nooonooonooonooon_knnooonOoonooo00000000oOoonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonOoomOkmmooonOoonooonooo0000[[2`/K6a[[2`[[2`[[2`[[2`
[[2`[[2`/;2`/;2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`Z[6`[;2`[;2`[[2`[;2`[;2`[[2`[[2`
[:j^[[2`[[2`0000nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonOoonooonooooOoonOoonOoonooonooonooonooonooonooonooonooonooonooo
mOkmnOoo0000/K6a[;2`[;2`[[2`/;:b[;2`[;2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`Z[6`[;2`[;2`[[2`[[2`[[2`[[2`[[2`
Zjf][[2`[Jn_0041oOoooOoonooonooonOoonOoonooonooonooonooonooonooonooo00000000oooo
oOoonooooOoooOoonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooon?onnOoonooonooo
nOoonooo00000@410000oooonooonooonooonooonOoonOoomooomooonOoonOoonOoonooonooooOoo
nOgmnooonooo00000000/:j_[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[Jn_[[2`Zjf][k6a[[2`[[2`
[[2`[[2`[[2`00820000oOoonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooooOoo00000000oOoonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooom_onnOoonOoonooonooo0000[Jn_/K6a
[[2`[[2`[[2`[[2`[[2`[[2`/;2`/;2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[;2`[;2`[[2`[[2`
[;2`[;2`[[2`[[2`[:j^[Jn_[Jn_0000nooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooomokmnooo00000@41nooonooonooonooonooonooonooonooo
nooonooonooonooomOkmnOoo0000[[2`[[2`[[2`[Jn_/;:b[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`Z[6`[;2`[;2`[[2`
[[2`[[2`[[2`[[2`[Jn_[Jn_[[2`[[2`0@41oooooOoooOoonooonooonooonooonooonooonooonooo
nOoonOoonooonooonOoonOoonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nokonokonooonoomnooonooooOoo0@4100000000oOoonooonooonooonooonokomooonOoonOoonoom
nooonooonooonooonooonooonooonooonooo00000P01/Znb/K2b[Jj`[;2`[;6^[Jn_[[2`[[2`[[2`
[[2`[Jn_[k6a[[2`000000000P01oogooOkooOkonooonoomnooonooonooonooonooonooonooonooo
oOoooOoonooonokooOkooOkonOoonoomnooooOoonooonooonooonooonOoonooo0@410000nooonoko
oOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooonokonOoonOoonooonoom
oOoo0000[[2`[k6a/;:b[Jn_[[2`[[2`[[2`[[2`/;2`/:na/k2c[jj`[[2`[;6^[[2`[[2`[[2`[[2`
/;:b[Jn_[[2`[[2`[[2`[[2`[[2`/:na/[6c[jj`[[2`[;6^[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`
[[2`[[2`[[2`/:na/[6c[jj`[[2`[;6^[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`[[2`[[2`[[2`[Zna
/;6c[Jj`[;2`[;6^[[2`[[2`[[2`[[2`[Jn_[Jn_[[2`0041nooonooonooooOkooOkooOkonooonOom
nooonooonooonooonooonooonooonooonooonooonooonokooOkooOko00000000oOoooOoonooonooo
nooonooonooonooonooonooonooonokonoko0001[[2`[k:_[[2`[[2`[[2`[k6a/[:b[jn_[[2`[[2`
[[2`[[2`/;2`/:na/k2c[jj`[[2`[;6^[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`[[2`[[2`[[2`[Zna
/;6c[Jj`[[2`[[6^/;2`/;2`[[2`[[2`[k6a[:j^[[2`/;2`0@41ookooOoooOkooOkooOkonooonoom
nooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooo
nooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooo
nooonooonooonooonokonokonooonoomnooonooooOoooooo00000@000@41oooonooonooonooonoko
oOkooOkonooonoomnooonooonOoonOoonooonooonooonooonooonooonooo000200010@010000[[6^
[[2`[[2`[k6a/K6a00000@0000000041nooonOoonOoonokonokooOkonOoonOomnooonooonooonooo
nooonooonooonooonooonooonooonokonOoo0001mooonOomnOoonooooOoooOoonooonooonooooOoo
0@410@000`00oogoookooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooonoko
nOoonOoonooonoomoOoo0000[[2`[k6a/;:b[Jn_[[2`[[2`[[2`[[2`/;2`/:na/k2c[jj`[[2`[;6^
[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`[[2`[[2`[[2`/:na/[6c[jj`[[2`[;6^[[2`[[2`[[2`[[2`
/;:b[Jn_[[2`[[2`[[2`[[2`[[2`/:na/[6c[jj`[[2`[;6^[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`
[[2`[[2`[[2`[Zna/[6c[jj`[;2`[;6^[[2`[[2`/;2`/;2`[[2`[Jn_[;2`0000nooonooonooooOko
oOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooonokooOkooOko00000000
oOoooOoonooonooonooonooonooonooonooonooonooonokonoko0001[[2`[[6^[[2`[[2`[[2`[k6a
/;:b[Jn_[[2`[[2`[[2`[[2`[[2`/:na/[6c[jj`[[2`[;6^[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`
[[2`[[2`[[2`[Zna/;6c[Jj`[;2`[[6^[[2`/;2`[[2`[[2`[k6a[Jn_[[2`[[2`0@41oooonooonoko
oOkooOkonooonoomnooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOom
nooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo00000000oooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nOoonOoonooo0000004100000P010P01oOoooOoonooonooonooonooonooonooooOoooOoonooonooo
nooonooonooonooon_knnooonooonooonooonooonooo00410000000000000@4100000000nooonooo
oOoooOoooOoooOoonooo00000000oooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooom_onnOoonOoonooonooooOoo0000/K6a[[2`[[2`[[2`[[2`[[2`[[2`/;2`/;2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[;2`[;2`[[2`[[2`[[2`[[2`[[2`[[2`Zjf][Jn_0000oOoo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
n?on000000000000nooonooonooonooonooonooonooonooonooonooonooonooom_on0040[;2`[k6a
[[2`[[2`[[2`[k6a[[2`[[2`[[2`[[2`[[2`[[2`/;2`/;2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`Z[6`[;2`[;2`[[2`[[2`[[2`[[2`[[2`[Jn_[Jn_[Jn_[[2`
0000oooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonOoonOoonooonooonooonooo
nooonooonooonooonOoonOoonooonooonooonooonooonooonOoonOoonooonooonooonooonooonooo
nooonooonooonooonooonooooOoooOoonooonooonooonooonooonooonooonooonooonooonooonOoo
mooomooomooonOoonooonooooOoooOoonooonooonooo00000@41ooko0`000P01nooonooo00000000
0000000000000@41nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooom_onmooonOoonOoonOoonooo0000/K6a/;2`/;2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[;2`[;2`[[2`[[2`[[2`[[2`[[2`[[2`
[Jn_[Jn_0000oooooOoooOoonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooo004100000000nooonooooOoooOoonooonooonooonooonooonooonooonooo
mooo0040Zjn_[[2`[[2`[[2`[[2`/;:b/;2`/;2`[[2`[[2`[;2`[[2`[[2`/;2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[;2`[;2`[[2`[[2`[[2`[[2`[[2`[[2`
[:j^[Jn_[[2`[[2`[[2`0000nooonooonOoonOoonooonooonooonooonooonooon_knoOoo00000000
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooooogoookonooonoom
nooonooonooonooonooonooonooonooonOoonOoonooooOkooOkoookonooonoomoOoooOoonOoonOoo
nooonooonooonooonooonooonooonokooOkooOkonooonoomnooonooonooonooonooonooonooonooo
nooonooonooonokonOoonOoonOoonOomnooonooonooonooonooo000000410@410@000P010`00oogo
oOkonokonooonoomnooooOoo0@410@41oOoonooonooonooonooonooonooooOkooOkooOkonooonOom
nooonooonooonooonooonooonooonooonooonooonooonokonOoonOoonOoonOomnooooOoo0000/K6a
/[:b[jn_[[2`[[2`[[2`[[2`[[2`/:na/[6c[jj`[[2`[;6^[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`
[[2`[[2`[[2`/:na/[6c[jj`[[2`[;6^[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`[[2`[[2`[[2`/:na
/[6c[jj`[[2`[;6^[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`[[2`[[2`[[2`[Zna/[6c[jj`[;2`[;6^
[;2`[;2`[[2`[[2`[Jn_0000nooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooo
nooonooonooonooonooonooonooooOko00010@0100000080oOoooOoonooonooonooonooonooonooo
nooonooonooooOko0@02[jj`[k6a[[6^[k6a/;2`[[2`[k6a/;:b[Jn_[[2`[[2`[[2`[[2`/;2`/:na
/k2c[jj`[[2`[;6^[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`[[2`[[2`[[2`[Zna/[6c[jj`[[2`[[6^
[[2`[[2`[[2`[[2`/K6a[jn_[k6a[[2`[[2`0000oOoooOkooOkooOkonOoonoomnooooOoonOoonOoo
nooooOoo00410000nooonooooOoooOkoookooOkonooonOomnooonooonooonooonooonooonooonooo
nooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooonooo
m_oomooonooooOomnooonooooOoooOoon_knnooooOoooOoonOoooOoo0@0010020001oOkooOoooOom
nooonooonooonooonooonooooOoooOoonOoonOoonooonokooOkooOkonOoonOomnooonooonooonooo
oOoooOoonOoonOoonooonooonOoonOoomooonOoonOoonoomnooonooooOoooooo00000@0000000@41
0@410000nooonOoomogn000200000@40nooonooonOoonOoonooonooonooonooonooonooonOoonOoo
nokonokonOoonOomnooonooonooonooonooonooonooonooonooonooonOoonOoon?konOoonooonoom
nooonooonOoo0081ZZj^[K6aZjn_[;2`[[2`[[2`/;2`/:na/k2c[jj`[[2`[;6^[[2`[[2`[[2`[[2`
/;:b[Jn_[[2`[[2`[[2`[[2`[[2`/:na/[6c[jj`[[2`[;6^[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`
[[2`[[2`[[2`/:na/[6c[jj`[[2`[;6^[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`[[2`[[2`[[2`[Zna
Zjj`[K2b[[2`[[6^[;2`Zjn_[[2`[[2`Zjf]0000nooonooooOoooOoonooonokonOoonOoonOoonOom
nooonooonooonooonOoonOoonooonooonooonooonooonoko0001000200000@40nooonooonooonooo
nooonooonooonooonooonooonooonoko0001[k2b[[2`[[6^[[2`[[2`[Jn_[[2`/;:b[Jn_[[2`[[2`
/;2`/;2`/;2`/:na/k2c[jj`[[2`[;6^[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`[[2`[[2`[[2`[Zna
[[6cZjj`[[2`[[6^[[2`[[2`[[2`[[2`Zjf][Jn_[[2`[[2`[[2`0041nOoonokonokooOkonooonoom
nooonooonooonooon_knoOoo00000000nooonooonooooOkooOkooOkonooonOomnooonooonooonooo
nooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooo
nooonooonooonoool_oom?oonOoonooonooonooonooonooon_knnooonooonooonooo00000`001001
00000000oOoooOoooOoooOoonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooomooonOoonOoonooonooonooonooooOoo
00000000oOoo0041nooonooonooo00410000[;2`[;2`[[2`00000000nooonooonOoonOoonooonooo
oOoooOoonooonooonooonooonooonooonooonooonooonooonooonooonOoonOoonooonooonooonooo
mokmnooonooooOoonooonooonooo0041[Jn_[k6a[[2`[[2`[[2`[[2`/;2`[jn_[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[;2`Yk2_Z;6`[;2`[[2`[;2`[[2`[[2`/;2`0000oooonooonooonooonooooOoooOoo
nooonooonooonooonooonooonooonooonOgmnooonooonooonooonooonooo004100000000oOoooOoo
nooonooooOoooOoonooonooonooonooonooonooonooonooo0000[k6a[[2`[k6a[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`/;2`/;2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`Z[6`[;2`[[2`/;2`[[2`[[2`[[2`[[2`Zjf][[2`[[2`[k6a[k6a0000nooonooo
nOoonOoonooonooonooonooonooonooonOgmoOoo00000@41nooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooon_knnooonooonooo
nooonooonooo00410000000000000000nooonooooOoooOoonooonooonooonooonooonooooOoooOoo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooom_onnOoonooooOoo
nooonooonooo004100000000nooonooonooo00000000/;2`ZZj^ZK2_[;2`[;2`[[2`[[2`0000oooo
n_knoOoo00000@410000oooo0@000P010000oOoonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooomooonOoonOoonooonooonooonooooOoo0000/K6a[[2`[[2`[[2`[k6a/;2`/K6a
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`Z[6`Zjn_Zjn_[[2`[;2`[[2`[[2`/;2`0000oooooOoooOoo
nooonooooOoooOoonooonooonooonooonooonooonooonooon_knnooonooonooonooonooonooo0041
0000nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo0000[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[;2`[;2`[[2`[[2`[[2`[[2`[[2`[[2`[:j^[[2`[[2`[[2`
/;2`0000oOoooOoonOoonOoonooonooonooonooonooonooonOgmoOoo00000000nooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooooOgooOkonOoonOomnooonooonooonooo
nooonooonooonooonooonooonooonokooOko000100000@400@41oooonooonooonooonooonooonooo
nooonooonooooOkooOkoookonooonoomnooonooonooonooonooonooonooonooonooonooonooonoko
nOoonOoonooonoomnOoo0000004100000@00oooooOoonooonooo0000[[2`/:naZjj`Zjj`[K6a[K:_
[k6a[[2`0000oooonooonooonooo00410@41ookooOoo00020001oOkonooonOomnooonooonooonooo
nooonooonooonooonooonooonooonokonOoonOoonooonoomoOoooOoonooooOoo0000/Jn`[k6a[[2`
/K6a/;2`/;2`/:na/k2c[jj`[[2`[;6^[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`[[2`[[2`[[2`/:na
/[6c[jj`[[2`[;6^[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`[[2`[[2`[[2`/:na/[6c[jj`[[2`[;6^
[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`[[2`[[2`[[2`[ZnaZjj`[K2b[K6a[;6^[[2`[[2`[[2`0082
nooonooonooonooonooooOoooOooookoookooOkonooonOomnooonooonooonooonooonooonooonooo
nooonooonooonokooOkooOkonooonoomnooonooonooonooonooonooonooonooonooonooonooonoko
noko0001[[2`[[6^[[2`[Jn_[[2`[k6a/;:b[Jn_[[2`[[2`[[2`[[2`[[2`/:na/[6c[jj`[[2`[;6^
[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`[[2`[[2`[[2`[Zna/;6c[Jj`[;2`[[6^[[2`/;2`[[2`[[2`
/K6a[jn_[[2`[[2`0000oooonooonokooOkooOkonooonoomnooonooonooonooonooooOoo00000@41
nooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOko
oOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooonooooOgooOkonOoonOom
nooonooonooonooonooonooonooonooonooonooonooonokooOkooOko00000@400@41oooonooonooo
nooonooonooonooonooonooonooonokooOkooOkonOoonOomnooonooonooonooonooonooonooonooo
nooonooonooonokonokonokonOoonoom004100000000oooonooonooonooooOoo0000[jn_/K6a/:na
Zjj`[:na[K6a[;6^[[2`[[2`[[2`0082oOoooOoonooo00000@41ookooOoo000200010001nooonoom
nooonooonooonooonooonooonooonooonooonooonooonokonOoonOoonooonoomnooonooonooonooo
nooo0000[[2`[[2`[[2`[[2`/K6a/[6c/k2c[jj`[[2`[;6^[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`
[[2`[[2`[[2`/:na/[6c[jj`[[2`[;6^[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`[[2`[[2`[[2`/:na
/[6c[jj`[[2`[;6^[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`[[2`[[2`[[2`[ZnaZjj`[:na[;2`[;6^
[;2`[;2`[[2`0041nooonooonooonooonooooOoooOooookooOkooOkonOoonOomnooonooonooonooo
nooonooonooonooonooonooonooonokooOkooOkonooonoomnooonooonOoonOoonooonooonooonooo
nooonooonooonokonOoo0001[;2`[[6^[[2`[Jn_[[2`[k6a/;:b[Jn_[[2`[[2`[[2`[[2`/;2`/:na
/k2c[jj`[[2`[;6^[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`[[2`[[2`[[2`[Zna/;6c[Jj`[;2`[;6^
[[2`[[2`[[2`[[2`/;2`[jn_[Jn_[[2`0@41oooonooonokooOkooOkonooonoomnooonooonooonooo
nooo00000000oooonooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooo
nooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooonooo
nOoonOoonOoonOoonooonooonooonooonOoonOoonooonooonooonooonooonooonooonooooOoooOoo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooo000000000000000000000000nooonooonooooOoooOoooooo
0000/;2`[[2`[[2`Yjj]Zk:a[;2`[;2`[[2`[[2`[jn_0@41nooonooonooooOoo00000000oOoooOoo
00000000nooonooonooonooonooonooonooonooonooonooonooonooonooonooomooonOoonOoonooo
nooonooooOoooOoon_knoOoo0000/;2`[Jn_[[2`/;2`/[:b[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
Z:n^[;2`[;2`[[2`[[2`[[2`0000oooonooonooooOoooOoonooonooooOoooOoonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooon?on0000[K6a[[2`[k6a[[2`[[2`[k6a[[2`[[2`[[2`[[2`
[[2`[[2`/;2`/;2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
Z[6`[;2`[;2`[[2`[[2`[[2`[[2`[[2`[[2`[Jn_[Jn_[[2`0@41oooooOoooOoonOoonOoonooonooo
nooonooonooonooonooo00000000oooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonOoonOoonooonooonooonooonooonooonooonooo
mooonOoonOoonooonooonooonooonooon_kn0000000000000@000@000@000@41oOoonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooo0000000000000000nooonooooOoooOoo
n_knnooonooo0000[[2`[[2`[k6a/;:bZ[6`[;2`[;2`[[2`[[2`[[2`/;2`[jn_0000oooonooooOoo
00000000oOoooOoo00000000oOoooOoonooonooonooonooonooonooonooonooonooonooooOoonooo
nOoomooonOoonooonooooOoonooonooon_knnooooOoo0041[[2`[[2`/;2`/[:b[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[:j^[Jn_[[2`[[2`[K6a0000nooonooonooonooooOoooOoonooonooonooonooo
nooonooonooonooonOoonOoonooonooonooonooonooonooonooonooonooonooonooonooo00000041
oOoooOoonooonooonooonooonooonooonooonooonooonooonOoo0000[K6a[[2`[[2`[Jn_[[2`/;:b
[[2`[[2`[[2`[[2`[[2`[[2`/;2`/;2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`Z[6`[;2`[;2`[[2`[[2`[[2`[[2`[[2`[[2`[Jn_[[2`[[2`0000oOoooOoooOoo
nOoonOoonooonooonooonooonooonooonooo00000000oooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooooogooOkonooonOomnooonooonooonooonooonooonooonooo
nooonooonOoonOoonokonokonOoonoomnooooOoonooooOoo0@410P010@4100000P010@000@000@01
oOkooOkonOoonoom00000@000@410@410P010@0000000@41nooonooonooonokonokonokonOoonOom
nooonooonooonooonooonooonooo0041[Jn_/;2`[jn_/k2c/;6c[ZnaZ[6`[;6^[;2`[[2`[k6a[jn_
0@41oooooOoooOoo00000P01oOoooOkooOko0001nOoonOomnooonooonooonooonooonooonooonooo
nooonooonooonokonokonokonOoonoomnooooOoooOoooOoonooon_knnooo0000[[2`/;2`[jn_/k2c
/k2c[jj`[[2`[;6^[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`[[2`[[2`[[2`/:na/[6c[jj`[[2`[;6^
[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`[[2`[[2`[[2`/:na/[6c[jj`[[2`[;6^[[2`[[2`[[2`[[2`
/;:b[Jn_[[2`[[2`[[2`[[2`[[2`[Zna[k2b[:f_[;2`[[6^0@41oooooOoonooonooonooooOoooOoo
nooonooonooonokonOoonOoonooonoomnooonooonooonooonooonooonooonooonooo00000`00oogo
ookooOko0@410000oOoooOoonooonooonOoonOoonooonooonooonooonooonokonOoonoko0041[[6^
[[2`[[2`[[2`/;:b/;:b[Jn_[[2`[[2`[[2`[[2`[[2`/:na/[6c[jj`[[2`[;6^[[2`[[2`[[2`[[2`
/;:b[Jn_[[2`[[2`[[2`[[2`[[2`[Zna/;6c[Jj`[;2`[;6^[[2`[[2`[[2`[[2`[[2`[Jn_[[2`0000
nooonooonooonokooOkooOkonooonoomnooonooonooonooonooo00000000oooonooonooonooooOko
oOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOom
nooonooonooonooonooonooonooonooonooonooonooonooooogooOkonooonOomnooonooonooonooo
nooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooo
nooonooonooonokonokonokonOoonoom000000000@000`420@000@0000000@41nooonooonOoonOoo
mOoomooonOoonoomnooooOoo00000000n_clnooonooo0041[[2`[[2`/K6a/K:dZJn`ZJn`Z[6`[;6^
[[2`[[2`[Jn_/;2`0000ookooOoooOoo00000000oOoooOkonOoo00010000ooomoOoooOoonooonooo
oOoooOoonooonooonooonooonooonOoomooomooonOoonoomnooonooonooonooon?onnOoonOoonooo
0@41/Jn`/;2`/:na[Zna[Zna[Jn_[[6^[[2`[[2`[Jn_[[2`/;:b[Jn_[;2`[;2`[[2`[[2`[[2`/:na
/[6c[jj`[[2`[;6^[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`[[2`[[2`[[2`[Zna/;6c[Jj`/;2`/;2^
[[2`[[2`[[2`[[2`[Jn_[k6a[[2`[[2`[[2`[[2`[[2`[ZnaZJn`Zjj`Zjn_/K6_0@41ookooOoooOoo
nooonooonooonooooOoooOoooOoonokomooomooonooooOomnooonooooOoooOoonOoonooonooooOoo
nooo00410`00oogonOcnnoko00000000oOoonooonooonooonooonooonooonooonooonooonooonoko
m?cmnOoo0000[jn][[2`[k6a[[2`/;:b/;:b[Jn_[[2`[[2`[[2`[[2`[[2`/:na/[6c[jj`[[2`[;6^
[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`[[2`[[2`[[2`[Zna[:na[K2b[;2`[;6^[[2`[[2`[[2`[Jn_
[:j^[[2`[Jn_0041nooonooonOoonOoonOoonOoonOoonOomnooonooonooonooonooonooonooonooo
nooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOko
oOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooomOkmnOoonOoonooonooooOoo00000@41oOoonooonooooOoo0000/Jn`/;2`[[2`
Yjj]Z[6`Z[6`[;2`[;2`[;2`[[2`0041n_knnooonooooOoo00000000oOoooOoonOoonOoonooonooo
nOoonOoonooonooonooonooonooonooonooonooonooonooomooonOoonooooOoonooonooonooonooo
mokmnOoonooonooonOoo0000[[2`/K6aZjn_[[2`[[2`/;2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
[;2`[;2`[[2`[[2`[[2`[[2`[[2`[[2`[Jn_[k6a[[2`[[2`[;2`[;2`[[2`[k6aZJf][;2`[Jn_0000
nooonooonooonooooOoooOoonooonooonooonooonooonooonOoonOoonooonooonooonooonooonooo
nooonooonooooOoo00000000oOoonooonOoonOoonooo00000041oooonooonooonOoonooonooooOoo
nooonooonooonooomOkmnOoo0000[k6a[[2`[[2`/;2`/[:b[[2`[[2`[[2`[[2`[[2`[[2`/;2`/;2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`ZK2_[K6a[;2`[[2`
[[2`[[2`[[2`[[2`[:j^[Jn_[Jn_0000nooonooonooonooonOoonOoonooonooonooonooonOoonooo
nooooOoonooonooonOoonOoonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonOoom_onmooonOoonooonooonooooOoo00410000oooonooooOoo
0000/[2a/;2`[Jn_ZZj^[K6a[;2`[[2`[[2`[[2`[[2`0041nooonooonooo00000041oooooOoooOoo
nooonooonooonooonOoonOoonooonooonooonooonooonooonooonooonooonOoomooomooonOoonooo
nooonooooOoooOoonOgmnooonooonooonooooOoo0@00/[2a[Jn_[;2`[[2`[[2`[[2`[[2`[[2`[[2`
[[2`[[2`/;2`/;2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[Jn_[[2`[Jn_[[2`
Yjj]Zjn_0000oOoonooonooonooonooonooonooonOoonOoonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooooOoo00000000nooonooonooonooonOoo00410000oooonooonooo
nooonooonooonooonooonooonooonooomOkmnOoonOoo0000[[2`[Jn_/;2`/[:b[[2`[[2`[[2`[[2`
[[2`[[2`/;2`/;2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
Z[6`[;2`[;2`[[2`[[2`[[2`[[2`[[2`[:j^[[2`0000oooonooonooooOoooOoonooonooonooonooo
nooonooonooonooooOoooOoonooonooonOoonOoonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooooogooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOko
oOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOom
nooonooonooonooonooonooonooonooonooonooonooonokonOoonOoonooonoomoOoooOoonooo0041
00000000nooonooonooo0000[[2`/K2b[Jj`[Jj`Z[6`[K:_[;2`/;2`0@41oooooOoonooo00000041
oOoooOoooOoooOkooOkooOkonOoonOomnooonooonooonooonooonooonooonooonooonooonooonoko
oOkooOkonOoonOomnOoonOoonooonooonooonooonooonooonooonooonooo0002[k2b/:na[;2`[;6^
[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`[[2`[[2`[[2`/:na/[6c[jj`[[2`[;6^[[2`[[2`[[2`[[2`
/;:b[Jn_[[2`[[2`[[2`[[2`[[2`[Zna/[6c[jj`[[2`[[6^[[2`[[2`[;2`[;2`[k6a[[2`[[2`[[2`
[[2`[[2`[[2`[Zna[Zf_0001nooonoomnooonooonooonooooOoooOoonooonooonooonooonooonoko
oOkooOkonooonoomnooonooonooonooooOoooOoonooo00410@41oooooOoonokooOkooOkonooo0080
0041oooonooonooonooonooonooonooonooonooooOoooOkon?konOoonOoo0080[;2`[[2`/;2`/[:b
/;:b[Jn_[[2`[[2`/;2`/;2`[[2`/:na/[6c[jj`[[2`[;6^[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`
[[2`[[2`[[2`[Zna/;6c[Jj`[;2`[K2][[2`/;2`[[2`[[2`[jn_[jn_0000oooonooonooooOoooOko
oOkooOkonooonoomnooonooonooonooonooonooooOoooOoonooonooonooooOkooOkooOkonooonOom
nooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooo
nooonooonooonooonooonooonooonooooogooOkonooonOomnooonooonooonooonooonooonooonooo
nooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooonoko
oOkooOkonOoonOomnooonooonooonooonooonooonooonooonooonooonooonokonokonokonooonoom
nooonooonOoonooo00410000nooonooonooo00000@000P02[ZnaZjj`[[2`[[6^000000000@41oooo
nooooOoo0000oooonooonooooOoooOkooOkooOkonooonoomnooonooonooonooonooonooonooonooo
nooonooonooonokooOkooOkonOoonOomnooonooonooonooonooonooonooonooonooonooonooooOko
00010001[[2`[k:_/;2`/;2`[[2`[[2`/;:b[Jn_[[2`[[2`[[2`[[2`[[2`/:na/[6c[jj`[[2`[;6^
[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`[[2`[[2`[[2`/:na/[6c/:f`[[2`[[6^[[2`[[2`[[2`[[2`
[Jn_[[2`[k6a[[2`[[2`[[2`[[2`0@020001ookooOoonoomnooonooonooonooonooonooonOoonOoo
nooonooonooonokooOkooOkonOoonOomnooonooonooonooooOoooOoonooo00410@41oooooOoonoko
oOkooOkonooooOom00410000nooonooonooonooooOoooOoonooonooonooonokonOoonOoonOoonoom
0041/;2`[[2`[k6a/;:b[Jn_/;2`/;2`[[2`[[2`/;2`/:na/k2c[jj`[[2`[;6^[[2`[[2`[[2`[[2`
/;:b[Jn_[[2`[[2`[[2`[[2`[[2`[Zna/;6c[Zna[;2`[;6^[[2`[[2`[[2`[Jn_[Jn_0000nooonooo
oOoooOoonooonokonOoonOoonooonoomnooonooonooo00410000oooooOoonooonooonooonooooOko
oOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOom
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nOoonOoonooonooonooonooooOoooOoo000000000000oooooOoooOoonOoonooo0000000000000000
nooonOoonooonooonooo00000000oooonooonooooOoonooonOoonOoonOoonooo000000000000ooko
oOoooOoonooonooonooonooonooonooooOoooOoonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonOoonooo0000[k6a[[2`[k6a[[2`/;:b[[2`[[2`[[2`[[2`[[2`[[2`/;2`/;2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`Z[6`[;2`[;2`[[2`
[[2`[[2`[[2`[[2`[:j^[Jn_[[2`[k6a[[2`[[2`0@41oooonooonooonooonooonooonooonOoonOoo
nooonooonooonooonooonooonooonooonOoonOoonooonooonooonooonooonooonooooOoo00000000
oOoooOoonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
m_onmooonOoonOoonooo0000[Jn_[k6a[[2`[[2`[[2`[[2`[[2`[[2`/;2`/;2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[;2`ZK2_Zk:aZjn_[[2`[;2`[;2`[[2`[[2`
0000oooonooonooonooonooonooonooon?onnooonooooOoonooonooonooo00410000oooooOoonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonOoonOoonOoonOoonooonooonooonooonooo00000000oOoonooonOoonooonooo
nooonooonOoonOoonooonooonooonooonooonooonooonooonooonooonOoonOoonOoonOoonooonooo
nooo00000000oooooOoooOoonooonooonooonooooOoooOoonooonooonooonooonooonooonooonooo
nooonooonOoonOoonooonooonooonooomOkmnOoonOoo0000[[2`[[2`[[2`/;:b[[2`[[2`[[2`[[2`
[[2`[[2`/;2`/;2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
[;2`[;2`[;2`[;2`[[2`[[2`[[2`[[2`[Jn_[Jn_[[2`[[2`[[2`0000nooonooonOoonOoonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonOoonOoonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonOoonOoonooonooonOoonOoonooonooonooonooo
nOoonOoonooonooomOkmnOoonOoonooonOoonooo0000/K6a[[2`[[2`[;2`[;2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`Z:n^Z[6`[;2`[;2`
[;2`[;2`[[2`0041nooonooooOoooOoonooooOoooOoooOoon_knnOoonooonooonooooOoo00000P01
0000oooonooonooonooonooonOoonOoonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
oogooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOom
nooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooo
nooonooonooonooonooonooonooooOkooOkooOkonooonoomnooooOoonOoonOoonooonooonooonooo
oOoooOoonooooOkooOkoookonooonoomnooonooonooonooonooo00000041oooooOoooOoooOoooOko
nokonokonooonoomnooo00410@410`42oOoooOoonOoonOoonooonooonooooOkooOkoookonooonoom
nooonooonooonooonooonooonooonooonOoonOoonooonokonokon_gonOoonoom00000000[[2`[[2`
/;:b[Jn_/;2`/;2`[[2`[[2`/;2`/:na/k2c[jj`[[2`[;6^[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`
[[2`[[2`[[2`[Zna/;6c[Jj`[;2`[[6^[[2`/;2`[[2`[[2`/;2`[jn_[[2`0@410@41oooooOoooOko
oOkooOkonooonOomnooonooonOoonOoonooonooonooonooonooonooonooooOkooOkooOkonooonOom
nooonooonooonooonooonooonOoonOoonooonooonOoonokooOkooOkonooonOomnooonooonooonooo
nooonooonooonooonOoonOoonooonokonokonokonOoonOomnooooOoo0000/k6b/;:b[Jn_[[2`[[2`
/;2`/;2`[[2`/:na/[6c[jj`[[2`[;6^[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`[[2`[[2`[[2`[Zna
[Zna[Zna[[2`[[6^Zjn_[;2`[[2`0082nooonooooOoooOoonooooOoooOooookonokonokonooonoom
oOoooOoo00000000oOoooOoonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooo
nooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooo
nooonooonooonooooogooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOko
oOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOom
nooonooonooonooonooonooonooonooonooonooonooonokonokonokonOoonOomnooonooonOoonOoo
nOgmnooonooonooonOoonOoonooo00020001000100000@4000000000nooonOoonOgm004100000041
0@41000000000002nOcnnOoonooonoomnooooOoo00000P820000oooonooonooonooonooonOoonoko
oOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooonOoom_komooonOoonoom
nOoonooo0@000P01/;2`[[2`[Jn_[[2`[Jn_[Jn_[Jn_[Zna/:na/:na[[2`[[6^[[2`[[2`[;2`Zjn_
[;2`[;2`[[2`[[2`[[2`[[2`[[2`[k2bZ[2a[:naZZj^[:n/[Jn_[[2`[[2`[[2`[Jf]00000000oooo
nooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooonoko
nokonokonOoonOomnooonooonooonooonooonooonooonooonooonooonooonokonOoonOoonOoonOom
nooonooonooonooonOoonOoonooonooonooonooonooonokomOgnnOoonOoonoomnooonooonOoo0081
Zjn_[;2`[[2`[Jn_[[2`[[2`/;2`/:na/K2b/:na[;2`[;6^[[2`[[2`[[2`[[2`[[2`[[2`[[2`[Jn_
[[2`[[2`[;2`[:naYJf^Z[2aZjn_[k:_Zjn_[[2`0@41oooooOoonooonooonooonooonooooOoonoko
mognnOoonooooOomnooo000000000P82oOoonooonooonooonooonooooOoooOkoookooOkonooonOom
nooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonOoom_oom_oonooooOoo
nooonooooOoooOoon_knnooonooonooonooooOoo0`000`0000000000000000000@410000nooonooo
nOgmoOoo00000@410@41000000000041mokmnOoonooooOoonooonooonooo00410000oooooOoonooo
nOoonOoonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
mooonOoonOoonooonooonooonooooOoo00000000[Jn_[[2`[[2`[[2`[Jn_[[2`[Jn_[[2`[[2`[[2`
[;2`[;2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[;2`YZf/Zk:a[;2`[[2`[;2`[;2`[[2`0@41
0000ookooOoooOoonooonooooOoooOoonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooom_onnOoonOoonooonooooOoo00000P010000oooonooonooonooonooonOoonOoo
mOkmnOoonOoonooonooonooonooo00820000oooonooonOoonooonooonOoonOoom_oomooonOoonooo
nooonooonooooOoo00000@00[[2`[k6a/;2`/;2`/;2`/;2`[Jn_[[2`[[2`[[2`[Jn_[k6a[[2`[Jn_
[[2`[[2`[[2`[k6a[Jn_[[2`[[2`[K6aZ:n^Z[6`Z[6`[[2`00000000oOoooOoonooonooonooonooo
oOoooOoonooonooom_onnOoonOoonooonooo00000000oooooOoonooooOoooOoonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nOoonOoonooonooonooonooonooonooonooonooonooonooonooonooonooonooo0000000000000000
0000oOoonooonooonooonooonooonooonooonooonooonooonOoonOoonooonooonooonooonooooOoo
00000000oOoonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooomooomooonOoonOoonooonooooOoooOoon_knnooo00000000[[2`[[2`[jn_/K6a
[[2`[[2`[[2`[[2`[[2`[[2`[Jn_[[2`[[2`[k6a/;2`/;2`[[2`[[2`[Jn_[[2`ZK2_Zjn_[;2`[k6a
[[2`00000@41oooonooonooooOoooOoonooonooooOoooOoonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooomooonOoonOoonooonooo000000000@41nooonooonooonooo
nooonooonooonooonOoonooonooooOoonooonooonooo00410000oooonooonooonooonooonooonooo
mooonOoonOoonooonooonooonooonooonOgmoOoo0000/;2`[k6a[[2`/;2`/[:b[[2`[[2`[[2`[Jn_
[[2`[[2`[[2`[[2`[[2`[k6a[[2`[[2`[[2`[[2`[[2`[Jn_ZZj^[;2`[;2`0000nooonooooOoooOoo
nooonooonooonooonooonooonooonooomooonOoonOoooOoo000000000@00ookooOoooOoonooonooo
nOoonOoonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooooogooOkonooonOom
nooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooo
nooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooo
nooonooonooonokooOkooOkonooonoomoOoooOoonooonooonooonooonooonooonooonooonooo0043
0001ookonooonoomoOoooOoonooonooooOoooOoonooonooonooonooonooonokonOoonOoonOoonoom
00410@410000oooonooonooonooonooonooonooooOoooOkoookooOkonooonOomnooonooonooonooo
nooonooonooonooonooonooonooonokonOoonOoonOoonOomnooonooonooonooonooonooonooooOoo
0@410`0010011002/Znb[jj`[;2`[;6^[Jn_[[2`[[2`[[2`[k6a[[2`[[2`[Jn_[[2`[[2`[[2`[Zna
[Jj`0001000000800@41oooonooonooooOoooOoonooonooonooonooonooooOkooOkooOkonooonOom
nooonooonooonooonooonooonooonooonooonooonooonokonokonokonooooOom004100000@00ooko
oOoooOoonooonooonooonooonooonokonokonokonooonoomnooonooooOoooOoo00000000nooonooo
nooonooonooonokonOoonOoonOoonOomnooonooooOoooOoonooonooonooo0041[[2`[Jn_/;2`/[6c
/K2b[jj`[;2`[;6^[[2`[Jn_[[2`[[2`[k6a[Jn_[[2`[[2`[[2`[[2`[[2`[Zna[Jj`[Jj`0000ooom
oOoooOoonooonooonooonooonooonooonooonooonooooOkooOkoookonooonoomnooonooonooonooo
nooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooo
nooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooonooo
oogooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOom
nooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooo
nooonooonooonooonooonooonooonokomooonOoonOoonoomoOoooOoonooonooonooonooonooonooo
nooo00000`001002ookooOkonooonoomnooonooonOoonOoonooonooonOoonOoonOoonOoonooonoko
nOoonOoonooonoomnooo00000@410@41oOoonooonooonooonooonooonooooOkooOkooOkonooonOom
nooonooonooonooonooonooonooonooonooonooonooonokooOkooOkonooonoomnooonooonOoonOoo
nooonooonooonooonooonooonooooOko00010@0100000@400000/;2`[k6a[k6a[[2`[Jn_/;2`/;2`
000000000@410P430001oOkonooonoomnooonooooOoooOoonooonooonooonooonooonooooOoooOko
ookooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooonokooOkooOkonOoonoom
0@410@41oOoonooonooonooooOoooOoonooonooonooo00020001oOkonooonoomoOoooOoonooooOoo
000000000P01oooooOoonooooOoooOkonOoonOoonOoonOomnooonooooOoooOoooOoooOoonooooOoo
0@410@00[[2`/K2b/K2b/:na[[2`[;6^[[2`[[2`[[2`[[2`[k6a[[2`[[2`[[2`[[2`[[2`[[2`[Zna
00010001nooonoomoOoooOoonooonooonooonooonooonooonooonooonooonokooOkooOkonooonoom
nooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooo
nooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonOoonOoo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonOoonOoom_onnOoonOoonooonOoonooonooo0@4100000@000000oooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonOoonOoonooonooonooo000000410@41
0@000@0000000000nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nOoonOoonooo004100410000nooonooonooonooooOoooOoonooonooonooonooo0000000000000@41
0000oooonooonooon_kn000000000@41nooonooonooonOoomooomooonOoonooonooonooonooonooo
n_knnooonooonooonooooOoo0@000`00000000000000/K6a[[2`[[2`[[2`[k6a[Jn_[Jn_[[2`0000
000000000@410000nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonOoonOoonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonOoonOoonOoonOoonOoonOoonooonooonooooOoo00000@000000oooo
0@000000oOoonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonOoonOoonOoonOoonooonooonooonooonooonooonooonooonooonooo
nOoonOoonooonooonooonooonooonooonooonooooOoooOoonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooooOoo00000@410P01oooooOoonooon_knoOoo00000000nooonooonooonooo
0000000000000@410@4100000000oooonooooOoo00000P010@41oooooooooooonooonooonooonooo
nooonooonooonooonOoonOoonooonooonooonooonooonooonooonooonOoo00000@410@0000000@41
000000000@00oooonooonOoonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooo00000000nooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooooogooOkonooonOomnooonooonooonooo
nooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooo
nooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOko
oOkooOkonooonOomnooonooonOoonOoonooonooonooonooonooon_knnooooOkooOkooOkonOoonOom
nOoonooonooonooonooo00000@410@0010010P01oOoonokonOoonOoonooonoomoOoooOoonooonooo
oOoooOoonOoonOoonooo00000@00oogoookooOkonooonOomnooonooonooonooonooonooonooonooo
nooonooonooooOkooOkooOkonooonOomnooonooonOoonOoonooonooonooonooooOoooOoonooonoko
oOkooOkonOoonOomnooonooonooonooonooonooonooonooonOoonOoonooooOkooOkooOkonooonOom
nooonooonooonooonooonooonooonooooOoooOoonooooOkooOkooOkonooonOomnooonooonooonooo
nooonooonooonooonooonooonooonokonokonokonooonoomnooonooonooooOoo00000@0000000@41
oOoooOoonooonokooOkooOkonooonoomnooo00410041oooooooooooonooonooonOoonOoonooonoko
oOkooOkonOoonOomnooonooonooonooonooonooonooonooonooonooonooonokooOkooOkonOoonOom
nooonooonooonooonooonooonOoonOoonooonooonOoonokooOkoo_gonooonoomnooonooonooonooo
nooonooonooonooonooonooonooo00020@020@010000oOomoOoooOoonOoonOoonooonooonooonooo
nooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOko
oOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooonooooogooOkonooonOom
nooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooo
nooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooo
nooonooonooonokonOoonokonooooOomnooonooonooonooon_kn00000@41oooooOoonooonooonOoo
mOoom_oonOoonoomnooo00000@0010010@00/Jn`[[2`[k6a/;2`/Jn`0P010@010001oOkonooonoom
nooonooonooonooon_knnooonOoonOoonooo004100410@020001oOkonooonoomoOoooOoooOoooOoo
n_knnooonooonooonOoonOoonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooo
nooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOko
oOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooonokonokonokonooonoom
nooonooonooonooonooonooonOoonOoonooonooonooonokomOgnnOoonooooOomnooonooon_kn0041
0@000P010000oOoonooonooonooonoko00010002oOoooOomnooonooooOoooOoonooonooonOoonOoo
nooonooonooonokonokonokonooonoomnooonooonOoonOoonOoonOoonooonooonooonooonooooOko
oOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooonokonOoonOoonooonoom
nooonooonooonooonOgmnooonooonooonooonooonooo000200010001nooonoomoOoooOoonooonooo
nooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooo
nooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooomooonOoonOoonooonooonooonooooOoo00000000nooonOoo
nooonooonooonooomooomooonOoonooo0000[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`/;2`[[2`
Yjj]00400000oooonooonooonooonooon_knnooonooonooonooooOoo00000@4100000000oOoooOoo
nOoonOoonooonooonooonooonOoonOoonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonOoo
mooomooonOoonooonooonooooOoooOoon_knnooonooonooonooooOoo0@000000mokmmooonOoonooo
nooonooonooo00410000oooonooonooonooooOoo00000000ZZj^Zjn_00000000nooonooonooonooo
nooonooonOoonOoonooonooooOoooOoonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonOoo
mooomooonooooOoonooonooonooonooon_knnooonOoonOoonooo00000@000@000000nooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonOoonOoonooonooooOoooOoooOoooOoo
0000oooonooonooonooonooonooonooomokmnooo00000000/;2`/;2`[[2`[k6a[[2`[[2`[[2`[[2`
/;2`/;2`/;2`[jn_ZZj^[;2`[[2`0000nooonooonooonooonooonooonooonooonooonooooOoooOoo
000000000000oOoonooonooonooooOoonooonooonooonooonooonooooOoooOoonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonOoomooomooonOoonooonooonooooOoooOoonooonooonooonooonooo00000@000@00
n?onmooonOoonOoonooooOoo00000@41o?knoOoonooooOoo00000@00[jn_[k6aZjn_ZK2_Zjn_[[2`
00000000oOoooOoon_knoOoo0000oooonooonooonooo004100000000nooonooonooonooonooonooo
oOoooOoonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooomooomooonOoonOoonooonooonooonooonooonooonOoonooo00000@000`00ooko
oOoonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooooogooOkonooonOomnooonooonooonooonooonooonooonooo
nooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOko
oOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooonokonokonokonooonoom
nooonooonooo00820000oooooOoonooonooonooonooonokonOoo0001[;2`[[6^[[2`[[2`[[2`[k6a
[k6a[[2`[k6a[[2`[[2`[[2`/;2`/:na[K2bZjj`Zjn_[[6^0041oooonooonooooOoooOoooOoooooo
0@410@000@00ookooOkonokonooonoomnooonooonooonooonooonooonooonooonooonooonooooOko
oOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOom
nooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooo
nooonooonooonooonooonooonooonokonOoonOoonOoonOomnooonooonooonooonooonooonooo0041
0@410P010`00oogonokonOoonOoonoomnooo000000000@41nooonooonooooOoo0000/Jn`/;2`/K2b
[Jj`[Jj`[[2`[k:_/K6a0@41nooonooonooo00000000ookooOoooOoooOoooOkooOko00010041oOom
oOoooOoonooonooonooonooonooonooooOoooOoonooooOkooOkooOkonooonOomnooonooonooonooo
nooonooonooonooonooonooonooonokooOkooOkonooonoomnooonooonooonooonooonooonooonooo
nooonooonOoonokooOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOko
oOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOom
nooonooonooonooonooonooonooonooonooonooonooonooooogooOkonooonOomnooonooonooonooo
nooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooo
nooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooonoko
nokonokonooonoomnooooOoo00000@41oOoooOoonooonooonooonooonooooOko0001/K2b[[2`[[6^
/K6a/;2`[[2`[[2`[k6a[[2`[[2`[[2`[[2`[[2`[[2`[Zna[:naZjj`[;2`[;6^[[2`0000nooonooo
nooonooonooonooooOoo00000@410@01oOkooOkonooonoomnooonooonooonooonOoonOoonOoonOoo
nooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOko
oOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOom
nooonooonooonooonooonooonooonooonooonooonooonokooOkooOkonOoonOomnooonooonooonooo
nooooOoo004100000@410000oOoooOkonokonokonOoonOomnooonooooOoooOoon_knnooonooo0041
[[2`[Jn_/;2`/[6c[Jj`[Jj`[;2`[;6^[[2`[[2`0000oooonooo00000041oooooOoooOoonooonoko
oOkooOko0@410@400@41oooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOom
nooonooonooonooonooonooonooonooonooonooonooonokooOkooOkonOoonOomnooonooonooonooo
nooonooonOoonOoonooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooo
nooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOko
oOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooomooonOoonooooOoonooo000000000000oOoooOoonooonooonooonooonooonooo
0000[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`Z:n^Zjn_[;2`[[2`
[;2`[[2`0000oOoonooonOoonooonooonooooOoo00000@41nooonooonooooOoonooooOoo0000ooko
oOoooOoonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooon_kn000000000000nooonooooOoonooonOoomooonOoonOoonooonooooOoooOoo
nOgmnooonooo0041[[2`[[2`/;2`/[:bZZj^[;2`[;2`[;2`[[2`[[2`0000oOoon_knnooo00000@41
nooonooooOoooOoonooonooonooooOoo00000000nooonooonooonooooOoooOoonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonOoonOoonooonooo
nooooOoo00000@000000oooonooonooonooonooonOoonOoonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooo0041[[2`[Jn_[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[;2`[;2`[[2`[[2`
ZK2_Zjn_[;2`[[2`[;2`[[2`0000oooonooonooonooonooonooooOoo00000000nooonOoonooonooo
nooo000000000@000000oooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooooOoo0000oooonooonooonooonooonOoonOoonooonooo
nooonooonooonooon_knoOoo0000[jn_/;2`/K6a[[2`/;:bZK2_[;2`[K6a[[2`[[2`[[2`[[2`0041
nOoonooo00000000nooonooooOoooOoonOoonOoonOoonOoonooonooonOoonOoonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooooOoo0000000000000@410000oooonooonooonooonooonOoonOoonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooooogooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOko
oOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOom
nooonooonooonooonooonooonooonooonooonooonooonokonOoonOoonooonoomnooonooonooonooo
nooonooonooonooooOoooooo0`00]Znb]K2c/Jja/K6a[[6^/;2`/;2`[;2`[;2`/;:b[[2`[[2`[[2`
[[2`[[2`[[2`[ZnaZjj`[:na[;2`[;6^[k6a[Jn_[[2`0082nooonooonooonooooOoooOoooooo0@02
0P43ookonooonoomnooooOoo00410@410P010@000@41oooooOoooOoonooooOkooOkooOkonooonOom
nooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooo
nooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooo
nooonooonooonokooOkooOkonOoonOomnooonooonOoonOoonOoonOoonooonooonooonooonooonoko
nokonokonOoonoomnooooOoonooonooonOoonooo0@41/:j_/;2`/K6a/;2`/[6c[Zna[Zna[;2`[K:_
[[2`[k6a[Jn_0041nooooOoo00410@41oOoooooooooooogoookooOkonooonOomnooonooonooonooo
nooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooo
nooonooonooonokonOoo00010041000000000@410@41oooonooonooonooonooonooonooooOoooOko
ookooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOom
nooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooo
nooonooonooonooonooonooonooonooooogooOkonooonOomnooonooonooonooonooonooonooonooo
nooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOko
oOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooonOoom_oom_oonOoonoom
nooonooonooonooon_knnooonooonooonooooOoo0`00]Znb/k2c[jj`[[2`[;6^[[2`[[2`[[2`[[2`
/;:b[Jn_[[2`[[2`[[2`[[2`[[2`[ZnaZZf_[:na[[2`[[6^[[2`[[2`[[2`0082n?onnOoonooonooo
nooooOoooOoo0P430001oOkonOoonOomnOoonOoonooooOoo000000000@000`420000oooooOoooOko
nokonokonooonoomnooonooonooonooonooonooonooonooonooonooonOoonOoonokonokonooonoom
nooonooonooonooooOoooOoonOoonOoonooonooonooonokooOkooOkonOoonOomnooonooonooonooo
nooonooonooonooonooonooonooonokomognnokonooo00000@410@41oOoonooonooonooonooonooo
nooonooonooonOoomooomooonOoonoomnooo00410000oooonogmoOoo0000/K6a[[2`/;2`/;2`/[6c
Yjf^Zk6bZ[6`[;6^[k6a[[2`[;2`0041nOgmnooo00000082nooonooooOoonokom_oom_oomooonOom
nooonooooOoooOoonOoonooo00000@410@000@000`000`030001oOkonooonoomnooonooooOoooOoo
nooonooonooonooonooonooooOoooOkonOoonoko00000@400@41oOoonooonOoonooonooonooonooo
nOoonooonooooOkoookooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOko
oOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOom
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonOoo
m_oom_oonooooOoonooonooooOoooOoonOgmnooonooonooonooooOoo0@00/[2a/;2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`Yjj][K6a[[2`/K6a[;2`[;2`[[2`0041
nooonooooOoooOoonooooOoooOoooOoonooonOoonOoonOoonooonooonOoonOoon_knoOoo00000@41
0@41oooooOoooOoonooonooonooonooonooonooonOoonOoonooonooonooonooonooonooonooonooo
nOoonOoonooonooonOoonOoonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonOoonOoomokm000000000@4100410000nooonooo
nooonooonooonooonooonooonooonOoomooomooonOoonooooOoo00000000oooon_clnooonOoo0041
[;2`[[2`/;2`/;:bZJf][;2`Zjn_[[2`[[2`/;2`0000oooonogmoOoo00000000nooonooooOoonooo
mooomooonooooOoonooonooonooonooonOgmnooonooonooonooooOoo0@000P010000nooonooonooo
nooooOoo00000@410000000000000@410@00oooooOoonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooomooonOoonOoooOoo00000@41nooonooon_knnooonooonooonOoo0000[Jn_/K6a
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`Z[6`Zjn_[;2`[[2`
[;2`Zjn_[[2`[[2`0000oooonooonooonooonooooOoooOoonooonooonOoonOoonooonooonooonooo
nOoonOoonooonooonOoonOoonooonooonooonooonOoonOoonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonOoonOoonooonooonooonooon?onnOoonooonooonOoonOoonooo00410000000000000000
nooonooonooonooonooonooonooonooonooonooooOoonooomooomooonOoonooonooo00000000oooo
nOgmnooonooo0041[[2`[[2`/;2`/;:bZZj^ZK2_[;2`[;2`[[2`[[2`0000oooonooo00000000oooo
nooonooonooonooonooonooonooonooonOoonOoonooonooonooonooonooonooonooonooonooonooo
n?onnOoonooonooonooooOoo00000P010@000@0000000@410P01oooonooonOoonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
oogooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOom
nooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooo
nooonooonooonooonooonooonooonokonokonokonooooOom00410000oOoooOoon_knnooooOoooOoo
nooo0041[[2`/K2b/k2c[jj`[[2`[;6^[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`[[2`[[2`[[2`[Zna
[;:c[:na[;2`[[6^[[2`[[2`/;2`[jn_0@41oooooOoooOoonooonooooOoooOkooOkooOkonOoonOom
nooonooonOoonOoonooonooonooonooonooonooonooonokooOko0001000000800@41oooonooonooo
nOoonOoonooonooonooonooonooonokooOkooOkonOoonOomnooonooonooonooonooonooonooonooo
nooonooonooonokooOkooOkonooonoomnooonooonooonooonooonooonOoonOoonooonooonooo0043
00010@0100000@400@4100000000oooonooonooonooo0041004100000P010@02nokonOoonooonoom
oOoooooo00000@41oOoonooonooooOoo0000/Jn`/;2`/:na[Jj`[Jj`Zk:a[;6^[;2`0000nooooOoo
000000000000oooooOoooOoooOoooOkooOkooOkonOoonOomnooonooonOoonooonooooOoo00000000
00000000nooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooooOoooOoonOoonoko
nokooOkonooonoomoOoooOoonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOom
nooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooo
nooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooo
nooonooonooonooooogooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOko
oOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOom
nooonooonooonooonooonooonooonooonooonooonooonokonOoonOoonooooOom00410@41nooonooo
nooonooonooonooonooo0041[Jn_/K2b/k2c[jj`[[2`[;6^[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`
[[2`[[2`[[2`[Zna[K2b[:na[[2`[K2][[2`[Jn_[[2`[[2`0P82oooonooonooonooonooooOoo0001
0001ookonooonoomnooonooonooonooooOoooOoonooonooonooonooonooonoko0002000100000000
000000000@410000nooonooonooonooonooooOoooOooookoookoookonooonoomnooonooonooonooo
nooonooonooonooonooonooonooonokooOkooOkonooonoomnooonooonooonooonooonooonooonooo
nooonooonooo00430001000100000@40000000000000oooonooonooonooo0041004100000P010P02
0P43oOkonooonoomnooooOoonooo0000nooonooonooooOoo0@41/:j_[[2`[Zna[:naZjj`[K6a[k:_
00000000nooooOoo00000000nooonooonooonooonooonokonokonokonOoonoomnooooOoo00000@41
0@000@000000000000000000nooonOoonokooOko00000@400@41000000000@410@000000oOoonooo
nooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOko
oOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOom
nooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooomooonOoonOoooOoo
00000000nooonooonOgmnooonooonooonooo0000[[2`/K6a[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[;2`Z[6`Z[6`[;2`[[2`[;2`[[2`[[2`/;2`0000oooooOoooOoo
nooonooooOoo00000000nooonooonooonooonooonooonooonooonooooOoooOoonooonooonooonooo
nOoonOoonooonooo0000000000000@41oOoooOoonooonooonooonooonooonooonOoonOoonooonooo
nOoonOoonooonooonooonooonooonooonooonooonooonooonooonooonooo0000004100000@000P01
000000000000oooonooonooonooonooo00000000oOoooOoonooonooonooonooonooonooonooonooo
nooonooonooo004100000041nooonooonooonooonooo00410000oOoonooonOoonOoo00000000[[2`
ZJf]Zjn_00000000nooonooonooo004100000000oOoonooooOoooOoonooo004100000000nooonooo
nooonooonooo0041000000000000oooonooooOoooOoooOoonooonooo00000@410000000000000@41
00000000nooonooonooonooonOoonOoonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
mooonOoonOoooOoo00000000oOoonooon_knnooonooonooonooo0000[Jn_/K6a[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[;2`Z[6`ZK2_Z[6`[;2`[[2`[[2`[[2`[[2`
0000oooonooonooonooonooooOoo00000000oooonooonooonooonooonooonooon_knnooonooonooo
nooo00000000000000000000000000000000oooonooonooonooooOoo000000000000000000000@41
000000000000oOoonooonooonooonooonooonooonooonooonooonooonooonooomooonOoonOoooOoo
000000000@000P01oOoooOoonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nOoonOoonooonooonooonooonooonooonooonooonooonooonooonooonooooOoo00000000oOoonooo
nooonooonooo004100000000nooonooonooonooonooonooon?onnOoonooonooonooonooo00000000
00000000oOoooOoonooonooonooonooonooonooonooonooooOoooOoonooonooonooonooonOoonOoo
nooonooonooonooonooonooonooonooonOoonOoonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooooogooOkonooonOom
nooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooo
nooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooo
nooonooonooonokonokonokonooonoomnooo00410041oooon_knnooonooonooooOoooooo0000/Znb
/k2c[jj`[[2`[;6^[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`[[2`[[2`[[2`[ZnaZZf_[K2b[k6a[[6^
[[2`[[2`[[2`0041nooonooonooonooonooonooooOoo0@020P02oogooOoonoomnooooOoo00000@41
0`42oooooOoonooonooooOoo00000P020P020@01000000800000oooonooonooooOoo00000@410@41
0@410@410@000`030`030@010@41ooomnooonooonooooOoo000000000@410@410@000@000@00oogo
oOkooOkonooonoomnooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOom
nooonooonOoonOoonooonooonooonooonOoonOoonooooOkooOkooOkonooonoomnooooOoonOoonOoo
nooonooonOoonOoonooonooonooonokonokonokonOoonOomnooonooonooonooonooonooonooooOoo
0@41100110011002oogoookonooonoomnooonooonOoonOoonooon_knnOoonOoonooonooonOoonOoo
nOoonokonooooOomnooonooonooonooooOooo?knnooonooonooooOoo0@001002ookooOkonooonOom
nooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooo
nooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooo
nooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooonooo
oogooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOom
nooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooo
nooonooonooonooonooonooonooonokomooonOoonOoonoomnooo00000000oooonOgmnooooOoooOoo
nooooOoo0000/Jja[Zna[k2b[[2`[k:_[[2`[[2`[[2`[Jn_[[:bZjn_[;2`[;2`[[2`[[2`[;2`[:na
YJf^Zk6b[;2`[k:_[K6a[;2`[[2`0082n_knnooonooonooonooooOoo00000@010001oOkonooonoom
nooo000000000@410@00oooooOoonooonooonooonOoomooom_oom_oonOoonoomnooonooonooonooo
nOgmnooonooonooonOoo00410P0110020001oOkonooonoomnooonooonooooOoo00000P8200000@41
0P010@000000oOkonokonOoonOoonOomnooonooonooonooon?onnooo00000P820@41oooonooon_go
m_konOoonOoonoomnooonooooOoo0@4100000@0000000000nooonooooOoonokomognnOoonOoonoom
nOoo00000000oOoon_knnOoonOoonOoonooo00000@410P020001000200000@400@41oooonooonooo
n?onnOoonooo000000820000oOoooOkonOoonOoonOoonOomnooonooonooonooonOoonOoonooonooo
nOoonOoonooonOoom_oom_oonOoonoomnooonooooOoooOoon_knnooonooonooonooo00410@000P02
00010001n_knnoomnooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOom
nooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooo
nooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonOoomooomooonOoonooonooonooonooonooo
n?clnooonooonooonooooOoo0`00];2a/;2`[k6a[[2`[Jn_/;2`/;2`[[2`[[2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[;2`Yjj]Zk:a[;2`[k6a[;2`[;2`[Jn_0041n_knnooooOoooOoonooooOoo00000041
n?onnOoonOoo0041004100000@00ookooOoooOoonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonOoonOoonooonooonooonooonooonooonOgm000000000@41
oOoonooonooonOoomOkmmooonOoooOoo000000000@00/Jn`[:j^[Jn_/;2`/;2`0P010@00oOoonooo
n?onnOoonOoonooonooonooo00000041n?onnooonooooOoonooo000000000@410000000000000@41
0000oooonooonooonooonooooOoooOoonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonOgmnooonooonooo
nooonooonOoo0041000000000000oOoonooonooonooonooonOoonOoonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooon?onnOoonooonooonooonooonooo0041[[2`[[2`[[2`[[2`[[2`[Jn_[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`Z:n^Z[6`[;2`[;2`[;2`[[2`0000ooooo?knoOoonooonooo
nooooOoo00000000oOoooOoo0000000000410000nooonooonooonooonooonooonooonooooOoooOoo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonOoonOoonooooOoo
004100000000oooonooonooonooonooonooonooonooonooonOoonOoonooonooonooonooonooonooo
nooo00000000oooonooonooonooonooomOkmnOoo00000041[[2`[[2`[[2`/;:b[:j^[Jn_[[2`[[2`
[[2`/;2`0P010P01nOoonOoonooooOoonooooOoo00000@41nooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooooOoooOoonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonOoonOoo
nooonooonooonooonooonooonooonooonooo000000000@410@41oooonooonooonOoonOoonooonooo
nooonooooOoooOoonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooooogooOkonooonOomnooonooonooonooo
nooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooo
nooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooonoko
oOkooOkonOoonOomnooonooonooonooonooonooooOoooOoonooonooonooo0002[k2b[jj`[[2`[[6^
[[2`[[2`[[2`[Jn_/;:b[Jn_[[2`[[2`[[2`[[2`[[2`[Zna[Zna[Jj`[[2`[[6^[;2`0000nooonooo
nooonooooOoooOoonooooOoo00000P02oOkooOkonOoo0080nooonooonooonooonooonooonooonooo
nooonooonooooOkooOkoookonooonoomnooonooonooonooonooonooonooonooonooonooonooonoko
oOkooOkonOoonOomnooooOoo00000P010@00oooooOoonooonooonooonOoonOoonOoonOoonooonoom
nooonooonooooOoo00000@000000oooonooonooonooonokonoko0001[K6a[;6^[[2`[[2`[k6a/;:b
/K6a[jn_[[2`[[2`[[2`[[2`/;2`/:na0P43oOkonooonoomnooooOoonooo00000000oooonooonooo
nooonooonooonokonokonokonooonoomnooooOoo00000@41oOoooOoonooonooonooonooonooonoko
oOkooOkonooonoomnooonooonOoonOoonooonooonooonooonOoonOoonooooOkooOkoookonooonoom
nooonooonooonooonooonooonooonooonooonooonooonokooOkooOko000000800P82oooonooonooo
nooonooonooonooonOoonOoonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooo
nooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOko
oOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooonooooogooOkonooonOom
nooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooo
nooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooo
nooonooonooonokooOkooOkonooonoomnooonooonooonooonooonooonooonooonooonooonooooOko
0001/Jja[k6a[[6^/;2`/;2`/;2`/;2`/[:b[jn_[[2`[[2`[[2`[[2`[[2`[Zna[Jj`[Jj`[K6a[;6^
[K6a0000nooonooonooonooooOoooOoooOoooOoonooonokooOkooOkonOoonOomnooonooonooonooo
nooonooonooonooonooonooooOoooOkooOkooOkonOoonOomnooonooonooonooonooonooonooonooo
nooonooooOoooOkonokonokonooonoomnooonooonooooOoo00000000nooonOoonooonooonooonoko
nokonokonooonoomnooonooonooo004100000000oOoonooonOoonOoonOoonoko0001/:na[[2`[[6^
[k6a[[2`[[2`[[2`[k6a[[2`[[2`[[2`[[2`[[2`[[2`[Zna[:na0001nooonoomnooonooonooo0082
00000000nooonOoonOoonooonooooOkonokonokonooooOom000000000@410@41oOoooOoonooonooo
nooonooonooonokooOkooOkonooonoomnooonooonOoonOoonooonooonooonooonOoonOoonooonoko
oOkooOkonooonoomnooonooonooonooonooonooonOoonOoonooonooonooonokooOkooOkonOoonOom
nooonooonooonooonOoonOoonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooo
nooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooo
nooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonOoonOoonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooon?on0000[;2`[[2`[[2`[Jn_[[2`[k6a[[2`[[2`[[2`[[2`[[2`[[2`/;2`[[2`
[;2`ZK2_Zjn_[;2`0041oOoonooonooonooonooonooonooonooonooonooonooonooonooooOoooOoo
nooonooonooonooonooonooonooonooonOoonOoonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonOoonOoonooonooonooonooonooonooon_kn000000000000
nooonooooOoooOoon?onnOoonooonooonooonooooOoo00410000oooonooonooonooonooonooonooo
0000[[2`[[2`[k6a[[2`[Jn_[k6a[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`ZZj^[:j^0000oooo
nooonooonooooOoo00000000oOoonooonooonooonooonooonOoonOoonooo0041000000000000oooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nOoonOoonOoonOoonooonooonooonooonooonooonooonooonooonooonooonooonOoonOoonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooon?onnOoonooonooonooonooonooo0041
00000000oOoonooonooonooonOoonOoon?onnooo0000[[2`[[2`[[2`/;2`/[:b[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`Zjn_[:j^00000000nooonooooOoooOoonooonooonooonooonooo00000000oooo
oOoonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonOoonOoonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonOoonOoonooonooonooonooonOoonOoo
nOoonOoonooo0041[k6a[[2`[[2`[[2`[;2`[;2`[[2`[[2`[k6a[Jn_[;2`[;2`[;2`[;2`[[2`[Jn_
ZZj^[Jn_0000oooonooonooooOoooOoooOoooOoonooonooonooonooonooonooonooooOoo00000@41
0@41oooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooon?onnOoonooonooonooonooonooo00410000oooonooonooonooonooooOoooOoo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooooogooOkonooonOomnooonooonooonooonooonooonooonooo
nooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOko
oOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooonokonokonokonooonoom
nooonooonooooOoo0P820000oOoonooonooonooonOoonOoonokonokonooo00400041/;2`[[2`[k6a
/;:b[Jn_/;2`/;2`[[2`[[2`/;2`/:na[Jj`0001nOoonOomnooonooonooonooonooonooonooo0041
0@410@41oOoonokooOkooOkonOoonOomnooonooonooonooonooonooonooonooonOoonOoonooooOko
oOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOkooOkoo_gonooonoom
nooonooonOoonooonooooOoonooonooonooonooonooonokonOoonOoonooonoomoOoooOoonooonooo
oOoooOoonooonooonooooOoo0`00]Znb/Znb/:f`[k6a[[6^[k6a[[2`[;2`[;2`/;:b[[2`[[2`[[2`
[k6a[[2`[[2`[Zna/:na[jj`[;2`0040oOoooOoonooonooooOooo?knnooonooooOoooOoonooooOko
oOko000100000080oOoooOoonooonooooOoooOoonooonooonooonooonooonokonOoonOoonooonoom
nooonooonooonooonooooOoo004100000P010P010`0010020P020@010041oOomoOoooOoonooonooo
nooonooonOoonOoonooonooonooonokooOkooOkonOoonoomnooooOoonOoonooo0@410000oOoonooo
nooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOko
oOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOom
nooonooonooonooonooonooonooonooonooonooonooonooooogooOkonooonOomnooonooonooonooo
nooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooo
nooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooonoko
nOoonOoonooonoomnooonooonooonooon_kn00000000oooonooonooonooonOoomOgnmooonOoonoom
nOoo000000410@41[:j^[Jn_[Jn_[k6a[K6a[[2`0@000P020001nokonooonoomnooonooonooonooo
n_knoOoo00000@410@41oooonooonokonOoonOoonooonoomnOoonOoonOoonOoonooonooonOoonOoo
nooonooonooonokonokonokonOoonOomnOoonOoonooonooonooonooonOoonOoonooonooonooonoko
nOoonOoonooonoomnooonooonooonooonOgmnooonooonooonooonooonooo00020001ookonooonoom
nooonooonooonoooo?knoOoonooonooonooonooo0000/K2b/[6c[jj`[[2`[;6^[[2`[[2`[[2`[[2`
/;:b[Jn_[[2`[[2`[[2`[[2`[[2`[ZnaZjj`[:na[;2`0080nooonooonooonooonooonooonooonooo
nooonooonooonokonokonokonOoonOomnooonooonOoonOoonooonooonooonooonOoonooonooonoko
mooomooonOoonoomnOoo000000000P010@000000[[2`[K6a[k6a[Jn_[[2`[:naYjf^Z[2aZK2_0080
000000000@41oooonooonooonooonooonooonooooOoooOkonOoonOoonooonoomnooonooonooonooo
nooo00000000oooooOoonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooo
nooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOko
oOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonOoonOoonooonooonooonooonooonooonooo00000@41oooooOoonooooOoonooo
nOoonOoonOoonooooOoooOoonooooOoo00000@0000000@4100000000nooonooomooonOoonOoonooo
nooonooooOoooOoonOgm004100000@41oOoonooooOoooOoonooonooonooonooonOoonOoonooonooo
nooonooonooonooonooonooonooonooom_onnOoonOoo00000000000000000@41oOoooOoonooonooo
nOoonOoonooonOoomooomooonooooOoonOoonOoonooonooon_knnooonooonooonooooOoo0`001001
00000000nooonooonooonooonooonooonOgmnooonooonooonooooOoo0000/K6a[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`ZK2_Zjn_Zjn_[[2`0000oOoonooonooo
nooonooooOoooOoonooonooonooonooonOoonOoonooonooonooonooonooonooonooonooonooonooo
nooonooooOoonooomokmmooonOoo00000000[[2`[[2`[k6a[[2`[[2`/;2`/;2`/;2`/;2`/;2`[[2`
Yjj]Zk:a[;2`[[2`[[2`[[2`[[2`00410000oooonooonooonooonooooOoooOoonOoonOoonOoonOoo
nooonooonooonooonooo0000000000000@41oooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonOoonOoonooonooonooonooonooonooonooooOoo00000@41
0@41oooooOoooOoonooonooonooonooonooonooonooonooonooonooonooonooooOoooOoonooonooo
mooonOoonOoonooooOoooOoonooooOoo00000@0000000000nooonooonooonooonooonooonooonooo
oOoooOoonooonooon?onnOoonooonooonooonooonooo0041000000000000/K6a[[2`[[2`[[2`[k6a
0000000000000000nooonooonOoonOoonooonooonOoonOoonooonooonOoonOoon_knnooonooonooo
nOoonOoonooo004100000000oOoooOoonooooOoo00000000nogmnooonooonooonooo0000[[2`/K6a
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`Z[6`Zjn_[;2`[[2`
0000oooonooonooonooonooonooonooonooonooooOoooOoonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooooOoooOoomokmnooo0000[[2`[[2`[[2`[[2`[k6a[[2`[[2`[[2`[[2`
/;2`/;2`/;2`/K6a[[2`[[2`[;2`[;2`[[2`[[2`[k6a[[2`Zjf]0000nooonooooOoooOoonooonooo
nOoonOoonOoonOoonooonooonooonooonooooOoo00000@410@41oooooOoooOoonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooooogooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOko
oOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOom
nooonooonooonooonooonooonooonooonooonooonooonokooOkooOkonOoonOomnooonooonooonooo
nooonooonooo00410@41oooooOoonokooOkooOkonooonoomnooonooonooonooonooonooonooonooo
nooonooonooonokonokonokooOoooOomnooooOoo00000@4100000000nooonooooOoooOoonOoonOoo
nOoonOoonOoonOomnooonooonooonooonooonooonooooOoo00410@000@00/Jja[Zna[:na[;2`[;6^
[[2`[[2`/;2`/;2`[[2`[Jn_[[2`[[2`000000000P01oogoookoookonooonoomnooonooonooonooo
nooonooonooonooonooonooonOoonoko000200010@41ooomnooo000000410000oOoooOoonooonooo
nooo0000[[2`/K2b/k2c[jj`[[2`[;6^[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`[[2`[[2`[[2`[Zna
[Zna[Jj`Zjn_[[6^0041oooonooonooooOoo000000000@41oOoooOoonOoonokonokooOkonOoonOom
nooonooonooonooonooonooonooonooonooonooonooonokonoko0001[[2`[k:_[[2`[Jn_[[2`[k6a
[k6a[Jn_[k6a[[2`[[2`[[2`/;2`/:na[k2b[Zna[k6a[K2][[2`[Jn_[[2`[[2`[[2`[Jn_0@41oooo
nooonooooOoooOkooOkonokonOoonOomnooooOoonooonooonooonooonooo00000@41oooonooonoko
oOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOom
nooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooo
nooonooonooonooonooonooonooonooooogooOkonooonOomnooonooonooonooonooonooonooonooo
nooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOko
oOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOkooOkoookonooonoom
nooonooonooonooonooonooonOoonOoonooonooonooooOkooOkoookonooonoomnooonooonooonooo
nooonooonooonooonooonooonooonokonokonokonooonoomnooonooonooo00410000oooooOoonooo
nooonooonooonokonOoonOoonOoonOomnooonooonooonooooOoooOoo00000000[[2`[[2`[jn_/[6c
/K2b[jj`[;2`[;6^[[2`[Jn_[[2`[[2`[Jn_[[2`[k6a[[2`[[2`[[2`[[2`00020001ookonooonoom
nooonooonooonooonooonooonooonooonooonooooOoooOkonOoo000100410000oOoooOoo0000oooo
oOoooOoonooonooooOoo0000/;2`/K2b/k2c[jj`[[2`[;6^[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`
[[2`[[2`[[2`[Zna[K2bZjj`Zjn_[[6^0041oooonooonooooOoooooo0@410P01oOoooooo00000`03
oOkooOkonOoonOomnooonooonooonooonooonooonooonooonooonooonOoo00020001/Jja[k6a[[6^
/K6a/;2`[[2`[k6a[k6a[[2`[[2`[[2`[[2`[[2`[[2`[Zna[k2b[Zna[;2`[K2][[2`/;2`[;2`[;2`
[Jn_[Jn_[[2`00000000oooooOoooOkooOkooOkonOoonOomnooonooonooonooonooonooonooonooo
nooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOko
oOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOom
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonOoonOoonOoonOoonOoonOoonooonooo
nOoonOoonooonooonooonooonooonooonooonooonooonooonooonooonooonooonOoonOoonooonooo
nooonooonooonooonooonooonOoonOoomooomooonOoonOoonooonooonooonooon_kn0000[;2`[[2`
[[2`/;2`/;2`/K6a[[2`[[2`[k6a[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
ZZj^0000nooonooonooonooonooonooonooonooonooonooonooonooonooonooom_onnOoo00000000
nooooOoo00000P82nOgmnooonooonooonooo0000[[2`/K6a[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[;2`[;2`Zjn_[k6a0041oooonooonooon_kn000000000000
nooo00000000oOoomooomooonOoonooonooonooonooonooonOgmnooonooonooonooooOoo0@00/[2a
/;2`[[2`[[2`[Jn_[[2`[[2`[[2`[[2`[[2`[[2`[;2`[;2`[[2`[[2`[[2`[[2`[;2`[;2`[[2`[[2`
[[2`[[2`[[2`[[2`[Jn_[Jn_[[2`[[2`[;2`0000nooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonOoonOoonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonOoonooo
000000000000oooonooonooonooonooonooonooonooonooooOoooOoonooonooonOoonooo0000oooo
nooo00000000ookooOoooOoonOoonOoonooonooonooonooonOoonOoonooonooonooonooonooooOoo
0000/;2`[k6a[[2`[[2`[[2`/;2`/;2`[[2`[Jn_[[2`[[2`[[2`[k6a[[2`[[2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`ZZj^[Jn_0000oooonooonooonooonooonooonooonooonooonooonooonOoonOoo
mooonOoonOoonooonooooOoo00000000nOgmnooonooonooonooooOoo0000/[2a[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`Z:n^ZK2_Zjn_0000nOoonOoonooonooo
nooo00000000oooonooo00410@00ookonooonOoonooonooonooonooonooonooon_knnooonooonooo
nooo0000[Jn_/K6a[k6a[[2`[[2`[[2`/;2`/;2`[[2`[[2`[;2`[;2`[[2`[[2`[;2`[;2`[[2`[[2`
[;2`[;2`[[2`[[2`[[2`[Jn_[Jn_[[2`[:j^[[2`[[2`[[2`[;2`[[2`0000oooonooonooonooonooo
oOoooOoonooonooonOoonOoonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
oogooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOom
nooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooo
nooonooonooonooonooonooonooooOkooOkooOkonooonoomnooooOoonooonooonooonooonOoonOoo
nOoonOoonooonokonoko0002004100000@4100000000oooonooonooonooooOoo00000@000@001002
0@010P02000000000@4100000@41oooonooonooonooonooonOoonooooOooookooOkooOkonOoonOom
nooooOoo00000P01/[:b[jn_[Jn_[Jn_[k6a[[2`[k6a[Zna/[6c/:na[[2`[[6^[k6a[[2`[Jn_[[2`
[k6a[Jn_[k6a[[2`[k6a[k6a/;2`[jj`[Jj`[Jj`Zjn_00800@41oooooOoonooonooonooonooonooo
nooonooonooonokooOkooOkonOoonOomnooooOoo00000P82n_knnooonooonooonooooOoo0000/Znb
/k2c[jj`[[2`[;6^[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`[[2`[[2`[[2`[Zna[jj`[jj`[[2`0040
oOoooOoonOoonooonooo00000@41oooo0P010000oOoonokonokonokonooonoomoOoooOoonooonooo
nooonooonooonooonooo0041[Jn_/Znb/Znb/:f`[k6a[[6^[[2`/;2`[;2`[;2`/;:b[Jn_/K6a/;2`
[[2`[Jn_[[2`[Jj`/[6c[jj`[[2`[K2][[2`[[2`[[2`[[2`[[2`[Jn_[[2`[Jn_[Jn_/;2`0000oogo
ookooOkonooonoomnooooOoonooonooonooonooonOoonOoonooonooonooooOkooOkooOkonooonOom
nooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooo
nooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooo
nooonooonooonooooogooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOko
oOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOom
nooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooo
nooonooonooonooonooonooonooonOoom_konOoo00410P40000000000000oOoonooonOoonooooOoo
00000@000@000`03000100020000ooom00000@41nooonooonooonooooOoooOoonooonooonooonoko
mOgnmooonOoonOomnooo0000[[2`[k6a/;:b[Jn_[[2`[[2`/;2`/;2`/;2`/:na/k2c[jj`[[2`[;6^
[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`[[2`[[2`[[2`[ZnaZZf_Zjj`[;2`[;6^[;2`0000nooonooo
nooonooonooonooonooonooonooonokom_konOoonOoonoomnooonooonooo00820000oooonooonooo
nooooOoo0000/Jja[Jj`[Jj`[[2`[[6^[[2`[[2`[;2`Zjn_[[2`[[2`[[2`[[2`[Jn_[[2`[;2`[K2b
Z:^][:naZjn_0080nOoonOoonooonoooo?kn00410000oooo0@410000nooonokomooomooonOoonOom
nooonooonooonooon_knnooonOoonooo0000/Jn`/;2`/:na/k2c[jj`[[2`[;6^[[2`[[2`[[2`[[2`
/;:b[Jn_[[2`[[2`[[2`[[2`[[2`/:na/[6c[jj`[[2`[;6^[[2`[[2`[[2`[[2`Zjf][k6a[[2`[k6a
[[2`[[2`[Jn_0002m_oom_oonooooOomnooonooooOoooOoonooonooonooonooonooooOoo0@000P02
ookooOkonOoonOomnooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOom
nooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooomokmnOoonooo004100410000nooonooonooonooonooonooo
nooonooonooonOoomooomooonOoonooo0000[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`/;2`/;2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`Yjj]Zjn_[;2`[[2`
[;2`[[2`0000oooonooonooooOoooOoonooonooooOoonooomokmnOoonOoonooonooonooooOoo0@41
0000oooooOoonooonooonooonooo0000[[2`[[2`[[2`[[2`[;2`[;2`[[2`[[2`[Jn_[[2`[[2`[[2`
[[2`[[2`[[2`[[2`Yjj]Zjn_0000oooooOoonooonooooOoo00000000oOoo004100410000nooonooo
mooonOoonOoonooonooonooooOoooOoon?clnooonooo0041[[2`[Jn_[jn_/[:b[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`0000oOoonooonooonooonooonooonoooo?knoOoonOoonOoo
nooonooo000000410000nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonOoonOoonooo00000041oOoonooonooo
nooonooonooonooonooonooonooonooomooonOoonOoooOoo0000[jn_[[2`[[2`[[2`[[2`[[2`[[2`
[[2`[[2`/;2`/;2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
Z:n^[;2`[;2`[[2`[;2`[[2`0000oooonooonooooOoooOoooOoooOoooOoooOoonOoonooonooooOoo
nooo00000000oooooOoooOoonooonooonooonooonooonooo0000[[2`[[2`[k6a[[2`[[2`[[2`[[2`
[[2`[Jn_[;2`[K6a[[2`[[2`[[2`[[2`ZZj^0000nooonooonOoonOoonOoonooo00000000nooonooo
nOoonooonooonooonOoonOoonOoonooonooonooooOoooOoonOgmoOoo0000/K6a[[2`[k6a/;2`/[:b
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[Jn_[[2`[[2`[[2`[[2`[[2`ZJf]0000oOoooOoonooonooooOoooOoo
n_knnooonooonooooOoooOoonooo00410000oOoonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooooogooOkonooonOom
nooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooo
nooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooo
nooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooonoko
oOkooOkonooonoomnooonooonooonooonooonooonooonooonooonooonooonokooOkooOkonooo0080
0041oooonooonooonooonooonooonooonooonooonooonokonOoonOoonOoo0080[[2`[jn_[[2`[k6a
/;:b[Jn_[[2`[[2`[[2`[[2`/;2`/:na/k2c[jj`[[2`[;6^[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`
[[2`[[2`[[2`[ZnaZZf_[K2b[K6a[;6^[K6a[;2`[[2`0082nooonooonooonooooOoooOoooOoooOko
nOoonOoonooonoomnooo00410000ookooOoooOoonOoonOoonooonooonooonokonoko0001[k6a[[6^
[[2`[[2`[[2`[k6a[k6a[[2`[[2`[[2`[[2`[[2`/;2`/:na0001ookonooonoomnooonooooOoooOoo
nooonooonooonooonooonooooOoooOkonOoonOoonooonoomnooonooonooonooonooooOoo0000/;2`
/K6a/;2`/;2`/[6c/k2c[jj`[[2`[;6^[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`[[2`[[2`[[2`/:na
/[6c[jj`[[2`[;6^[[2`[[2`[[2`[[2`[k6a[[2`[[2`[[2`[[2`[Jn_[[2`[Zna[jj`0001nooonOom
nooonooonooonooonooonooonooonooonooonooonooo00020001ookonooonoomnooonooonooonooo
nooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooo
nooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooonooo
oogooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOom
nooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooo
nooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooo
nooonooonooonokooOkooOkonooonoomnooonooonOoonOoonooonooonooonooonOoonOoonooonoko
nokooOko00410@40nooonooonooonooonooonooonooonooonooonooonooonokonOoonOoonOoo0080
[K6a[[2`[[2`/;:b/;:b[Jn_[[2`[[2`/;2`/;2`/;2`/:na/k2c[jj`[[2`[;6^[[2`[[2`[[2`[[2`
/;:b[Jn_[[2`[[2`[[2`[[2`[[2`[ZnaZjj`[:na[[2`[[6^[;2`[;2`[[2`0082nooonooonooonooo
nooooOoooOooookonokonokonooonoomnooooOoo00000@41oOoonooonooonooonooonooonooonoko
nOoonoko0000[[6^[[2`[[2`[[2`/;:b[Jn_[[2`[k6a[[2`/;2`/;2`/;2`0@02oOkooOkonooonoom
nooonooonooonooonooonooonooonooonooonooonooonokonokonokonooonoomnooonooonooonooo
nooo0000[[2`[[2`[[2`[[2`/;2`/[6c/k2c[jj`[[2`[;6^[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`
[[2`[[2`[[2`/:na/[6c[jj`[[2`[;6^[[2`[[2`[[2`[[2`/;:b[[2`[[2`[[2`[[2`[[2`[[2`[Zna
[Jj`[Jj`0@41ooomnooonooonooonooonooonooonooonooonooonooonooo00020001ookonooonoom
nooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooo
nooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
m_onnOoo0000[k6a[[2`[k6a[[2`/;:b[[2`[[2`[[2`[[2`/;2`/;2`/;2`/;2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`Z[6`[;2`[;2`[[2`[;2`Zjn_[[2`[[2`
0000oooonooonooonooonooooOoonooon?onnOoonOoonooonooooOoo00000000nooonooonooonooo
nooonooonooonooomokmnOoonOoo0000[K6a[[2`[[2`/;:bZjf][Jn_[[2`[[2`[[2`/;2`0@00ooko
oOoonooonooonooonooonooonooonooooOoooOoonooonooonooonooonooonooomooonOoonOoonooo
nooonooonooonooon_kn0000[[2`[[2`[;2`[Jn_[[2`/K6a[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`ZZj^Zjn_0000oOoonooonooonooonooonooonooonOoonOoonooonooonooonooo
00000000nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nOoonOoonooonooonooonooonOoonOoonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooom_onnOoo0000/;2`[[2`[[2`/;2`/[:b[[2`[[2`[[2`[[2`[[2`[[2`/;2`/;2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`Z[6`Z[6`[;2`[;2`
[k6a[[2`[k6a[[2`0000oooonooonooonooonooooOoonooonOoonOoonOoonooonooooOoo00000@41
o?knoOoo00000000nooonooonooonooonooonooonOoonooo00000@0000000@410000000000000000
0P010000nooonOoonooonooonooonooonooonooonooonooonooo00000000oooooOoooOoooOoonooo
nOoomooonOoonOoonooonooonooonooonooo0000[[2`[[2`[[2`[[2`/K6a/K6a[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`ZZj^[Jn_0000oooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooooogooOkonooonOomnooonooonooonooo
nooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooo
nooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOko
oOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOkooOkoookonooonoom
oOoooOoonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooo
nooonooonooonooonooonooonooonokonoko0001[k6a[K2][[2`[[2`[k6a[k6a/;:b[Jn_[[2`[[2`
[[2`[[2`/;2`/:na/k2c[jj`[[2`[;6^[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`[[2`[[2`[[2`[Zna
/;6c[Zna[[2`[K2][Jn_[[2`[[2`[[2`/;2`0000oOoooOoonooonooonooonokooOkooOkonOoonoom
nooooooo00000@000@00oooooOoo000000000@41nooonokonokooOkonooonoomnooonooonOoonOoo
nooonooonOoonOoonOoonOoonooonokonokonokonooooOom0@410P010P01ookooOoo00000000oOoo
nooonOoonooonokonokonokonOoonoomnooooOoonooonooonooo0000[k6a[[2`[[2`[[2`[k6a/K2b
/[6c[jj`[[2`[;6^[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`[[2`[[2`[[2`/:na/[6c[jj`[[2`[;6^
[[2`[[2`[[2`[[2`/K>c[[2`[[2`[Jn_[[2`[[2`[k6a[Zna/:na[Jj`[;2`0040nooonooonooonooo
oOoooOoonooonooonooonooonooonokooOkooOkonOoonOomnooonooonooonooonooonooonooonooo
nooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOko
oOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooonooooogooOkonooonOom
nooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooo
nooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooo
nooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOko
oOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooonokonOoonOoonooonoom
nooonooonooonooonOoonOoonooonooonooonooonooonOoom_ko0001[[2`/;2^[Jn_[[2`[[2`/;:b
/;:b[Jn_[[2`[[2`[[2`[[2`/;2`/:na/k2c[jj`[[2`[;6^[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`
[[2`[[2`[[2`[Zna/[6c[jj`[;2`[;6^[[2`[[2`[[2`[[2`[Jf]0000nooonooooOoooOoonooonoko
mOgnmooonOoonOomnooonooonooo00410000oOoonooo004100410@000P01oogooOkonokonooonoom
nooonooonooonooonooonooonooonooonooonooonooonokonOcnnokonooo008000410000nooonooo
nooo00000000oOoonooonOoonOoonOoomooonOoonOoonoomnooonooonooonooon?on0000[;2`[[2`
[[2`[[2`/;2`/K2b/k2c[jj`[[2`[;6^[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`[[2`[[2`[[2`/:na
/[6c[jj`[[2`[;6^[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`[[2`[[2`[[2`[Zna[jj`[jj`[;2`0080
nooonooonooonooooOoooOoonooonooonooonooonooonokonokonokonooonoomnooonooonOoonOoo
nOoonOoonOoonOoonooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooo
nooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nOoo00410000oooooOoonooonooonooonooonooonooonooonooonooonooonooom?gl0040[[2`/;2`
[[2`[[2`[[2`/;:b[[2`[[2`[[2`[[2`[[2`[[2`/;2`/;2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[;2`[;2`[[2`[[2`[[2`[[2`[[2`[[2`ZZb/0000oOoooOoo
oOoooOoonooonOoomooomooonOoonooonooonooooOoooOoon?onnOoonooonooonooo00000@000@00
0000oOoonooonooonooonooonooonooonooonooonooonooonooonooonooonooomOkm008100000@41
nooonooonooonooonOoo00000000oooonooonooooOoonooomooomooonOoonooonOoonOoonooonooo
nOgm0000[[2`[[2`[[2`[[2`/;2`/K6a[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
ZJf][;2`[Jn_0000nooonooooOoooOoonooonooonooonooonooonooonooonooonooonooonOoonOoo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonOoo00000000oooooOoooOoonooonooonooonooonooonooonooonooonooonooo
0000[;2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`/;2`/;2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`Z[6`[;2`[;2`[[2`[[2`[[2`[[2`[[2`
[:j^[Jn_0000oooonooonooonooonOoomooomooonooooOoonooonooooOoooOoonooonooonooonooo
nooooOoo0@000P010000oOoonooonooonooonooonooonooonooonooonooonooonooonooonooo0041
000000000000oooonooonooonooonooonooo00000000oooonooonooooOoonooonOoonOoonOoonooo
nOoonOoonooooOoo0000/;2`[[2`[[2`[[2`[[2`/;2`/;2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`ZJf][;2`[Jn_0000oOoooOoooOoooOoonooonooonooonooooOoooOoonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooooogooOkonooonOomnooonooonooonooonooonooonooonooo
nooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOko
oOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOom
nooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooo
nooonooonooonooonooonooonooonokooOko00010@41ooomnooonooonooonooooOoooOoonooonooo
nooonooonooooOko0@02[jj`[[2`[[6^[k6a/;2`[[2`[[2`/;:b[Jn_[[2`[[2`[[2`[[2`[[2`/:na
/[6c[jj`[[2`[;6^[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`[[2`[[2`[[2`[Zna/;6c[Jj`[;2`[;6^
[[2`[[2`[[2`[[2`[Jn_[:j^0@41oooonooonooooOoooOkooOkooOkonOoonOomnooonooonooonooo
nooonooonooonooonooonooonooonokonokonokonooonoomnooo000000410@41000000000000oooo
nooonooonooonokooOkooOkonOoonOomnooonooonooonooonooo00000000oooonooonooonooonoko
nokonokonOoonOomnooonooonooooOoo0@41/Jn`[k6a[[2`[[2`[[2`/;2`/K2b/k2c[jj`[[2`[;6^
[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`[[2`[[2`[[2`/:na/[6c[jj`[[2`[;6^[[2`[[2`[[2`[[2`
/;:b[Jn_[[2`[[2`[[2`[[2`[[2`[Zna[k2b[Jj`[;2`[[6^0041oooonooonooonooonooonooonooo
oOoooOoonooonokooOko00010000oOomnooonooonooonooonooonooonooonooonooonooonooooOko
oOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOom
nooonooonooonooonooonooonooonooonooonooonooonooooogooOkonooonOomnooonooonooonooo
nooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooo
nooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOko
oOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOom
nooonooonooonooonooonooonooonooonooonooonooooOko00010001nooonoomoOoooOoonooonooo
nooonooonooonooonooonooooOoooOko0@02[jj`[K6a[;6^[[2`[[2`[[2`[k6a/;:b[Jn_[[2`[[2`
[[2`[[2`[[2`/:na/[6c[jj`[[2`[;6^[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`[[2`[[2`[[2`[Zna
/;6c[Jj`[;2`[;6^[[2`[[2`[[2`[[2`[[2`[:j^0000oooooOoooOoooOoooOkooOkooOkonOoonOom
nooonooonooonooonooonooonooonooonooonooonooonokooOkooOkonooooOom0@410@000@410@41
0@000@000@410000nooonooonOoonOoonokonokonooonoomnooonooonooonooonooo00000041oooo
nooonooooOoooOkonOoonOoonooonoomnooonooonooooOoo0@41/Jn`[k6a[[2`[[2`[[2`/;2`/:na
/k2c[jj`[[2`[;6^[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`[[2`[[2`[[2`/:na/[6c[jj`[[2`[;6^
[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`[[2`[[2`[[2`[Zna[k2b[Jj`[;2`[[6^0041oooonooonooo
nooonooonooonooooOoooOoonooonokooOko00010000oOomnooonooonooonooonooonooonooonooo
nooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOko
oOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo00000000oOoooOoo
nooonooonooonooooOoooOoonooonooonooonooonooonooo0000[K6a[[2`[[2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`Z[6`[;2`[;2`[[2`[[2`[[2`[[2`[[2`Zjf][Jn_0000oooonooonooonooonooo
nOoonooonooooOoonooonooooOoooooo0@000@00oOoonooonooonooonOoonOoonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonOoonOoonooonooonooonooonooonooo
nooo00000000oooonooonooooOoonooomooomooonOoonooonooonooonooooOoo0000/K6a[[2`[[2`
[[2`[[2`[jn_/K6a[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`ZK2_Zjn_Zjn_[k6a
0000oooonooonooonooonooonooonooonooonooonooonooonooo00000000oOoonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
00000000nooonooonooonooonooonooon_knnooonooonooonooonooonooo0041[k6a[Jn_[Jn_[Jn_
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[;2`[;2`[;2`[;2`[[2`[[2`[[2`[[2`[:j^[[2`[Jn_0000
nooonooonooonooonOoonOoonooonooonooonooonooooOoo00000000oOoonooonooonooonooonooo
nooonooonooonooonOoonOoonooonooonooonooonooonooonooonooonooonooonooonooooOoooOoo
nooonooonooonooonooonooonOoonOoonooonooonOoonOoom_oomooonOoonooonooonooonooooOoo
0000/K6a[[2`[[2`[[2`[[2`/;2`/;2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
ZK2_ZK2_[;2`[k6a0000oooonooonooonOoonooonooooOoonooonooonooonooonooo00000000oOoo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooooogooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOko
oOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOom
nooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooo
nooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooo
nooonooonooooOko00010@01oOoooOomnooonooonooonooooOoooOoonooonooonooonooonooo0002
/k2c/:f`[k6a[;6^[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`[[2`[[2`[[2`/:na/[6c[jj`[[2`[;6^
[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`[[2`[[2`[[2`[Zna/[6c[Jj`[;2`[;6^[;2`[[2`[[2`[[2`
[k6a[Jn_[[2`0041nooonooonooonokonokonokonooonoomnooonooonooooOoo00000000oOoonooo
nooonooonOoonokooOkoookonooonoomnOoonOoonooonooonooonooonooonooonooonooonooonoko
oOkooOkonOoonOomnooonooonOoonOoonooonooonooonooonooonooooOoooOkonokonokonOoonOom
nooonooonooooOoo0@41/:j_[[2`[k6a/;2`/;2`/;2`/K2b/k2c[jj`[[2`[;6^[[2`[[2`[[2`[[2`
/;:b[Jn_[[2`[[2`[[2`[[2`[[2`/:na/[6c[jj`[[2`[;6^[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`
[[2`[[2`[[2`[Zna[Zna[Jj`[;2`0080oOoooOoonooonooonooonooonooonooooOoooOoonooonoko
oOko00010000ooomoOoooOoonooonooonooonooonooonooooOoooOoonooooOkooOkooOkonooonOom
nooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooo
nooonooonooonooonooonooonooonooooogooOkonooonOomnooonooonooonooonooonooonooonooo
nooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOko
oOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOom
nooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooo
nooonooonooonooonooonooonooonokonokonokonOoonOomnooonooonOoonOoon?onnOoonooonooo
nooonooonooo0002[Zna[Zna[[2`[[6^[[2`[[2`[[2`[Jn_/;:b[Jn_[[2`[[2`[[2`[[2`[[2`/:na
/[6c[jj`[[2`[;6^[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`[[2`[[2`[[2`[Zna/;6c[Jj`[;2`[;6^
[[2`[[2`/;2`/;2`[Zj^/;2`[Jn_0000nooonooonOoonOoomooonOoonOoonoomnOoonOoonooooOoo
00000@41oOoonooonooonooonOoonokooOkooOkonooonOomnooonooonooonooonooonooonooonooo
nooonooonooonokonokonokonooonoomnooonooonooonooonooonooonOoonOoonooonooonooonoko
mooonOoonOoonoomnooonooonooooOoo0000/[2a[[2`[[2`[k6a[[2`/;2`/K2b/k2c[jj`[[2`[;6^
[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`[[2`[[2`[[2`/:na/[6c[jj`[[2`[;6^[[2`[[2`[[2`[[2`
/;:b[Jn_[[2`[[2`[[2`[[2`[[2`[ZnaZjb^[ZnaZjn_0040nooonooonooonooonooonooonooonooo
oOoooOoonooonoko000100010000oOomnooonOoonooonooonooonooonooonooonooonooonooooOko
oOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOom
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
mokmnOoonooonooonooonooonooo0041ZZj^Zjn_[[2`[[2`[[2`[[2`[[2`[[2`[;2`[;2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
Z[6`Z[6`[;2`[;2`[[2`[[2`[[2`[[2`Zjf][[2`[Jn_0000nooonooonooonooonOoonOoonooonooo
nooonooonooooOoo00000000nooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonOoonOoonooonooonooonooonooonooonooonooonooonooo
nooonooonooonOoomooomooonOoonooonooonooonooooOoo0000/;2`[[2`[[2`[[2`[[2`[jn_/K6a
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`ZJf][;2`Zjn_0000nooonooonooonooo
nooonooonooonooonooonooonooonooo00000000oOoooOoonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooo0000[k6a[[2`[[2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[;2`[;2`[[2`[[2`[[2`[[2`[[2`[[2`[:j^[Jn_0000oooonooonooonooonooo
nOoonOoonooonooonooonooonooooOoo00000000oOoonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonOoonOoonooonooonooonooonooonooo
nooo00000000oooonooonooonooonooomooonOoonOoonooonooonooonooonooon_kn0000[[2`[[2`
[[2`[[2`/;2`/K6a[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`ZZj^Zjn_[[2`0000
nooonooonooonooonooonooonooonooonooonooonooonooo00000000nooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
oogooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOom
nooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooo
nooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooo
nooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooonoko
oOkooOkonOoonOomnooonooonooonooonooonooonooonooonooonooonooooOko0@02[jj`[k6a[[6^
[[2`/;2`[[2`[[2`/;:b[Jn_[[2`[[2`[[2`[[2`[[2`/:na/[6c[jj`[[2`[;6^[[2`[[2`[[2`[[2`
/;:b[Jn_[[2`[[2`[[2`[[2`[[2`[Zna/;6c[Jj`[;2`[;6^[[2`[[2`[[2`[[2`[[2`[:j^0000oooo
nooonooooOoooOkonokonokonooonoomnooonooonooo00410000oooooOoonooonooonooonooooOko
oOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooonokooOkooOkonooonoom
nooonooonooonooonooo00000@41oooooOoonooonooonokonokonokonOoonoomnooooOoonooonooo
nooo0000[k6a[[2`[[2`[[2`/;2`/K2b/k2c[jj`[[2`[;6^[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`
[[2`[[2`[[2`/:na/[6c[jj`[[2`[;6^[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`[[2`[[2`[[2`[Zna
[Zna[:f_0000ooomoOoooOoonooonooonooonooonooonooonooonooonooooOko00010001nooonoom
nooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooo
nooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooo
nooonooonooonooooogooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOko
oOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOom
nooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooo
nooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooo
nooonooonooonokooOkooOkonOoonOomnooonooonooonooonooonooonooonooonooonooonooooOko
0001[jj`[[2`[[6^[k6a/;2`[[2`[[2`/;:b[Jn_[[2`[[2`[[2`[[2`[[2`/:na/[6c[jj`[[2`[;6^
[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`[[2`[[2`[[2`[Zna/;6c[Jj`[;2`[;6^[[2`[[2`[[2`[[2`
[Jn_[Jn_0000oooonooonooooOoooOkonokonokonooonoomoOoooOoonooo00410000oooooOoonooo
nooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooonoko
oOkooOkonooonoomnooonooonooonooonooo00000@41oooooOoonooonooonokonOoonOoonooonoom
nooonooonooonooonooo0000[[2`[[2`[[2`[[2`/;2`/K2b/k2c[jj`[[2`[;6^[[2`[[2`[[2`[[2`
/;:b[Jn_[[2`[[2`[[2`[[2`[[2`/:na/[6c[jj`[[2`[;6^[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`
[[2`[[2`[[2`[Zna[Jj`[:f_0000ooomnooonooonooonooonooonooonooonooonooonooonooooOko
00010001oOoooOomnOoonOoonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOom
nooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooo00000000oOoooOoonooonooonooonooonooonooonooonooo
nooonooonooonooo0000[;2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`Z[6`[;2`[;2`[[2`
[[2`[[2`[[2`[[2`Zjf][Jn_0000oooonooonooonooonooon?onnOoonooonooonooonooooOoo0@41
0000oooooOoonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonOoonOoonooonooonooonooonooonooonooo000000000@41oOoonooonooonOoo
mooomooonOoonooonooonooonooonooon_kn0000[[2`[k6a[[2`[[2`/;2`/[:b[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`Zjn_Zjn_0000oOoonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooo00000000oooonooonooonooonooo
nooonooonooonooonooonooonooonooon?on0000[;2`[[2`[[2`[Jn_[[2`/;:b[[2`[[2`[[2`[[2`
[[2`[[2`/;2`/;2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
[;2`[;2`[[2`[[2`[[2`[[2`[[2`[[2`Zjf]0000oOoooOoonooonooonooonooonOoonooonooooOoo
nooonooonooo00410000oooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonOoonOoonooonooonooonooonooonooonooooOoo00000000
oOoonooooOoonooonOoonOoonOoonooonooonooonooonooonOgmoOoo0000/K6a[[2`[[2`/;2`/K6a
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`ZZj^0000nooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooooogooOkonooonOom
nooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooo
nooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooo
nooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOko
oOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooonokooOko00010000ooom
oOoooOoonooonooooOoooOoonooonooonooonooonooonokonoko0001[[2`[[6^[[2`[[2`[k6a/;:b
/;:b[Jn_[[2`[[2`[[2`[[2`/;2`/:na/k2c[jj`[[2`[;6^[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`
[[2`[[2`[[2`[Zna/[6c[jj`[;2`[;6^[[2`[[2`[[2`[[2`[[2`0000nooonooooOoooOoonooooOko
oOkoookonooonoomnooonooonOoonOoonooonooonooonooonooonooonooooOkooOkooOkonooonOom
nooonooonooonooonooonooonooonooonooonooonooonokooOkooOkonooonoomoOoooOoonooonooo
nooooOoo0@410000oOoonooooOoooOkonokonokonOoonoomnooooOoonooonooonooooOoo0@41/Jn`
[[2`[[2`/;2`/[6c/k2c[jj`[[2`[;6^[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`[[2`[[2`[[2`/:na
/[6c[jj`[[2`[;6^[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`[[2`[[2`[[2`[Zna[Zna0001nooonoom
nooonooonooonooonooonooonooonooonooonooooOoooOkoookooOkonooonoomnooooOoonOoonOoo
nooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooo
nooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooonooo
oogooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOom
nooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooo
nooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooo
nooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooonoko
mOgnnOoo00000@40oOoonooonooonooonooonooonooonooonooonooonooonokom_ko0001[;2`[[6^
[[2`[Jn_[k6a[k6a/;:b[Jn_[[2`[[2`[[2`[[2`/;2`/:na/k2c[jj`[[2`[;6^[[2`[[2`[[2`[[2`
/;:b[Jn_[[2`[[2`[[2`[[2`[[2`[ZnaZjj`[:na[;2`[;6^[Jn_[[2`[[2`[Jn_[Jf]0000nooonooo
nooonooonOoonOoonokonokonooonoomnOoonOoonooonooonOoonOoonOoonOoonooonooonooooOko
oOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooonokonOoonOoonOoonOom
nooonooonOoonOoonooooOoo00000P820`42oooooOoonokomooomooonOoonOomnooonooooOoooOoo
nOgmnooonooo0000[k6a[jn_/K6a/[6c[Jj`[k2b[[2`[[6^[Jn_[Jn_[[2`[[2`/;:b[Jn_[[2`[[2`
/;2`/;2`[[2`[Zna/;6c[Jj`/;2`/;2^[;2`[;2`[[2`[[2`[Jn_[[2`[;2`[;2`[Jn_[[2`Zjn_[:na
0001nokooOoooOomnooonooonooonooonooonooonooonooonOoonooonooooOkoookooOkonooonOom
nooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooo
nooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooon?onnooo00000@41oOoonooonooonooonooonooonooonooonooonooooOoonooo
mOkmmooo0000/;2`[[2`[[2`[[2`/;:b[[2`[[2`[[2`[[2`[[2`[[2`/;2`/;2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[;2`ZK2_Z[6`[;2`[[2`[[2`[[2`/;2`/;2`
0000oooonooonooonooonooooOoooOoonOoonOoonooonooonooonooonooonooonOoonOoonOoonOoo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nOoonOoonooonooonooonooonooonooonooonooonOoo00410000oooooOoonooomooonOoonOoonooo
nooonooonooonooonooonooonooooOoo0000/;2`/;2`/;2`[;2`[;2`[[2`[[2`[[2`[[2`[[2`[Jn_
[;2`[;2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`ZZb/[k6a[[2`[[2`
[[2`[[2`[[2`0041mooomooonooooOoonooonooooOoooOoon_knnooonooonooonooooOoo0@000P01
oOoonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonOoonooo000000000@41oooonooonooonooonooonooonooo
nooonooonooonooomOkmnOoo0000[[2`[[2`[k6a[[2`/;:b[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`ZK2_[;2`[;2`[[2`
[;2`[;2`[[2`[[2`0000oooonooonooonooonooooOoooOoonooonooonOoonOoonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooooOoooOoonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
mooonOoonOoonooonooonooonooonooonOgmnooonooonooonooo0000[Jn_/K6a[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`Z[6`[;2`[;2`[[2`[[2`[[2`[[2`[[2`
[:j^[[2`[[2`[[2`[[2`[jn_0000oooonOoonOoonooooOoonooonooonooonooon_knnooonooonooo
nooooOoo0@000P01oOoonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooooogooOkonooonOomnooonooonooonooo
nooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooo
nooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOko
oOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOom
nooonooonooonooonooonooonooonooonooonooonooonokonokonokonOoo00800041oooonooonooo
nooonooonooonooonooonooonooonokonOoonOoonOoo0080[k6a/;2`[[2`/;:b/;:b[Jn_[[2`[[2`
[[2`[[2`/;2`/:na/k2c[jj`[[2`[;6^[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`[[2`[[2`[[2`[Zna
Zjj`[:na[K6a[;6^[k6a[[2`[[2`0082nooonooonooonooooOoooOoooOoooOkonOoonOoonooonoom
oOoooOoo00000@41oOoooOoonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooo
nooonooonooonooonooonooonooonokooOkooOkonooonoomnooonooonooonooonooonooonooonooo
nooonooonooonokonOoonOoonooonoomoOoooOoonooonooonooonooonooonooonOoo0000[Jn_/K2b
/Znb[jj`[[2`[;6^[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`[[2`[[2`[[2`[Zna/;6c[Jj`[[2`[[6^
[[2`[[2`[[2`[[2`[Jn_[Jn_[[2`[k6a[[2`/;2`0@41ookonokonOoonOoonoomnooooOoonooonooo
nooonooonooonooonooo00000@000`01ookooOkonooonOomnooonooonooonooonooonooonooonooo
nooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOko
oOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooonooooogooOkonooonOom
nooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooo
nooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooo
nooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOko
oOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooonokooOkooOkonOoonOom
nooonooonooonooonooonooonooonooonooonooonooonokonOoonOoonOoo0080[[2`[jn_[[2`[k6a
/;:b[Jn_[[2`[[2`/;2`/;2`/;2`/:na/k2c[jj`[[2`[;6^[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`
[[2`[[2`[[2`[ZnaZjj`[K2b[k6a[[6^[;2`[;2`[[2`0082nooonooonooonooonooooOoooOoooOko
nokonOoonooonoomoOoo00000@410@41oOoooOoonooonooonooonooonooooOkooOkooOkonooonOom
nooonooonooonooonooonooonooonooonooonooonooonokooOkooOkonOoonOomnooonooonooonooo
nooonooonooonooooOoooOoonooonokonOoonOoonooonoomnooonooonooonooonooonooonooonooo
nooooOoo0@00]:nb/K2b[jj`[;2`[;6^[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`[[2`[[2`[[2`[Zna
/[6c[jj`[;2`[;6^[[2`[[2`/;2`/;2`[[2`[:j^[[2`[k6a[[2`0041nooonokonOoonOoonooonoom
nooonooonooonooonooonooonooonooonooo00000@00oogoookooOkonooonOomnooonooonooonooo
nooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooo
nooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooomooonOoonOoooOoo
0000[jn_/;2`/K6a[[2`[[2`[[2`[[2`[[2`[[2`/;2`/;2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`Z:n^[;2`[;2`[[2`[;2`[Jn_0000oooonooonooooOoooOoo
nooonooooOoooOoonOoonOoonooooOoo000000000000oooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooooOoooOoonooonooo
nOoonOoonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonOoonOoo
nooonooonooonooonooonooonooo00000000[;2`[[2`[[2`[k6a[[2`[[2`[[2`[[2`[[2`[[2`[[2`
[[2`[[2`/;2`/;2`[;2`[;2`[[2`[[2`[[2`[[2`/;2`/;2`[:j^[[2`[Jn_00000000oooooOoonooo
nOoomooonOoonOoonooonooonooonooonooonooonooooOoo00410@000@00ookooOoonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooooOoooOoonooonooonooonooonooonooonOoonOoonooonooo
mooonOoonOoonooo0000[[2`/;2`/;2`[[2`[[2`/;2`/;2`[[2`[[2`/;2`/;2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`Z:n^ZK2_[K6a[;2`[[2`[[2`0000oooo
nooonooonooonooonooonooooOoooOoonooonooonooooOoo00000000nooonooonooonooooOoooOoo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonOoo
mooomooonooooOoonooonooonooonooonooonooonooonooonOoonooo0@000P01oOoonooonooonooo
nooonooonooonooonooonooonOoonOoonOoonOoonooonooonOoo0000[K6a[[2`[[2`[[2`[k6a[k6a
[[2`[[2`[[2`[[2`[;2`[[2`[[2`/;2`[;2`[;2`[;2`[[2`[[2`/;2`[[2`[[2`[:j^[Jn_0000oooo
nooonooonooonooonooonooonOoonOoonooonooonooonooonooonooonooooOoo00000000oOoonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooooogooOkonooonOomnooonooonooonooonooonooonooonooo
nooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOko
oOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOom
nooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooo
nooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooooOoooOoonooonooo
nooonooonooonokonOoonOoonOoonOomnooo0000[[2`[k6a/;:b[Jn_[[2`[[2`/;2`/;2`/;2`/:na
/k2c[jj`[[2`[;6^[[2`[[2`[[2`[[2`/;:b[Jn_[[2`[[2`[[2`[[2`[[2`[Zna[Zna[Zna[;2`[;6^
[[2`0000nooonooonooonooonooonooonooonooooOoooOkooOkooOkonOoo00400P820000oOoonooo
nooonooooOoooOoonooonooooOoooOkoookooOkonooonOomnooonooonooonooonooonooonooonooo
nooonooonooooOkooOkooOkonooonOomnooonooonooonooooOoooOoonooonooonooonooonooo0002
0@02ookooOoonoomoOoooOoonooonooonooonooonOoonOoonooonooonooonokonokonoko0000[K2]
[k6a[k6a[[2`/;:b/;:b[Jn_[[2`[[2`[[2`[[2`/;2`/:na/[6c[jj`[;2`[;6^[[2`[[2`[[2`[[2`
[[2`0000oOoooOoooOoooOoooOoooOkooOkooOkonOoonoomnooooOoonooonooonooonooonOoo0041
0P820@41nooonokooOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOko
oOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOom
nooonooonooonooonooonooonooonooonooonooonooonooooogooOkonooonOomnooonooonooonooo
nooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooo
nooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOko
oOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOom
nooonooonooonooonooonooonooonooonooonooonooonokom_konOoonooooOomnooo004100000000
oOoonooonooonooonooonooonooonOoom_komooomooonOomnooooOoo00000P01[[2`[Jn_[:j^[Jn_
[[2`[[2`[[2`[k2b[Zna[Zna[;2`[;6^[[2`[[2`[[2`[[2`[Jn_[[2`[;2`[;2`[[2`[[2`[[2`[Jj`
YZb][:naZjn_00800000oooooOoooOoonooonooonooonooonooonooonooonokonOoonOoonooo0080
0082oooonooonooonooonooonooonooooOoooOoonooooOkooOkooOkonooonOomnooonooonooonooo
nooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooonOgmnooonooonooo
nooonooonooo000200010001nooonoomnooonooonooonooon_knnooonOoonOoonooonooonooonoko
m?cmmooonOoo00400000[[2`[k6a[k6a[[2`[[2`[[2`[[2`[jn_/;2`[jn_[ZnaY:b]ZK6b[[2`/;2^
[;2`[[2`[Jn_0P820@00oooonooonOoonooonooooOoooOkonOoonOoonooonoomnooonooonooonooo
nOoonOoonOoonOoonooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooo
nooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOko
oOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooom_onnOoonooooOoo
nooooOoo00000@41oOoonooonooonooonooonooonooonooomooonOoonOoonooonooonooonooooOoo
0000/K6a[[2`[k6a[[2`[[2`/;2`/;2`[;2`[;2`[[2`[[2`[[2`[k6a[Jn_[[2`[Jn_[[2`[[2`[[2`
[;2`[;2`[[2`[[2`Yjj]Zjn_0000oooooOoonooooOoooOoooOoooOoonooonooonooonooonooonooo
n?onnooo00000@410041oOoonOoonOoonooonooonooonooonOoonooonooooOoonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooo000000000000oooonooonooonooonooonooonooonooonooo
nooonooonooonOoomOkmmooonOoonooonOoo000000000@00[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
Z:n^ZK2_[;2`[[2`000000000000oooonooonooonooonooonooonooonooonooonooonooonOoonOoo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
n?onnOoonooonooonooooOoo00000@410000oooooOoooOoonooonooonOoonOoomooomooonOoonOoo
nooonooonooonooon?on0000Zjn_[[2`[[2`[[2`/;2`/K6a[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`
[[2`[[2`[[2`[[2`[[2`[[2`[[2`[[2`Zjf]0000nooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonOoonOoonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonOoo00000000oooooOoooOoonooonooo
nooonooonooonooonooonooonooonooomooomooonOoonOoonOoonOoonooooOoo00000@0000000000
[[2`[[2`[jn_/[:b0000000000000000nooonooonooonooonooonooonOoonOoonooonooonooonooo
nooonooonOoonOoonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooooogooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOko
oOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOom
nooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooo
nooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooo
nooonooonooonokonokonokonooonoomnooooOoo00000P0100000000nooonooonooonooonOoonOoo
nOoonOoonooonoomnooonooooOoooOooo?knoOoo00000@41[[2`[[2`/;2`/:na/K2b/:na[k6a[[6^
[[2`[[2`[[2`[[2`[Jn_[[2`[;2`[;2`[[2`[[2`[[2`00020001ookonooonoomnooonooonooonooo
oOoooOoonOoonOoonooonooonooonokooOkooOkonOoonOomnooonooonOoonooonooooOoonooonooo
nooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOko
oOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooonokonoko000100000@40
nooonooonooonooonooonooonooonooonooonooonooonokonOoonOoonOoonOomnooonooonooonooo
nooonooonooooOoo0@410@000`001002ookooOkonooonOomnooonooonooonooonOoonOoonooonooo
nooonooonooonokonokonokonooonoomoOoooOoonooooOoo00000000oOoonooonooonooonooooOko
oOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOom
nooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooo
nooonooonooonooonooonooonooonooooogooOkonooonOomnooonooonooonooonooonooonooonooo
nooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOko
oOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOom
nooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooo
nooonooonooonooonooonooonooonokonokonokonooonoomnooonooooOoo0@4100000000oOoonooo
nooonooonooonokonOoonOoonOoonOomnooonooonooonooonooonooonooooOoo00000P010P011002
0@01/:na[k6a[;6^[[2`[[2`[[2`[[2`[Jn_[Jn_00000@410@4100000@41ookooOkooOkonOoonOom
nooonooonooonooonooonooonooonooonooonooonooonokooOkooOkonOoonOomnooonooonooonooo
nooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooo
nooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooonoko
oOkooOkonooonoomoOoooOoonooonooonooonooonooonooonooonooonooonokooOkooOkonooonoom
oOoooOoonooonooonooonooonooonooonooonooonooonokooOkooOkonOoonOomnooonooonooonooo
nooonooonooonooonooonooonooonokonokonokonooonoomnooonooonooo00410000oooooOoonooo
nooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOko
oOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOom
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooo00000000oooonooonooonooonooonooonooonooonooonooonooonOoonOoonooonooonooonooo
nooonooonooonooon?on000000000@000000000000000@410@000000oOoonooonooonooonooonooo
nooonooonooonooonooonooonooonooon_knnooonooonooonooonooonooo0041nooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonOoonOoonooonooonooonooonooonooonooonooonOoonOoonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonOoonOoonooonooonooonooo
nooonooonooonooonOoonOoonooonooonooonooonooonooom_onnOoonOoonooonooo000000000000
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nOoonOoonooonooonooonooonooonooonooonooonOoonOoonooonooonooonooonooonooonooonooo
nooonooonooonOoomooomooonOoonooonooonooonooonooon_knnooonooonooonooooOoo0@000P01
0000oOoooOoooOoonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooon?onnooonooooOoonooonooonooo00410000oooonooonOoo
nooonooonooonooonooonooonOoonOoonooonooonooonooonooonooonOoonOoonooonooonooonooo
nooonooonooonooonooonooonooonooonOoonOoonooonooonooonooonooonooomooonOoonOoo0000
004100000@00ookooOoooOoonooonooonooonooonOoonOoonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
oogooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOom
nooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooo
nooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooo
nooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOko
ookoookonooonOomnooonooonOoonOoonOoon?onnooonooonooonooonooooOkooOkooOkonooonOom
nOoonOoonOoonOoonooonooonooonooonooonooonooonokooOkooOkonooonoomnooonooonOoonOoo
nooonooonOoonOoonooonooooOoooOkonokonokooOoooOomoOoooOoonooonooonooonooonOoonOoo
nooo00000`001002oogooOkonooonOomnooonooonooonooonooonooonooonooonooonooooOoooOko
ookooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOom
nooonooonooonooonooonooonooonooonooonooonooonokooOkooOkonooonoomnooooOoo00000000
0@4100000P01oooooOoonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooo
nOoonOoonooooOkooOkooOkonooonOomnooonooonooonooonOoonOoonooonooonooonooonOoonoko
nokooOkonOoonoom0041oooonooonooonooonooooOoooOoonOoonooonooooOkoookooOkonooonOom
nooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooo
nooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooo
nooonooonooonooooogooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOko
oOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOom
nooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooo
nooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooo
nooonooonooonokooOkooOkonOoonOomnooonooonooonooonooonooonooonooonooonooonooonoko
nOoonOoonOoonOomnooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOom
nooonooonooonooonooonooonooonooonooonooonooonOoomooomooomooonOomnooonooooOoooOoo
n_knnooonooo008200410@000`00oogooogooOkonooonOomnooonooonooonooonooonooonooonooo
nooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOko
oOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooonokonOoonOoonOoonOom
nooonooonooooOoo0@000`0000000@41nooonooonooonokonokonokonOoonOomnooonooonooonooo
nooonooonooonooonooonooonooonokooOkooOkooOoooOomnooonooonooonooonooonooonooonooo
nooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOko
oOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOom
nooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonOoom_oom_oonOoonooonOoonooonooooOoon?onnOoonooonooo
nOoo00000@000@00nooonOoonooonooonooonooonooonooonooonooonOoonOoonOoonOoonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooomooonOoonOoonooo
oOoooOoonooonooon_knoOoo00000@410@00oooooOoonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nOoonOoonooonooonooonooonooonooonooonooo0000004100000000nooonooonooonooonooonooo
nOoonOoonooonooonooonooonooonooonooonooonooonooonOoonOoonooonooonOoonOoonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
n_knnooonooonooonooonooonooo004100000000nooonooonooonooooOoooOoonooonooonooonooo
nooonooooOoooOoonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooooOoooOoonOoonOoonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonOoonOoonooonooonooonooonooonooonooo004100410000nooonooo
nooonooonOoonOoonooonooonooonooonooonooonooonooonooonooonooonOoomooomooonooooOoo
nooonooooOoooOoon_knnooonooonooonooo00000@000@00oOoonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooooogooOkonooonOom
nooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooo
nooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooo
nooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOko
oOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooonokooOkooOkonooonoom
nooonooonooonooonooonooonooonooonOoonOoonooonokooOko00020000ooomnooonooonOoonOoo
nooonooonooonooooOoooOoonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooo
nooonooonooonokooOkooOkonOoonoomnooooOoonOoonOoonOoonOoonooonooonooonooonooooOko
oOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOom
nooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooo
nooonooonooonooonooonooonooonokooOkooOkonooonoomnooonooonooonooonooonooonooonooo
nooonooonooonokooOkooOkonooonoomnooonooonooonooonooonooonOoonOoonooonooonooonoko
nokonokonOoonOomnooonooonooooOoo000000000@4100000P010@000@00oogoookooOkonooonOom
nooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooo
nooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooo
nooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooonooo
oogooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOom
nooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooo
nooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooo
nooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooonoko
oOkooOkonOoonOomnooonooonooonooonooonooonooonooonooonooonooonokooOkooOko00410@40
0@41oooooOoonooonooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooo
nooonooonooonooonooonooonooonokonokonokonOoonoom0@410P010@00oooooOoonooonooonooo
nooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOko
oOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOom
nooonooonooonooonooonooonooonooonooonooonooonokooOkooOkonooonoomnooonooonooonooo
nooonooonooonooonooonooonooonokonoko0001004100000@410@410@000P010@00oooooOoonooo
nooonooonOoonokonokooOkonOoonOomnooonooonooonooonooo000000410@410@41oooonooooOko
oOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOom
nooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooo
nooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooooOoooOoo
nooonooonooonooonooonooonooonooonooonooonOoonOoonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonOoonooo00000@410@4100000000oooo
nooonooooOoooOoonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooooOoooOoonOoonOoonooonooonooonOoom_on0081000000000000000000000@41
0@00ookooOoooOoonooo000000000@000000000000000000nooonooonooonooooOoooOoonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooomooonOoonOoonooonooonooonooooOoo0000000000000000nooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo0000000000000000
0041oOoonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
oOoooOoonooonooonooonooonooonooonooonooonOoonOoonooonooonooonooomooonOoonOoonooo
nooonooonooonooonOoonOoonooonooonooo00000@000P010000000000000000oOoooOoonOoonOoo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooooogooOkonooonOomnooonooonooonooo
nooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooo
nooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOko
oOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOom
nooonooonooonooonooonooonooonooonooonooonooonokooOkooOkonOoonOomnooonooonooonooo
nooonooonooonooonooonooonooonokooOkooOkonooonoomnooonooonooooOoo0P820@000@410000
0@000@000@000P02ookooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOko
0@020@010041oOomoOoooOoonooonooonooonooonooonooooOoooOoonooooOkooOkooOkonooonOom
nooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooo
nooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooo
nooonooonooooOkooOkoookonooonoomnooonooonooonooonOoonOoonooonooooOoooOoonooonoko
oOkooOkonOoonOomnooonooonooonooonOoonOoonooonooonooonooonooooOkooOkoookonooonoom
nooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooo
nooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooo
nooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOko
oOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooonooooogooOkonooonOom
nooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooo
nooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooo
nooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOko
oOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOom
nooonooonooonooonooonooonooonooonooonooonooonOoomooom_oomooonOomnOoonooonooonooo
nooonooonOoonooo00000@000`000`03ookooOkonOoonoom00000@000@000`420@000@0000000000
nooonooonOoonokooOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOko
oOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOom
nooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooo
nooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooo
nooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOko
oOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOom
nooonooonooonooonooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooo
nooonooonooonooonooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooo
nooonooonooooOkooOkooOkonooonOomnooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonOoonOoonooooOoo0000000000000@41
0000000000000000nooonooonOoonOoonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooonooo
nooonooonooonooonooonooonooonooo8`0002000000080o000000000000080o00000000000>0000
50000000000@00005000
\>"], "Graphics",
  ImageSize->{236, 232},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Effective properties in engineering models", "Subsection"],

Cell[GraphicsData["Metafile", "\<\
CF5dJ6E]HGAYHf4PEfU^I6mgLb15CDHPAVmbKF5d0@0002g`0@0006`00002000000000<X1002M0000
00000000001h>000NQ<00215CDH00040l2d0094100030000000000000000000000@0000300100@00
l0000000000000000000003R1020Z@<02P000100003^0000208000T0000@0000c@4009l0000D0000
300000d000160000:00001`00017A4U30P000>h000080P00^`800:H2000000009`0001P000010000
00000<c<o`0000009@0000`0000100009P0001`000020000000000400000000000000RD0000<0000
0P0002/0000H0000M`4000P200100P00Y@8002D0000<00000000P2P0000<00000@0002D0000<0000
1`00P2P0000<00000P0004H0000X0000700004M4BD<20000G04001<2001C0P00VP800000000U0000
300000P0080W0000600000800000000000000000000U000030000080000C000030000080001F0000
A0000780000?0000N00001L0000:0000H@4G0V015`9P0AP2IP4H0VH15`9P0AL2H04G0V015`9P0Al2
H@4O0UH0000/0000LP0001X0001c00008P0000@0001Q0B82H04R0V01:P9Q0BX2EP0002`0001b0000
9@0007<0000]000010000641;@9P0Bd2H04e0V41=@9F0000;0000780000`0000L`0003P000040000
H@4h0V01>09P0D02H@500UH0000/0000LP0003/0001c0000@`0000@0001Q0D<2H0530V01B`9Q0D/2
EP0002`0001b0000AP0007<0001>000010000641CP9P0Dh2H05F0V41EP9F0000;0000780001A0000
L`0005T000040000H@5I0V01F@9P0F42H@5Q0UH0000/0000LP0005`0001c0000I00000@0001Q0F@2
H05T0V01K09Q0F`2EP0002`0001b0000I`0007<0001_000010000641K`9P0Fl2H05g0V41M`9F0000
;0000780001b0000L`0007X000040000H@5j0V01NP9P0H82H@620UH0000/0000LP0007d0001c0000
Q@0000@0001Q0HD2H0650V01S@9Q0Hd2EP0004@0001b0000R00007@0002?00002P000641T09P0I02
H06F0V01UP9P0IL2HP6G0V81UP9P0IH2H06F0V41UP9F0000;00007L0002>0000O`0008l000040000
I@6F0VD1U`9]0IL2K@6F0UH0000/0000PP0008h0002:0000S`0000@0001`0IH2L06G0WP1U`9h0IH2
EP0002`0002=0000SP0009D0002?0000100007/1UP9k0IL2P`6G0X<1UP9F0000;00009P0002>0000
X00008l000040000QP6F0XH1U`:>0IL2SP6F0UH0000/0000X`0008h0002[0000S`0000@0002A0IH2
T@6G0YT1U`:I0IH2EP0002`0002^0000SP000;H0002?0000100009`1UP:L0IL2Y06G0Z@1UP9F0000
;0000;T0002>0000`@0008l000040000Y`6F0ZL1U`:_0IL2[`6F0UH0000/0000a00008h0003<0000
S`0000@0002b0IH2/P6G0[X1U`:j0IH2EP0002`0003?0000SP000=L0002?000010000;d1UP:m0IL2
a@6G0/D1UP9F0000;0000=X0002>0000hP0008l000040000b06F0/P1U`;@0IL2d06F0UH0000/0000
i@0008h0003]0000S`0000@0003C0IH2d`6G0]/1U`;K0IH2EP0002`0003`0000SP000?P0002?0000
10000=h1UP;N0IL2iP6G0^H1UP9F0000;0000?/0002>00000`4008l000040000j@6F0^T1U`;a0IL2
l@6F0UH0000/00001P4008h0000>0@00S`0000@0003d0IH2m06G0_`1U`;l0IH2EP0002`0000A0@00
SP0001T1002?000010000?l1UP;o0IL21`:G0PL2UP9F0000;00001`1002>0000904008l000040000
2P:F0PX2U`8B0YL24P:F0UH0000/00009`4008h0000_0@00S`0000@0000E0YH25@:G0Qd2U`8M0YH2
EP0002`0000b0@00SP0003X1002?000010000202UP8P0YL2:0:G0RP2UP9F0000;00003d1002>0000
A@4008l000040000:`:F0R/2U`8c0YL2<`:F0UH0000/0000B04008h0001@0@00S`0000@0000f0YH2
=P:G0Sh2U`8n0YH2EP0002`0001C0@00SP0005/1002?000010000442UP910YL2B@:G0TT2UP9F0000
A00005h100290000HP4008l0000:0000C0:F0T`2U`9?0YL2C`:G0U02UP9@0Y42C`:A0Tl2UP9?0YH2
C`:F0UH0000/0000H@4007h0001R0@00QP0000@0001?0Xh2D0:>0U02QP9?0XH2EP0002`0001Q0@00
L`000681001k0000100004l2P`9@0X<2D09k0Tl2N`9F0000;0000641001X0000HP40070000040000
C`9h0U02N09@0W02C`9`0UH0000/0000H@4005d0001R0@00I@0000@0001?0Vd2D09]0U02I@9?0VD2
EP0002`0001Q0@00DP000681001J0000100004l2HP9@0V82D09J0Tl2FP9F0000;000064100170000
HP4004l000040000C`9G0U02E`9@0Tl2C`9?0UH0000/0000H@4003`0001R0@00A00000@0001?0T`2
D09<0U02A09?0T@2EP0002`0001Q0@00<@000681000i0000100004l2@@9@0T42D08i0Tl2>@9F0000
;0000641000V0000HP4002h000040000C`8f0U02=P9@0Rh2C`8^0UH0000/0000H@4001/0001R0@00
8`0000@0001?0R/2D08[0U028`9?0R<2EP0002`0001Q0@0040000681000H0000100004l2809@0R02
D08H0Tl2609F0000;00005L1000?0000G`40010000040000C@8H0Td25`950QL2A@8H0UH0000/0000
C04000l0001D0@00400000@000120QP2@P8G0SX25`8j0QP2EP0002`000110@003`0004T1000@0000
100003L2608g0QL2;`8G0Rl2609F0000;00003H1000?0000?P40010000040000;08H0R`25`8T0QL2
908H0UH0000/0000:`4000l0000c0@00400000@0000Q0QP28@8G0QT25`8I0QP2EP0002`0000P0@00
3`0002P1000@0000100001H2608F0QL23P8G0Ph2609F0000;00001D1000?00007@40010000040000
2`8H0P/25`830QL20`8H0UH0000/00002P4000l0000B0@00400000@000000QP2008G0_P15`;h0AP2
EP0002`0003o00003`0000L1000@000010000?D160;e0AL2k@4G0^d1609F0000;0000?@0000?0000
o000010000040000jP4H0^X15`;R0AL2hP4H0UH0000/0000j@0000l0003a0000400000@0003O0AP2
g`4G0]L15`;G0AP2EP0002`0003N00003`000>H0000@000010000=@160;D0AL2c04G0/`1609F0000
;0000=<0000?0000f`00010000040000b@4H0/T15`;10AL2`@4H0UH0000/0000b00000l0003@0000
400000@0002n0AP2_P4G0[H15`:f0AP2EP0002`0002m00003`000<D0000@000010000;<160:c0AL2
Z`4G0Z/1609F0000;0000;80000?0000^P00010000040000Z04H0ZP15`:P0AL2X04H0UH0000/0000
Y`0000l0002_0000400000@0002M0AP2W@4G0YD15`:E0AP2EP0002`0002L00003`000:@0000@0000
1000098160:B0AL2RP4G0XX1609F0000;0000940000?0000V@00010000040000Q`4H0XL15`9o0AL2
O`4H0UH0000/0000QP0000l0002>0000400000@0001l0AP2O04G0W@15`9d0AP2EP0002`0001k0000
3`0008<0000@000010000741609a0AL2J@4G0VT1608C000030000040000U0000300000L0080U0000
30000000080X00003000008000160000500000P00017A4U30`0004H0000X0000700004M4BD<20000
I08002/2002k0P00@0800000001O0000>0000080000h0000000003P000000000008100<000000000
0000000000000000000002D0000<00000P0002D0000<00001@00P5L0000T0000M@4002X000300@00
<0000080001V0SD2Z`8e0RD0000<00002000P2P0000<00000P0002L0000H00000P00000000000000
000002D0000<00000P0005H0000X0000^`4002H0003:0@00=@0000<0002Y0Sd2^08f0ZT2;P8U0000
300000L0080U000030000000080X00003000008000160000500000P00017A4U30`0004H0000X0000
700004M4BD<20000I08004T2002k0P00GP800000001O0000>0000080000h0000000003P000000000
008100<0000000000000000000000000000002D0000<00000P0002D0000<00001@00P5L0000T0000
M@4004P000300@00CP000080001V0U<2Z`9C0RD0000<00002000P2P0000<00000P0002L0000H0000
0P00000000000000000002D0000<00000P0005H0000X0000^`4004@0003:0@00D`0000<0002Y0U/2
^09D0ZT2C08U0000300000L0080U000030000000080X00003000008000160000500000P00017A4U3
0`0004H0000X0000700004M4BD<20000I08006h2002k0P00P`800000001O0000>0000080000h0000
000003P000000000008100<0000000000000000000000000000002D0000<00000P0002D0000<0000
1@00P5L0000T0000M@4006d000300@00L`000080001V0WP2Z`9h0RD0000<00002000P2P0000<0000
0P0002L0000H00000P00000000000000000002D0000<00000P0005H0000X0000^`4006T0003:0@00
N00000<0002Y0X02^09h0ZT2L@8U0000300000L0080U000030000000080X00003000008000160000
500000P00017A4U30`0004H0000X0000700004M4BD<20000kP0002`200150@00P`80000000160000
:00001`00017A4U30P000>h0001^0P00A@4008<200000000G`0003P000020000>0000000000h0000
000000020@030000000000000000000000000000000U000030000080000U0000300000D0081G0000
900000`0001]0000E`0007<000020000@P5h0_d0N08U0000300000P0080X000030000080000W0000
600000800000000000000000000U000030000080001F0000:0000080001Y00004P0007P000030000
005a0_00N0800H029@0000`0000700209@0000`000000020:00000`000020000AP0001@000080000
AdA9@`<000160000:00001`00017A4U30P000>h0001@0P00A@4006D200000000G`0003P000020000
>0000000000h0000000000020@030000000000000000000000000000000U000030000080000U0000
300000D0081G0000900000`0001?0000E`0005D000020000@P5J0_d0FP8U0000300000P0080X0000
30000080000W0000600000800000000000000000000U000030000080001F0000:0000080001;0000
4P0005X000030000005C0_00FP800F829@0000`0000700209@0000`000000020:00000`000020000
AP0001@000080000AdA9@`<000160000:00001`00017A4U30P000>h0000[0P00A@40040200000000
G`0003P000020000>0000000000h0000000000020@030000000000000000000000000000000U0000
30000080000U0000300000D0081G0000900000`0000Z0000E`00030000020000@P4e0_d0=@8U0000
300000P0080X000030000080000W0000600000800000000000000000000U000030000080001F0000
:0000080000V00004P0003D000030000004^0_00=P800Cd29@0000`0000700209@0000`000000020
:00000`000020000AP0001@000080000AdA9@`<000160000500000P00017A4U30`0000`0000@0000
00000000000W00006000008000000000c<co0000000U000030000080000V00007000004000000000
0@000000000000029@0000`000010000:`0001P0001g0@0020800402002U0P009@0000`000000020
:00000`0000200009@0000`000070020:00000`0000100003000010000000000000004H0000X0000
700004M4BD<20000G04001<2001C0P00VP800000000U0000300000P0080W00006000004000000000
00000000000U000030000040000C000030000080001F0000A0000780000?0000N00001L0000:0000
H@4G0V015`9P0AP2IP4H0VH15`9P0AL2H04G0V015`9P0Al2H@4O0UH0000/0000LP0001X0001c0000
8P0000@0001Q0B82H04R0V01:P9Q0BX2EP0002`0001b00009@0007<0000]000010000641;@9P0Bd2
H04e0V41=@9F0000;0000780000`0000L`0003P000040000H@4h0V01>09P0D02H@500UH0000/0000
LP0003/0001c0000@`0000@0001Q0D<2H0530V01B`9Q0D/2EP0002`0001b0000AP0007<0001>0000
10000641CP9P0Dh2H05F0V41EP9F0000;0000780001A0000L`0005T000040000H@5I0V01F@9P0F42
H@5Q0UH0000/0000LP0005`0001c0000I00000@0001Q0F@2H05T0V01K09Q0F`2EP0002`0001b0000
I`0007<0001_000010000641K`9P0Fl2H05g0V41M`9F0000;0000780001b0000L`0007X000040000
H@5j0V01NP9P0H82H@620UH0000/0000LP0007d0001c0000Q@0000@0001Q0HD2H0650V01S@9Q0Hd2
EP0004@0001b0000R00007@0002?00002P000641T09P0I02H06F0V01UP9P0IL2HP6G0V81UP9P0IH2
H06F0V41UP9F0000;00007L0002>0000O`0008l000040000I@6F0VD1U`9]0IL2K@6F0UH0000/0000
PP0008h0002:0000S`0000@0001`0IH2L06G0WP1U`9h0IH2EP0002`0002=0000SP0009D0002?0000
100007/1UP9k0IL2P`6G0X<1UP9F0000;00009P0002>0000X00008l000040000QP6F0XH1U`:>0IL2
SP6F0UH0000/0000X`0008h0002[0000S`0000@0002A0IH2T@6G0YT1U`:I0IH2EP0002`0002^0000
SP000;H0002?0000100009`1UP:L0IL2Y06G0Z@1UP9F0000;0000;T0002>0000`@0008l000040000
Y`6F0ZL1U`:_0IL2[`6F0UH0000/0000a00008h0003<0000S`0000@0002b0IH2/P6G0[X1U`:j0IH2
EP0002`0003?0000SP000=L0002?000010000;d1UP:m0IL2a@6G0/D1UP9F0000;0000=X0002>0000
hP0008l000040000b06F0/P1U`;@0IL2d06F0UH0000/0000i@0008h0003]0000S`0000@0003C0IH2
d`6G0]/1U`;K0IH2EP0002`0003`0000SP000?P0002?000010000=h1UP;N0IL2iP6G0^H1UP9F0000
;0000?/0002>00000`4008l000040000j@6F0^T1U`;a0IL2l@6F0UH0000/00001P4008h0000>0@00
S`0000@0003d0IH2m06G0_`1U`;l0IH2EP0002`0000A0@00SP0001T1002?000010000?l1UP;o0IL2
1`:G0PL2UP9F0000;00001`1002>0000904008l0000400002P:F0PX2U`8B0YL24P:F0UH0000/0000
9`4008h0000_0@00S`0000@0000E0YH25@:G0Qd2U`8M0YH2EP0002`0000b0@00SP0003X1002?0000
10000202UP8P0YL2:0:G0RP2UP9F0000;00003d1002>0000A@4008l000040000:`:F0R/2U`8c0YL2
<`:F0UH0000/0000B04008h0001@0@00S`0000@0000f0YH2=P:G0Sh2U`8n0YH2EP0002`0001C0@00
SP0005/1002?000010000442UP910YL2B@:G0TT2UP9F0000A00005h100290000HP4008l0000:0000
C0:F0T`2U`9?0YL2C`:G0U02UP9@0Y42C`:A0Tl2UP9?0YH2C`:F0UH0000/0000H@4007h0001R0@00
QP0000@0001?0Xh2D0:>0U02QP9?0XH2EP0002`0001Q0@00L`000681001k0000100004l2P`9@0X<2
D09k0Tl2N`9F0000;0000641001X0000HP40070000040000C`9h0U02N09@0W02C`9`0UH0000/0000
H@4005d0001R0@00I@0000@0001?0Vd2D09]0U02I@9?0VD2EP0002`0001Q0@00DP000681001J0000
100004l2HP9@0V82D09J0Tl2FP9F0000;000064100170000HP4004l000040000C`9G0U02E`9@0Tl2
C`9?0UH0000/0000H@4003`0001R0@00A00000@0001?0T`2D09<0U02A09?0T@2EP0002`0001Q0@00
<@000681000i0000100004l2@@9@0T42D08i0Tl2>@9F0000;0000641000V0000HP4002h000040000
C`8f0U02=P9@0Rh2C`8^0UH0000/0000H@4001/0001R0@008`0000@0001?0R/2D08[0U028`9?0R<2
EP0002`0001Q0@0040000681000H0000100004l2809@0R02D08H0Tl2609F0000;00005L1000?0000
G`40010000040000C@8H0Td25`950QL2A@8H0UH0000/0000C04000l0001D0@00400000@000120QP2
@P8G0SX25`8j0QP2EP0002`000110@003`0004T1000@0000100003L2608g0QL2;`8G0Rl2609F0000
;00003H1000?0000?P40010000040000;08H0R`25`8T0QL2908H0UH0000/0000:`4000l0000c0@00
400000@0000Q0QP28@8G0QT25`8I0QP2EP0002`0000P0@003`0002P1000@0000100001H2608F0QL2
3P8G0Ph2609F0000;00001D1000?00007@400100000400002`8H0P/25`830QL20`8H0UH0000/0000
2P4000l0000B0@00400000@000000QP2008G0_P15`;h0AP2EP0002`0003o00003`0000L1000@0000
10000?D160;e0AL2k@4G0^d1609F0000;0000?@0000?0000o000010000040000jP4H0^X15`;R0AL2
hP4H0UH0000/0000j@0000l0003a0000400000@0003O0AP2g`4G0]L15`;G0AP2EP0002`0003N0000
3`000>H0000@000010000=@160;D0AL2c04G0/`1609F0000;0000=<0000?0000f`00010000040000
b@4H0/T15`;10AL2`@4H0UH0000/0000b00000l0003@0000400000@0002n0AP2_P4G0[H15`:f0AP2
EP0002`0002m00003`000<D0000@000010000;<160:c0AL2Z`4G0Z/1609F0000;0000;80000?0000
^P00010000040000Z04H0ZP15`:P0AL2X04H0UH0000/0000Y`0000l0002_0000400000@0002M0AP2
W@4G0YD15`:E0AP2EP0002`0002L00003`000:@0000@00001000098160:B0AL2RP4G0XX1609F0000
;0000940000?0000V@00010000040000Q`4H0XL15`9o0AL2O`4H0UH0000/0000QP0000l0002>0000
400000@0001l0AP2O04G0W@15`9d0AP2EP0002`0001k00003`0008<0000@000010000741609a0AL2
J@4G0VT1608C000030000040000U0000300000L0080U000030000000080X00003000004000160000
500000P00017A4U30`0000`0000@00000000000000160000:00001`00017A4U30P0006@2000[0P00
^`80040200000000G`0003P000010000>0000000000h0000000000020@0300000000000000000000
00000000000U000030000040000U0000300000D0081G0000900007D1000Z0000`040030000020000
IP8e0Z/2=@8U0000300000P0080X000030000040000W0000600000400000000000000000000U0000
30000040001F0000:0000;/1000V0000bP4003D000030000Z@8m0[P2=P:Y0Rh29@0000`000070020
9@0000`000000020:00000`000010000AP0001@000080000AdA9@`<0000<00004000000000000000
AP0002P0000L0000AdA9@`80001T0P00B@800;/2001N0P00000005l0000h00000@0003P000000000
>000000000000P400`0000000000000000000000000000009@0000`0000100009@0000`000050020
E`0002@0001e0@00B0000<01001>00000P0006H2D`:[0U<29@0000`000080020:00000`000010000
9`0001P00001000000000000000000009@0000`000010000EP0002P0002k0@00A0000<X1001C0000
0`000:T2F`:h0U@2Z@9<0RD0000<00001`00P2D0000<00000000P2P0000<00000@0004H0000D0000
200004M4BD<300003000010000000000000004H0000X0000700004M4BD<20000I08006h2002k0P00
P`800000001O0000>0000040000h0000000003P000000000008100<0000000000000000000000000
000002D0000<00000@0002D0000<00001@00P5L0000T0000M@4006d000300@00L`000080001V0WP2
Z`9h0RD0000<00002000P2P0000<00000@0002L0000H00000@00000000000000000002D0000<0000
0@0005H0000X0000^`4006T0003:0@00N00000<0002Y0X02^09h0ZT2L@8U0000300000L0080U0000
30000000080X00003000004000160000500000P00017A4U30`0000`0000@00000000000000160000
:00001`00017A4U30P000>h0000/0P00A@4008<200000000AP0002P0000L0000AdA9@`80003^0000
KP8004D100230P00000005l0000h00000@0003P000000000>000000000000P400`00000000000000
00000000000000009@0000`0000100009@0000`000050020E`0002@0000<0000K@0005L0001c0000
0P000481N0;m07P29@0000`000080020:00000`0000100009`0001P0000100000000000000000000
9@0000`000010000EP0002P000020000J@000180001h00000`000001L@;`07P200600RD0000<0000
1`00P2D0000<00000000P2P0000<00000@0004H0000D0000200004M4BD<30000AP0002P0000L0000
AdA9@`80003^0000D08004D1001U0P00000005l0000h00000@0003P000000000>000000000000P40
0`0000000000000000000000000000009@0000`0000100009@0000`000050020E`0002@0000<0000
C`0005L0001E00000P000481FP;m05X29@0000`000080020:00000`0000100009`0001P000010000
00000000000000009@0000`000010000EP0002P000020000B`000180001J00000`000001D`;`05X2
005R0RD0000<00001`00P2D0000<00000000P2P0000<00000@0004H0000D0000200004M4BD<30000
AP0002P0000L0000AdA9@`80003^0000:`8004D100100P00000005l0000h00000@0003P000000000
>000000000000P400`0000000000000000000000000000009@0000`0000100009@0000`000050020
E`0002@0000<0000:P0005L0000`00000P000481=@;m03D29@0000`000080020:00000`000010000
9`0001P00001000000000000000000009@0000`000010000EP0002P0000200009P000180000e0000
0`000001;P;`03H2004m0RD0000<00001`00P2D0000<00000000P2P0000<00000@0004H0000D0000
200004M4BD<300003000010000000000000004H0000X0000700004M4BD<20000kP0006h200150@00
P`800000001O0000>0000040000h0000000003P000000000008100<0000000000000000000000000
000002D0000<00000@0002D0000<00001@00P5L0000T0000300006d0001G0000L`00008000120GP2
o@1h0RD0000<00002000P2P0000<00000@0002L0000H00000@00000000000000000002D0000<0000
0@0005H0000X00000P0006T0000B0000N00000<000000G42l01h0P01P08U0000300000L0080U0000
30000000080X00003000004000160000500000P00017A4U30`0000`0000@00000000000000160000
:00001`00017A4U30P000>h0001@0P00A@4006D200000000G`0003P000010000>0000000000h0000
000000020@030000000000000000000000000000000U000030000040000U0000300000D0081G0000
900000`0001?0000E`0005D000020000@P5J0_d0FP8U0000300000P0080X000030000040000W0000
600000400000000000000000000U000030000040001F0000:0000080001;00004P0005X000030000
005C0_00FP800F829@0000`0000700209@0000`000000020:00000`000010000AP0001@000080000
AdA9@`<0000<00004000000000000000AP0002P0000L0000AdA9@`80003^0000:`8004D100100P00
000005l0000h00000@0003P000000000>000000000000P400`000000000000000000000000000000
9@0000`0000100009@0000`000050020E`0002@0000<0000:P0005L0000`00000P000481=@;m03D2
9@0000`000080020:00000`0000100009`0001P00001000000000000000000009@0000`000010000
EP0002P0000200009P000180000e00000`000001;P;`03H2004m0RD0000<00001`00P2D0000<0000
0000P2P0000<00000@0004H0000D0000200004M4BD<300003000010000000000000002D0000<0000
2000P2D0000<00001@00P0h0000D000000000100000D0000
\>"], "Graphics",
  ImageSize->{456, 157},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Open  ]]
}, Open  ]],

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                CounterBox["SlideShowNavigationBar", "LastSlide"]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar"],

Cell[CellGroupData[{

Cell["Textile Composites", "Section"],

Cell[GraphicsData["Metafile", "\<\
CF5dJ6E]HGAYHf4PEfU^I6mgLb15CDHPAVmbKF5d0@001<2@0@0006`000000000000001l2001N0@00
00000000002S@P00obX00215CDH00040T<0400d000010000000000000000000000@0000300100@00
l0000000000000000000003R1020Z@<02P000100002`0000404000T0000@0000808005l1000D0000
300000d000160000:00001`00017A4U30P000:l0000?0@00d@800702000000005@0000`000040000
D@0006Ro10000000000001l2001N0@00/00001010000000000000;H2002n0@00D00008P2003H0P00
T;`40000000P0<`0808005l1000X0000]P800;h1000100P00000092l10343P00a0h009P0002H0000
000000820P051@D01`L700T92@0:2PX02`/;00`<300=3@d03Ph>00l?3`0@41004A4A018B4P0C4a<0
51@D01DE5@0F5QH05aLG01PH600I6AT06QXJ01/K6`0P8200=CDe03Hf=P0h>3P0>CTi03Xj>P0k>c/0
?3`l03dm?@0n?Sh0?clo0410@011@D40@T9204=3@`14A4@0ADE504I6AP17AdL0B4Q804U9B@1:BTX0
Bd];04a<C01=CDd0CTi>04m?C`1@D500DE5A059BDP1DE5@0EUIF06i^KP1_Kfl0L71`075aL@1bLW80
Lg=c07AdM01eMGD0MWIf07MgM`1hN7P0NGUi07YjNP1kNg/0O7al07emO@1nOWh0Ogmo0820P021PH40
PX:208>3P`24Q8@0QHF508J6QP27QhL0R8R808V9R@2:RXX0Rh^;08b<S02=SHd0SXj>08n?S`2@T900
Z:RX0:ZZZP2[Zj/0[:b/0:f][@2^[Zh0[jn_0;2`/02a/K40/[:b0;>c/`2d];@0]KFe0;Jf]P2g]kL0
^;Rh0;Vi^@2j^[X0^k^k0;bl_02m_Kd0_[jn0;no_`30`<00`L710<;2`P33`l<0a<C40<G5a@36a/H0
alO70<S8b03MgMd0g]kN0=oOg`3UiND0i^KV0>OWi`3Xj>P0jNWY0>[ZjP3[jn/0k>c/0>g]k@3^k^h0
kno_0?3`l03alO40l_;b0??cl`3dm?@0mOGe0?KfmP3gmoL0n?Sh0?Win@3jn_X0no_k0?clo03moOd0
o_kn0?ooo`2GUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG0000UiNG
0000UiNGU`0009NGU`0009L0002GU`0009NGU`0009L0002GUiL0002G0000UiL0002GUiNGUiNGUiL0
002GUiNG0000UiNGUiL00000UiNGUiL0002G0000UiNGU`0009NGUiNGUiL00000UiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNG002GUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG0000UiNG0000UiNGU`0009NG00000000002GUiL0
002G0000UiL0002GU`0000000000UiL0002GUiNGUiNGUiL0002GUiNG0000UiNG00000000002GU`00
00000000UiNGU`00002GUiNG00000000002GUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNG0000UiNG0000UiNGU`0009L0002GUiL0002GUiNG002G002GUiL0002G0000UiNG0000UiL0
002GUiNGUiNGUiL00000UiL00000UiNG0000UiNG00000000UiNG0000UiNGU`00002GUiNG0000UiNG
0000UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG0000UiNG0000UiNGU`0009L0
002GUiL0002GUiNG0000002GUiL0002G0000UiNG0000UiL0002GUiNGUiNGUiL00000UiL00000UiL0
002GUiNGUiNG0000UiNG0000UiNG00000000UiL0002GUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNG0000UiNG0000UiNGU`0009NG000009L0002GUiNGU`0009NGUiL0002G
U`00002G0000UiL0002GUiNGUiNGU`000000UiL0000009L0000000000000U`00002G0000UiNG002G
U`00UiL0000000000000UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG0000UiNG
0000UiNGU`0009NGU`000000002GUiNGU`0009NGUiL0002GUiL000000000UiL0002GUiNGUiNGU`00
U`00UiL009L009L0000000000000UiL000000000UiNG002GU`00UiL0000000000000UiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNG002GUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG0000UiNG0000UiNGU`0009L0UiNGUiL0002GUiNG
0000002GUiL0002G09NGUiNG0000UiL0002GUiNGUiNGU`00U`00UiL009L009L0002GUiNG000009NG
UiNG0000UiL0002GU`0009L0002GUiNG0000UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNG0000UiNG00000000U`0009NG002GUiL0002GUiNG002G002GUiL0002GU`00UiNG0000UiL0
002GUiNGUiNGU`00UiL0U`00UiL009NG0000UiL0002GU`00UiNG0000UiL0002GU`0009NG0000UiL0
002GUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG0000UiNG00000000U`0009NG
0000000009NGUiL0002G0000UiL0002GU`000000002GUiL0002GUiNGUiNG0000UiL00000UiL0002G
00000000002GU`000000002GUiL009NGUiL009NG00000000002GUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNG0000UiNG0000U`00U`0009NGU`000000UiNGU`0009NGU`0009L0002G
UiL0000009NGUiL0002GUiNGUiNG0000UiL00000UiNG002GUiL00000UiNGUiL0000009NGU`0009NG
UiL0002GUiL00000UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG0000UiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiL0002GUiNGUiNG002G
UiL00000UiNG002GUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNG002GUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiL000000000000009NGUiNGU`0009NGUiNGUiNGUiNGUiNG
UiNGUiNGUiL0002GUiNGUiNGUiNGUiL0002GUiNGUiL0002GUiL00000UiNG0000UiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiL000000000000009NGUiNGU`0009NGUiNGUiNGUiNGUiNGUiNGUiNGUiL0002GUiNGUiNGUiNGUiL0
002GUiNGUiL0002GUiNG002GUiNG0000UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNG002GUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNG002GUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGQYNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGFiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNGUiNGQYNGUiNGUiNGUiN6UiN6QYNG
UiNGUiNGUiN6UiNGQXJ6UiNGUiN6UiN6UhJGUiNGUiNGUiNGUiNGUhJGUiNGUiN6UiNGUiN6UiNGUiM0
39NGUiNGQYNGQYNGUiNGUiNGUiNGUhJGUhJGUiNGUiNGUiNGUiNGUhJ6UhJGQYN6UhJGQYNGUiNGQYNG
UiNGUiNGUhJGUhJGQYNGUhJGQYNGUiN6QYN6UiNGUhJGUiNGUhJGUhJGUiNGUiNGUiN6QYN6QYNGQYNG
UiNGUiNGQYNGUiNGQYNGUiNGUhJGUhJGUiNGUiNGUiN6UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNG002GUiNGUiNGUiNGUiNGUiNGUiNGUiNGQYNGUiNGUiNGUiNGUiNGDIN6UiNG@9NGUiMA@9NG
K55ANIMA08JGUiNGUd10UiNGQVa/QXJGUfaAK8JGQYNGUiLV08JGUiNGK9NGUiNGUiNGUiNGUiNGUiNG
UiNGUiNG@8JGUiNGUiNGUhJ6UiNGUiNGQXJGUiNGUiNGQYNGUiNGUiNGUiNGUiNGUiNGUiN6QYNGQYNG
UiNGUiNGUiNGUiN6UiN6UhJGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUhJGUiNGUiNG
UiNGUiNGUiNGUgVGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNGUiNG056GUiNG
UiNGUiNGU`00354009NGUiNGUiM/00`<9YN6K01/UhI009NGU`0000`0DINGUiNGQT0<30bGUaP<9YN6
Uf`H39N6U`00300<9YNGUiNGK01AK02GUiNGUiNGUiN6U`0<K2H0300<09NGUiNG000<9YNGK01/UiNG
U`00Ud0000`VDARGUiNGUiM007U/UiNGK01AUhJG056GUf`0=IM0N@aAUiNGUiMK39M/DINGUiNGUiNG
UiNGUbI/Ue5AK8JGUiNGUiMAK9NGUiMAK9NGQPaAUiMKDING@9NGUiNGUiNG62JGUiN6DINGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNGUfaA9QRGQYNGUiNGUiN6Uf`<09LV39NGUiNGUiMi300<
09NGU``VUhJG9RJGUd0<30`0K8JGUiNGUgT<301/Uf`009NGUiM/06bGUbH<0000@9NGUiN6U`1AU`10
UhJGUiNGUiNGUaP<9YL<300VQYNGUiNG@0`009NGU`0<K8JGU``<9YLV300<09NGUiNGUiNG300<69N6
U``0UiNG9P2GQV`0300<001KQXJGUiMA09M009NGUiNGUiNGUiN6U`0<00`0@9NGUiN6Ud0002I/Uf`0
09NGU``0K9MA00`<08JGUiNGUiMA300VUiNG06b6NYNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNG
UiNGUaP<U`1AUiNGUiNGUiNGUhHH09M009NGUiNGQYLH30`039NGU`00NINGU`1iUf`H00`0UiNGUiN6
QRH0000VUiM/09NGUiNG@2JGUe/0300VUiNGUiNGU`0<K00<K9NGUiNGUiNGUe/039M002JGUiNGUiNG
@0`039NGU`00DHJGQT0039N69P0039NGUiNGUiNGF`0<39NGU`00NHJGK01AUiM000`<35^GQYNGUiNG
37VG9VbGUhJGUiNGUiNGQRH030`0UiNGUiNGUiL000aAUiLH09NGUd0039NG600<39NGUiN6UiL0000<
09NG62JGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiN6UbH0340<K9NGUiNGUiN6UiNGN@1/
K02GUiNGU``0Ue/<00a/QYLV09N6UbH0DHJG9P0<9YNGUiNGU`10U`0<38JGU`bGUiN6QP`HUiNG000V
QYNGUiN6UbH009L<09NGUiNGUiNGQYNG02JG9P2GUhJGUiMi01P<302GQYLV09NGUiNG9QRGU`0008JG
UiNGUiNGD@`0342GQYLV09N6UbH09YN6U`0<09NGUiNGUiLV001/U`a0UiNGUiNGUiNGQYMi0400@9NG
UiNGUe4<00`<@9NG@1RGQYM009NGU`0<09NGUiNGU``<00`0342GU``<K9NGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNG002GUiNGUiNGUd0<09LV09NGUiNGUiNGUiN6QP`VU`0VUiNGQP1AUiM030a0UiN609NGUiL0
39NGU`0039NGUiNGK42GUbH009N6QP00UiN6UaP0NIN6@0`<UiN6UiNGQP0<39M009NGUhJGUiNGUiNG
@0aiU`1AUiNGUiL039M/00aAUiN607VGQXJ6@01/U`0039NGUiNGUiM/000<00bGUiM/06bGQU/038JG
QP0<09NGUhJGQT0<30`VU`0<UiNGUiNGUiNGUiNG07TV9YNGUiN6U`0<@00039NGU`1iUhJG056GUaP0
09NGQYN6U`0VK6`002JGUd0<9YNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNGUf`039MA09NG
UiNGUiNGUiNGU`00N@00K9NGU`2GUiNG000VUiNG@6bGUiL<09NGU``009NGUiNG9U6GUd0<09NGUbH0
DINGUf`<09NGQP`<@9NGUiNGU``006bG06bGUiNGUiNGUiNGU`0VU`00UiNGQWT09YNG9P0<K9NG@2JG
UiN6U`a0Ud0<056GQYN6UiLV09M/000VQYNG9QRGUiLV09N6Ue4<06bGUiNGU``000`0DD009XJGUiNG
UiNGUiNG@3DV09NGUiNGU`10Ud0<09N6U`0VQYNGK0bGUgT<042GUiNGK01/UiMA301/UiL039NGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNGUiM/30`0D@2GUiNGUiNGUiNGUiLV09L00540300<D@0<
00`0300<00`<300<30`030`0300<0000300<D@`0300VUiLV09NGUhJ607V6UaP037VGUe4V056GQPai
U`1IUhJGUiNGUiNGUf`037T036bGN@`<K9NG9P`<39NGD@0<DIN6U``09YL000aAUiNGUe4<DING9P0<
39NGU`0<UiNGF`1iUhHV00a/UhJGK00VU`0<09M009NGUiNGUiNGUiNGUbH0356GUiNG09NGUiL032JG
UiL09YNGU`0VUiL030`eUiM/056GUiM000`<9YN602JGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNG
UiN6UiLV00`0U`1AQXJGUiNGUiNGUiM/09M/30`<300<00`0000<300<300<040H@1PH3010@410@0`<
30`<300<00`<@9M/342GUiNG@02GQV`<00`0000<09NGU`00U``0K9NGUiNGUiNGUiL009M000`03000
30`0000<00`03000000<000<30`030`<9U5AD@0<354<300008JGU`0<9XJGU``HUiNG00`VUiNG302G
Uf`<05^G9T2GQYNGUiNGUiNGUiL<301/Ue4e09NGUgT<300HUf`<055A9P`<9U40000000000010D@00
000009NG@02GUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNGUe/030`<K0`0NINGUiNGUiNGUiN6
9RJG@00VU`0<9P0000003000000eUiNGQYNGQXJGUiN6Ud00041/000<000<9YNG@01iUiN6K00VUiLH
30`<9P`<39NGQP0<=BH<9YNGUiNGUiNGUiM007VG000<041A9RIADD1060`0@2H<30`060`000`<00`0
30`030`0300<00`<056GUd0009NGU`00NINGF`00300<02JGQYL000a/U`a/UhJGUiNGUiNGUiLH00`<
00`000`09P`<00`<00`030000000000000000000000000`0000009NGUfbGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNG002GUiNGUiNGUhIAK00<02H<09NGUiNGUiNGUiN6U`0VU`0<0410DD1A@40VDD10DBH009NG
UhJGUiNGUiNGUhI09T1A@410D@`006b6U``<@9NGUe4069NGN@003000FiNGUbH<09LV09NGUiNGUiNG
UiN6U`1/U``VK55A@0`09P00300<30`<08JGUiNGF@0<02IA000<000V00`0300030a0UiNG36bGUf`<
09N6U``0300069Mi32H<00`0NCD0DINGUiNGUiNGUiNG9P00340<300<00`0300<00`<09NGQYNGU``0
00000000000<3000000<30a/UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNGUiNGQP00055/
09NGQYNGUiNGUiNGUaP<DBH039NGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiN6Ue/033FG
UaP039NGUiL039N6U`00001AUiNGU`0036bG02JGUiNGUiNGUiNGU`0<U`0030000000000000000000
09NGUiN69P`000`000000000000<=d10000<UiN6K2JGUhI/07V6Ue/<300<UiL0300VK00006`039NG
UiNGUiNGUiNGU`000000000030000000000039NGUiN6U`0000`09P0HDD10@410K8HV00`<NINGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNGUiN6UiNGDBJGDD26UiNGUiNGUiNGUe4<08H<08JGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiMi301/UiLV09NGUiM/09N6U`00002GU`1KU`00
302GN@a/QYNGUiNGUiNGQRH<@54<09NGUiNGUiN6UiN6Ud1/QYNGUiN6Ud10K6a0@9NGQYNGUiN6QYN6
K0`09YNGU`10UiNG9P2GUiL<00`0Ue40DIN6UaP<09LV09NGUiNGUiNGUiN6U`00001KQYNGNXJGUiN6
UiM/FhJGUiNGQU6GUhJGQYNGQXJGUiNGUiN69P0<09NGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNG
UiNGUiLV9YN6QP0VU`0VUiNGUiNGUiNGQXI/07VG67VGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNG9P0<NING9RJGUiNGK01/UiL0002G@7VGUiNGK00VU`0<NINGUiNGUiNGUhHV09M/39NG
UiNGUiNGUiNGUiNGUhJGUiNGUhJGUhJGUiNGUiNGUiNGUiN6U`0<39N6UaP<39N6U`0<UiNG600<60`0
09NGQYLV056G@2JGUiNGUiNGUiN6Uf`0002GUiNGUiNGUiNGUiNGUiNGUiNGUhJGQYNGUiN6UiNGUiNG
QYNGU``037VGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNGUe40342GU`0<DAP<DINGUiNGUiNG
UiNG9RJGD@1/Ud1A@9NGUiNGUiNGUiNGUiNGUiNGUiNGUiN6Ue5ADE5ADCD0300008JGK01/UiL0U`0V
UhI/300<09M/K9NGU`00DD0<09NGUiNGUiNGUiNG05669VbGQYNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGU`000566UiL<09NGUbH09YN6K0`<06`<39MAK54<002GU`1/QYNGUiNGUiNGUiMA
0010UiNGQYNGUiNGUhJGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGN@`0342GUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNG002GUiNGUiNGUe/00566QP0007T009NGUiNGUiNGUiNGK00VU`0<300<09NGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGU`0000000000@00039N6U`0VUhJ6U`00DIN660`<39L039NGU`0<39LV09NGUiNG
UiNGUiN6K02GK0aADE50@550DHJGUiNGUiNGUiNGUiNGUiNGUiNGQVa0DE5A@550@00<00bGQYMK07VG
QV`009NGU`0035409P0<@9L000aiU`0VUiNGUiNGUiNGUiM/000<NINGND10DD1/QYNGUiNGUiNGUiNG
UiNGUiN6U`0<000<@000000030bGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNGUiMA09NGUbH0
36bG06bGUiNGUiNGUiN6UbH<DD0<9XJ6UhJGUiNGUiNGUiNGUiNGUiNGUiNGUiNGQYNGQYNGQYNGUiL<
06bGQU4009NGQYL<09N6U`0<300V05^GUiL0342G62JGUiNGUiNGUiNGU``<K00<09Mi@550K9NGUiNG
UiNGUiNGUiNGUiNGUiN6UbH002H00410UhJG0000DING@01/UiNG0426Uf`<001/U`1/QXIi000009L0
09NGUiNGUiNGUiNGU``<300V@41A9P1/UiNGUiNGUiNGUiNGUiNGUiNGUd0H9XJGUiNGUhIA002GUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNGUiNG@7VGUiM/9RJGFbJGQYNGUiNGUiNGUe/036`039NG
QYNGUiNGUiNGUiNGUiNGUiNGUiN6UiN6UhJGUhJGUiNGUiMA002GUhHH09NGUiM009NGUbH030bGD@aA
Ud00302GU`10UhJGUiNGUiNGQT009U4039NGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiN6K0`<09NGU`0VUiNG@0bGUiLH30`VUd2GUiMj9RH039M/09NGUhJGUiNGUiNGU`0<02JGUhJGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG056GUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNG
UiNGUiNGU`2GUiNGD@bGU`1/UhJGUiNGUiN6UiM009MA09NGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiN6UiNGUiNG301AUiM/06bGUiNG9U6GUf`000`<000HQYMAD@1AU`00UiNGUiNGUiNGQYL<09L<
09NGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGU`0<09N6U`0<K8JGU`10UiNG00`<
UiNGQYNGQYL009NG9WVGUiNGUiNGUiNGUaP<3566QYNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNG@42GUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNGUiMA07VGUiNG00`03540DINGUiNG
UiNGUiN6K02GQP1AUe5ADE5ADE5ADE5ADD2GUiNGUiN6UbH<355ADHJGK6bGUiNG000<9YNGU`1/UhJG
QP0VUiN6000<9U6GQYN6@00<9WT<39NGUiNGUiNGUiN600a/056GUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGQU40302GUiL039NGUaP<39N6QP`030`VUiN6QYNG@01/U`1IUiNGUiNGUiN6
QYLH00`VUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGDBJGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNG002GUiNGUiNGUiL009LV@8IA300<09L069NGUiNGUiNGUiNGU`1AU`0<3000300<00000000
0010UiNGUiNGU``000`0042G300002H000`<09NGU`00K9NGU``0K9N6K00<09NGQYNGK0`038HH38JG
UiNGUiNGUiNGK0`VK2I/Ue5ADD2GFE5AUd2GUiNGUfa/UiNGQXIiUiNGUiNGQYNGUiNGU``<30a/UhIA
06bGQYL038JGU`003010UhJGUiN6D@`VK0`0K8JGUiNGUiNGUiNG300<K8JGUiNGUiNGUiNGUiN6UiN6
UhIiDINGUe5ADD1/Ue5AUe5A9P2GUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNGUiL<39M0K9M0
00`039LV39NGUiNGUiNGUiNGQP0<Ud0039M/DGT0355A@55ADGVGUiNGUiNGQVaAK9MADINGK55AD@0<
9P`036bGUbH<9XJGQT0039NGU`0<39NGUhJGU`0<09Mi06bGUiNGUiNGUiN6U`0<N@0<300<00`<30`0
00`<00`<00`<UiNGQYL<02H<03EADE4V32IA9P0030aAUiNG02JGUiMA07VGUf`0301j@9NGUiNG9P`<
DF`09YNGUiNGUiNGUiNG@00<355A9P1IDE4VDE5AD@aAUiNGUf`0300<000030`00000K00<00bGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNGUiL0042GUbH<0000301i9RJGUiNGUiNGUiNGUf`<09MA
054V30`0000000`000`00000300030`0300000`0300030`00000300VUiM/09NGUiMi0566Ud0000`0
@9NG9P0<001/U`1/QXJGUiNGUiNGUgT036`009NGUbH<000<00`09YL<07U/Ud2GU``0301AU``09P`0
9P0<054V300<09NGU``<UiN6N@10QYMK30`009MA09LV00`<09LV09NGUiNGUiNGUiNGU``030`<UbH<
00`<3000002GUe5AK7T<39NGUfbGUiNGUiNGUiM/D@0VDE^GUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNG
UiNGUiMA056GK00HK41A@00<U`1iUhJGUiNGUiNGUiM009NG600<30`<@41/@0000000DBH0341A@00<
0540000<000<301/UhI09P`0DHJG9RJGQXJ6602GUiLH300<Ud0V30`0000eU`0<UiNGUiNGUiNGUiLH
09M035TV00`00000000<300<000030`0300<30`<00`030`03000300<30`039NGU`009YNGU`0VUhJ6
K00<36`030`<00`0300<056GQYNGUiNGUiN6UbH0000<00`<3000000<300<300<00`030`0300<32HV
DE403000000032JGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNGUiM0301A302GQXJ6UbH09P`VUiNG
UiNGUiNGUiNG36bGN@0<00aKUiNGUbH0002GUiL<09NGUcD009M/30`036aA0426QYNGU`0009N6N@1/
UiN6U`a0UhI/00`0D@0<08JGK2H0NBH0@9NGUiNGUiNGUiNG9T2G30`0300H@410@1P0300002H030`0
9T00300<00`000a030`<08J6QQP006b6Uf`<08JGU`0<69NGU`0030`<00009T0V000<D@1/UhJGUiNG
UiNGUiL<00`030`00410@1P<000<054031Q/@00<05509P0<000<02I0@426Ue^GUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNG002GUiNGUiNGUiNG600<39NGUiNGQYLV09LH09NGUiNGUiNGUiN6QP0VU``036bGUiNGQXH0
0000UiN606bGQYLH39N6U`0<354039NGUhJGQT0039NGQP00FINGUaP<DINGU`0030`<9YN6UiMK09M/
09NGUiNGUiNGUiN6QP0eU`0039N6UhJGUhJGK00<DIN6K02GUiNGK01AUf`036bG@010UhJGUiM/00`e
UiNG042GUhHH06bGUaP<055/00bGUhJ6U`00NBH0DINGUiNGUiNGQYN660`030`VUiN6UiNGK0`09XJ6
DE6GUhI009N6U`0000`<39N6UhJGQYNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNGUiNGU``<09NG
UiN6UiLe09NG09NGQYNGUiNGUiNGU``<K6`<09NGUiN6QYLV30`0K9NG@0a/QYM/09NGU`0<00`<69NG
UiNGUiL0042GUf`<09N6Uf`<09NGU``<00`0@9NGUiN69VbG66b6UiNGUiNGUiNGU``0NBH<09NGUiNG
UiNGU``069NGU`1/UiNGU`00UiLV001i9QRGUiNGUiNG@000@9N6D@a/QYNG9RJGQYL000`<01RGUiNG
U`0<06`<09NGUiNGUiNGUiNGU``0301KUhJGUiNGU`0009NGK2J6UiNG06bGUbH<30`068JGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNGUiN6U`0039NGUiNGQV`0356GDE66UiNGUiNGUiN6Uf`0
9YLV09NGUiNGQV`0000038JGU`0VUiNG@56GUbH000`0UiNGUiNGUiL030a/UiLH09NGUhHH09NGUaP0
300VUhJGUiNG@2JGN@a/UhJGUiNGUiN6Uf`0=D0<38JGUiNGUiNGQP0<39N6QP`VUhJGQP00DING000<
39NGUiNGUiN6D@`<39NGQP0VUiN6K0a/UhH0000<39NGUiNGUd0<39M/09NGUiNGUiNGUiNGQP00002G
QYNGUiNGU`0<39NGQP0VUhJ6D@2GUhHH00`<K9NGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNG
UiNGUiNGQV`009NGUiN6U``09P00U`0HUiNGUiNGUiNGQYNG06bG9T2GUiNGU`10Ue4039NGUgT009N6
U`0VUiMK30a0UhJGUiNGUd0<000<69NGU`2GUiNGD@2GQYMA302GQYNGUiMi00`<D@0<K9NGUiNGUiNG
QYM/07T009NGUiNGUiNG9P0032JGUf`<08J6UiLV09NGU``008JGUiNGUiM/30`<342GQYL<69NGUbH0
DILV30`009NGUiN6Ue40342GN@1KQYNGUiNGUiN6UiLe302GUiNGUiLV0540302GUbH<69NGU`00K9NG
6000UhJGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNGUiNGUiL<03FGUiN6U`0<D@`<K2H<
NHJGUiNGUiNGUiN6@2JGUaRGUiNGD@2GUiLV02JGUhHV09NGUaP<DING600eUiNGUiNGUbH030`<09NG
U`1AUiNGQP1iUiM000a/UiNGUiLV03D<@6`09YNGUiNGUiNGUiNGFbI/32JGUiNGQYM009M/001AUhI/
07VGQXI/02JGQP0<09NGUiNGUiL0000<00aiUiLH39NGUf`0=ING@00<39NGQYN6U`00001/U`aAUhJG
UiNGUiNGUiM000aAUhJGQWT039NG000eUf`039NGUf`009NGU`0<DINGUiNGQYNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNG002GUiNGUiNGUiLV9RH0001IUiNG=@`09P0<300<09NGUiNGUiNGUiNGN@10U`0V@54V06bG
UiMA3010UiM/06bGQWT009N6U`0<DING@41A@0`03000055A@0`<NINGD@`V@7TV300eQYNGUeT<02H<
39L<09NGUiNGUiNGUiNGU``V60a/UiNGQYL<09NG@0`0UhJG9QR6UiNGK02GUaP009NGUiNGUbH<09MA
000HUiMA39NGUiL<09NGU``<09NGUiNGU``0000VU`00K9NGUiNGUiNGUiMi30`0UiNGUbH0@9NG300<
@9M/06bGQYLV09NGU`0039NGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNGUiNG000<00`0
00`<000<9T0V00`V9VbGUiNGUiNGUiNGQQP<DILV30`0DINGUiNG@0`<9YNGQPaiUiNG06bGUd0<0000
DD10DE50@9NG@410@00002I0000001Q0DAP<30`<00000000056G9RJGUiNGUiNGUiNGQT00=@0<300<
30`0UiN6U`0039N6U`0VUiNGU`00DIM/02I09P0<00`0000<00`<00`<000<00`000`0D@009P0<30`<
30`0000039LH09NGUiNGUiNGUiN6QP0<354V301AUhJ6QP0<38J6U`1iUiN6DBJGUiL0300e0010UiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNGUiNG30`030003000N@1AQXJG001/UbJGQXJGUiNGUiNG
UiL<09M/00`HQYNGUiNGQQL009NGU``0UhJGN@1KUgT0302GUiNGUiNGUiNGUiNGUiMiK9NGUiNGUiNG
QYNG300<K566UhJG601/U`10UhJGUiNGUiNGUiL<02H0300<301/QXJGUbH009NGU``09YNGUe4069NG
D@`<02I0@410Ud10Ud1/DD0<02I0@410DBH<09NGUgT00000000<00`<09NG09NGQYNGUiNGUiNGU``0
00`031RGUiNGU``009NGU``0UiNGU`10UhIA00`006bGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNG
UiNGUiNG62JGFd10@1QAQT2GUiN6K00<U`1iUiNGUiNGUiNGUiM009NG601iUhJGUiN6U`0039NGUaP0
9YN6QP1AQXI/00a/UiNGUiNGUiNGUiNGQV`039NGUiN6QP0VK8J6@000041/UiNGU`0VU`0VUiNGUiNG
UiNGUiM/09LH32H<02JGQYNGUe/037VGUe/009NGQXH039N6U`0<09NGUiNGQYN6Ufa062H0K9NGUiNG
Ud003550@2H000000000300036bGK2JGUiNGUiNGUiN6Ud0030`<36bGUiNGUd0035VGQQP<9YNGQP0V
UiNG600<9YNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNGUiN6UhJGUiN6UhJGQYNGUiNGUe4<
06`<9YNGUiNGUiNGUiNGK2JGU`1/UiNGUiNGUiL0302GQYMA09NGUe4039NGK0`039NGUiNGUiNGUiNG
UiNG@8JGUiNGUiN6UiNGUhJGUiN6UiN6UiL<09L<09NGUiNGUiNGUiN6U`2GU``008JGUiN6UiNG00`0
UiM/02JGUiNG9QRGUbH<301KUhJGQYN6UiM0@9NGUhJGUiNGQYM0@410K9NGUiNGUiNGUhJGK0`<U`0<
QYNGUiNGUiNGUiMK300009NGUiNGUiM/00a0UiM009NGUgT009N6U``009NGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNG002GUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiL039L009NGUiNGUiNGUiNGQP1iU`0<UiNG
UiNGUiMA00aAUiM/056GQYM009NGU`0<09NGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiM009M009NGUiNGUiNGUiN6QP0VU``0DINGUiNGUiNGK000NINGK01iQYN6K01AUhH030bGQYNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiN6U`00NE40DINGUiNGUiNGUiNG00`<09NGUiNGUiNG
@0`<UiNG07V6UiM009NGU`0<39NGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiM/39Mi09NGUiNGUiNGUiNGU`0VUbH0DINGUiNGUiNG60`0DHJG@02GUiM/06bGUaP<
39NGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG056G9VbGQYNGUiNGUiNGUbH<9P0<
QYNGUiNGUiN6U``<69N6U`a0UiN6U`0VK9M0302GUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGQP0<09L009NGUiNGUiNGUiN6D@0<09NGUiNGUiN6U`0<09NG@2J6UiNG07VGQRH<09NGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG00a/K02GUiNGUiNG
UiNGQV`009LH09NGUiNGUiNGU`0<09N6U`0<UiN6U`1AUiLH00bGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiN6U`0VU`0eUiNGUiNGUiNGQYM007T039NGUiNGUiNGQT0036bGQQP039N6Uf`0
09NGK00<UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiN6UiLH39NG66bGUiNGUiNGUiNG
QP0<39NGUiNGUiNGQRH039NGU`0VUiNGQP1AUiM0056GUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNG
UiNGUiNGUiNGUiNGUiNGUgT09SD<39L000`<U`0VUiNGUiNGUiNGUiMA09NG07V6QYNGUiNGU`0009NG
Ue40@9NGU``0K8I/30a0UiN6Ud2GK55A@9NGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGU``0K3D0DHJG
UiNGUiNGUiNG641A08JGQYNGUiNGUiL0002GUf`<09NGUiLV09N6U``<@8JGUiNGQYNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiMi0426NARGQYNGUiNGUiNGUcD0342GQXJGUiN6Ue4<07VGUd00DHJG
U``0K9NG001KUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNGUiNGUiNGUiNGUiNGUe40000009NG
@00<9RH0NINGUiNGUiNGUiN607VGD@2GUhJGUiN6UaP003FGUhH039NGUaP09YNG600<=INGQP2G0000
09NGUiNGUiNGUiNGUiNGUiNGUiNGUiLV02JGQP0036`039NGUiNGUiNGUiNGK01i9U6GUhJGUiNGUiL0
001iQYM007VGUiNG642GUaP039NGUiN6Ue4<09NGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGK40V00bG
U`1/UiNGUiNGUiNGUhH030aiUiNGUiN6Ud0032JGUhH038JGUd009YNG601/UhJGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNG002GUiNGUiNGUiNGUiNGUiNGUiNGUhJGQYNGQYN6UiLV09LV08JGUiNGUiNGUiNGU`0VU`0<
K9NGUiNG69NG@0a0UiNG9RJGQYLV09NGU``0042GUhJGUhJGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiMi06bG09NGUiNGUiNGUiN6U``0U``0K9NGUiNGUiL00000DHJGU`1KUhJ6U``0UiLH30000550
DAQ0NHJGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiN6DD1/N@`0QWT0@9NGUiNGUiN6UiMi00`0K9NGUiNG
U`003000K8JG06bGUhIi09N6UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNGUiNGUiNGUiN6
UiNGUiNGQYNGUhJGUiM/07U/09NGUiNGUiNGUiNGQP`<K2H039NGUiN609NG@00<NIN6F`1/UiN607V6
QQP<36bGQYNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiN6DBJG@56GQXJGUiNGUiNGUaP0
32H0DINGUiNGUbH09P0039NGU`0<UhJGU`0<NHJG000<DINGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGQQP0=IL009NGUiNGUiNGUiNG@00039NGUiNGQVbG300<DIN6K2JGUiN69U6GQXJGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUhJG@3FGDE6GUiNG
UiNGUiNGUd009YL009NGUiNGFiNG=@0<08JGU`1AUhJGK2JGUiL0042GUiNGQYNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGQP1/U`1iUiNGUiNGUiNGQV`0054<08JGUiN6U`26U``<08JGU`009YNG
Ud0008JGD@`0@9NGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUf`009M/09NGUiNGUiNG
UiN6K55A09NGUiN6UhJG000<38JGU``VQXJGU`1/UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNG
UiNGUiNGUiNGUiNGQP00001000`0DINGQYN6K00VU`1AUhJGUiNGUiNGUhI/39NG66bGUiN6U`0<3000
37V6Uf`09YN6U`00UiNG@01AUiN6UfbGUiNGK9NGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGU`0<UaP0
NINGUiNGUiNGUiNG62Ii07VGUiNG06bGU`0032JGUiM009NGQYM/07VGU`0039NGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG056GFbJGUiNGUiNGUiNGU`0<32JGUiNGUiL030`<36bGQT00
9YN6QP0<39NGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNGUiN6UiNGUiN6U`000426ND10QYN6
UhJGU``0@2H0UiNGUiNGUiNGUiNG@2JGN@2GUiN6UbH069LV01RGUiL<09NGUe4<@9NGD@`0K8JGQRI0
K0`0000<02H<000031RGQYNG9P0V9P`0341i@56GU`0<@9L<08JGUiNGUiNGUiNGU`1/9RJ6UiMA08JG
U``000`HUhJG342GUiNG9P2GQRH<09NGUiNGUiNGUiNGQYNGUiNGUhJGUhJGUiNGUiNGUiNGUiNGUiNG
9RJ6U`10UhJGUiNGUiNGUaP<0026UbI0UiL<00`<002GUiLV09NGUe4<08JGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNG002GUiNGUiNGUiNGUhJGUiNGUiNGUiNGQYNGUiNGUiN6ND0<36`069NGUiNGUiNGUiN6QP1i
U`0VDD2GUd0<DIMi30aiUiM/09NGUf`008J6QP0036bGUiNGUaQA@550DFa0DD1A9RJGUiNGK00V000<
@41/@0`0354V39LH09NGUiNGUiNGUiN6U`0VU`1iUf`<09NGQP0VD@0<NHJG@02GUiN6K01iUiL036bG
U`0000`0300<@54000`0NINGUiNGUf`00000300000009Va0002GU`0HUiNGUiNGUiNGUe/<000eU`10
Uf`036`V301AUiM/09NGQXHH09NGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNGUiMi30`00000
000<30`<300VDD1AD@`<000007U/09NGUiNGUiNGUiNGU``0K6`009NGK0003000000<QYNGK2I/UhJG
66bGQU4<36bG9P0030`<000<055A9P`09U4<32I0DD1ADFbGUiNGUbH<30`002JG@1RGUiNGUiNGUiN6
Uf`032H<66a0Ud1A9P0VD@`009NGU``VK9NGU`0<@9NG@000@9NGU``<D@`<09NGU``VK9M/UiNGUiNG
UiNGUiNGUiNGUiLV30`<K9L<38JGUiNGUiN6UiM/300<09NGUbH<69NG00`<69N6K02GUiNGQYNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNGUiL031PV00`09U50000e@00<00`0000<K9N662JG656G
QYNGUiNGUiNGUe/09YM/06`V301/@6bGU`00DINGQP0VUiNGK02GUiLH00`<300<30000000300<3000
00`0000000`00000300<3000000<00aAU`aiUhJGUiNGUiNGUiLH39L039NGU`0<30`0000036bGQP0<
9YN6Ue/039N6U`0<DF`030003000300e30`<30`<00`0300<00`0356GUe403000300<9YM039NGUiNG
UiNGUiN6600<09NGK0000000300<38JGU`0VUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNG
UiNGUiLH09NG642GUhJGQPbGUbH000`0301/QYNGU`1AU`2GQYNGUiNGUiN6UiLV08JG9SDV042GQYN6
UbH<02HVU`00UiN6U``HQYM/00`<06`<01RGUiN69P`<09N6D@1KUiMA9P1/UbH0000V9P1/QVa0D@00
K0`0UiNGUiNGUiNGUiM/06aA06bGU``03410@40<056GUf`009NGUiLH39NGU`0<300030`H62I0@000
300001P<000030`<040V00`<00`<0410@40009NG66bGUiNGUiNGUiNGU`2G9RIA0000000060`<09N6
UbH0NINGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNGUiMA39NGQPa/UhJGU`00UiM0000<
02JGQYN6U`00K2H<UiNGUiNGUiNGUiN69VbGQP0<38JGUhJGQYLH30a0UiLV39NGQQP<9YNGQP009V`0
39NGUiNGQP0039NGQP1AQYN6U`1/UiLV30`009NGUiN6QYL007T008JGUiNGUiNGUiNGK01AK0a/U`0<
@8JGUiN660a/UhI/07VGUiNG@02GUd0030`007VGUiNGUiM/301AUiN609NGUhH039N6U`0030009YNG
UiN69P1/U`1/UhJGUiNGUiNGQP0VU`0039NGUiNGUiM000bGUhHV09NGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNG002GUiNGUiNGUiMA06bGU`10UhJGUcD<69NG9P`<09NGUiNGUaP<66`<@9NGUiNGUiNGUiNG
@42GU``0@9NGUiNGUiMA0010UiM009NGUf`009NGU`00000069NGUiNGU`0<09NGU``0UiNGU``HUhIi
00`039NGUiNGUiLV09M009NGUiNGUiNGUiN6U``0U`00N@00UiNGUiNGU``0UiNGD@2GQYNGU`1AUiLV
30009YNGUiNGUiNG001AUiNG9T26QYMA09NGUbH<00`0K8JGUiN6D@10U`0<QYNGUiNGUiNGUcD0K00<
09NGUiNGUiM/00a0UiNG08JGQYNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNGUiM032JGUaP0
K9NGUiL039NGK00039NGUiNGUf`<39L009NGUiNGUiNGUiN6QP1/QQP0DINGUiNGUiMA00aAUhJG056G
QXI039N6U`00000VUiNGUiNGU`0<38JGUaP0FINGU`00NING@00<09NGUiNGUiM/09NG056GUiNGUiNG
UiNGQRH0DBH<00a/UiNGUiNGK00<DIN6U`1AUiN6QP0<NIM/00`<K9NGUiNGUiNG000<9YNGK02GUhJ6
07VGUd00300VUhJGUiNGK00<UbH0FINGUiNGUiNGUhH09P`0DINGUiNGUiNG300<UhJG62JGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNGUiNG00a0UiLV09NGQYN606bGU`0<@9NGUiNGUaP<09NG
@9NGUiNGUiNGUiN6UbH0UiL039NGUiNGUiL<000<9YN6U``HUiNG@2IKUiL0002GQYNGUiNGU`0031RG
QYL008JGQYLV09N6U``009NGUiNGUiNGD@1/U`1/QXJGUiNGUiNGQYMA09LV042GQYNGUiNG300009N6
UbH<09NGUf`<08JGU`00DHJGUiNGUiM/300<09N6U``<K9NGU`1AUiMK301AUiNGUiNGK0`0DIM008JG
UiNGUiNGQYNG9P`0DHJGUiNGUiLV000009NGU``09XJGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiL0000009NGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNG
UiNGUiN660`0UiM/09NGUiN6D@2GU`0<9YNGUiNGU`0<@56GUd2GUhJGUiNGUiNGUf`0NHI009NGQYNG
QV`<30`039NGU`0<NINGU`1AUhI/002GUiNGUiNGK0`000aAUhIK39NGQYM/07VGQP0039NGUhJGUiNG
9Pa0UaP<UiN6UhJGUhJGUhJ606a006bGUiNGQYN600`<36bGUf`039NGUiLV09NGQP00DINGQYN6UiLH
3000356GUd00@9NGU`00UiN660a0UiNGUhJG9P`<09NG09NGUiNGUiNGUhJGQP0039NGUiNGUd00000<
39NGU`0039NGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGU`00
0000002GUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNGUiNGU`0<@9N6DFbGQYN6U`1/Uf`0
09NGUiNG9Pa0UbJGU`bGUiNGQYNGUiNGUf`<69Le042GUiNGU``0000<39NGUd0<68J6U`00UiNG00aA
UiNGUiNG9P1/D@`0QXJG9RJGUiNG6426Ue4007V6UiNGUiNG300<Ue4<@9NGUiNGUiN6UiNGDE6G056G
UhJGUiNG32IA00bGQYMA09NGUiM/056GU`0<09NGUiNGQU4039LV056GUf`<09NGUbH0K8JG@0`VUhJG
UiNG300009NGDFbGUiNGUiN6UiNGU`1A09NGUiNGU`00000036b6Uf`0@9NGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG0000UiNG0000UiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNG002GUiNGUiNGUiNGQP0<39NGQP0eUiNGQRH<DING00`000`000`<300<00000000000<00`0
000005400000000004109T0000bGUhHH09NGUf`<39N6U`0<9P`0000039NGU`0<39NGQP1AUiNGQP0V
UiM0000<D@`03000300<300<054V30`<@2HVDE509P`<30`<33DV30`<3000300<NINGK02GUiNGQP0V
UiL0356GNE5AD@0<UiN69Pa0UiN606bGQYLH39NGU`0039M/DE5A00`<30a09PaADD1ADE4V9P0<300<
00`VDBH000000000300eUhJGUhJGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNG0000UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNGUiNGUe4009NG
U``0UhJGUiL<08JG9P0<055KUe40@54030`<356GUf`<001/K8JGUiNGUiNGUfbGUiNGQYM/3010UiNG
36b6UiLV09NGU``0000H@0`009NGU``008JGU`0<K8JGU``0NHJG60`000`06410@2HV00`000000000
00`0300<0000000000000000000030`<09N6U``VUhJGU`00UiMA00003000301KQYNGK00<DINGDBJG
QYMA09N6U`0035403000300<00`0000030003000000<0010@0`0000H@41/UiNG30`0K9NGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiL0002GUiNGUiL0002GU`0009NGU`0009NGUiL0002G0000UiL0002G
UiNG000009NGUiNGUiNGU`0009NG0000UiNG0000UiNG0000UiNGU`00002GUiNG0000UiNGU`0009NG
UiL0000009NGUiNG0000002GUiNG0000UiNG0000UiNGUiNGU`0009NGUiL0002GUiNGUiL00000UiNG
UiL0002G0000UiNGU`0009NGUiNGUiL00000UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNGUiNGQXH032JGUbH0DHJGUiLH09NGK00<9VbGUe409XH0
000000000000302GQYNGUiMA@550@550@42GUiN6000GUhJG@02GUiMK056GUaP030aiU`00K9NGQT0<
39NGUd009YNGUd00DINGK00<39NGQYNGUiNGUiNGUe5ADE5ADE50@41/@55/NIMAUe5AK9NGUiNGQP0<
39NGU`00@9NGUaP09YN69P`<0540056GQYN6U`0<39NGQP1iUhJ6056GQU/<00`0DIN6K9N660`VUiMi
@55ADD10DIN6UiNGU`0<DINGUiNGQYM/000<9YNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002G
UiNGUiL009NGU`0009NGU`0009NGU`0000000000UiL0002GU`0000000000UiNGUiNGU`0009NG0000
UiNG0000UiL00000UiL00000000009NG0000UiNGU`0009NG00000000002GUiL000000000UiNG0000
UiL0002GUiNGUiNGU`0009NGUiL0002GUiNG00000000002GU`0000000000UiNGU`00002GUiNG0000
0000002GUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNG
UiNGUiNGUiNG9P0VUiM009NGUiNGDD2GU``<06b6UhJGUiN6UiN6UhJGUhJGK8JGUiNGUiM/@410@6b6
Ud2GQYNGU`0009NGU``HUiNGU`1/UiM0300VD@1/QYNGQYM/02JGUiMA09NGQYM/09N6U`0<342GUiLV
0000000000000000302GUiNGU``030`0000<00000010U`0<01R6UiL<09N6UiLV09NGU``039LV09N6
UiN6QU4006bGU`00DIN6U`1AQYM/00`<DHJG08IA000<30`03000@8JGUiM0300030000000300009M/
D@0<06bGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG0000UiNGU`0009NGU`0009NGU`0009NGU`00
UiNG0000UiL0002GU`0009NGU`0009NGUiNGU`0009NG0000UiNG0000UiL0002GUiL0002GUiL0002G
0000UiNGU`0009NG0000UiNG0000UiL0002GU`0009NG0000UiL0002GUiNGUiNGU`00002GU`00002G
UiNG0000UiNG00000000UiNG0000UiNGU`00002GUiNG0000UiNG0000UiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNGUiNGUiNGK00<@9NG9WVGQYN6U`a/
UaP<09NGUhJGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUaP<07VGU`0<DINGQP`0UiNG
6000356GUiNGUiNG600VUhJG06bGQYN6656GUd0030a0UiNGUiN6Ud2G@550@0`V02JGUiN6UbH00410
@550@6a/@2IKUhHH30aiUiLH09NGQYN6356GU`0<32H<39NGUiNGUiL0356GUf`09YNGU`0<NING@000
39N6@9NGUd000410@54VUiNGUiN6@41/@6aAQYM0@6bGUiN6Ue/030a/QYNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNG00000000000009NGU`0009NGU`0009NG0000UiNG0000UiL0002G0000UiNGUiNGUiNG
UiNGU`0009NG0000UiNG0000UiL0002GU`0009NGUiNGUiNG0000UiNGU`0009L0002GUiNGU`000000
09NGU`0009NG0000U`0009NGUiNGUiNGU`00002GU`00002GUiL0002GUiNGUiNG0000UiNG0000UiNG
00000000UiL0002GUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNG002GUiNGUiNGUiNGUiN6U``0DIN6@2JGUhJGU`1AUf`<09NGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUe4031RGUbH<68JGU``<K9NGK0`008JGUiNGUiNGU``<@9NG@56GQYNG
N@26UiLV301/UhJGUiNGUhJ6UiN6UiN6UhJGUiNGUhJGQYNGUiNGQYN6UhJGQYNG60a0UhJG0566UiNG
@026Ue4000`069NGUiNGUiM001RGQYLV09NGQU40@9NGU``<09NGQYNGQYM/@8JGUiN6UiNGUiNGUiNG
QYN6UhJGUhJGUiNGUiLV3010QYNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGU`0000000000UiNGU`00
09NGU`0009NG0000UiNG0000UiL0002G00000000000009NGUiNGU`0009NG0000UiNG0000UiL0002G
U`0000000000002G0000UiNGU`0009L0002GUiNGU`00000009NGUiNGUiNG0000000009NGUiNGUiNG
0000002GU`000000UiL0000000000000U`00002G0000UiNG002GU`00UiL0000000000000UiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNGUiNGUiNGQRH0
09N6U`0<UiN6Ud00DHJG00a/UhJGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGQYM/00bG
UhI/07VGUhHV09NGU`0<39NGUiNGUiNGQP0<09N6U`0<UiN6U`0VUiN6601iUiNGUiNGUiNGUhJGUhJG
UiNGUiNGUiNGUhJGUiNGQYNGUiN6UiN6U``039N6U`0HUiN6U`00UiM000a0UhJGUiNGUiNG@0`<K9NG
@42GUhHV09N6QRH039NGUiNGUiNGUiNGUiNGUhJGUiN6UiNGQYNGUiNGQYNGUiN6UiNG60aAUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGU`0009NG0000UiNGU`0009NGU`0009NG0000UiNG0000UiL0002G
00000000000009NGUiNGU`0009NG0000UiNG0000UiL0002GU`0000000000002G0000UiNGU`0009L0
002GUiNGU`00000009NGUiNGUiNG00000000UiNGUiNGUiNG002G002GU`00U`00UiL0000000000000
UiL000000000UiNG002GU`00UiL0000000000000UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNGUiNGUiN6Uf`0342GUaP<K9N6Ue/<09NG9Pa0UhJGUiNG
UiNGQYNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGQYNG00`VUhJGDBJGQYNG09N6U``009NGUiNGUiNG
Ue4009NGUbH0@9NGUcD0@9NGU`0<K8JGQYNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGQYNGUhJG
U`0<09N6U``<@9NGUaP0DING300VUiNGUiNGUiNGU``0DINGU`a/QYNG08JGUd0<09N6UhJGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG@0`HUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGU`00
09NG0000UiNGU`0009NGU`0009NG0000UiNG0000UiL0002G0000UiNGU`0009NGUiNGU`0009NG0000
UiNG0000UiL0002GU`0009NGUiL0002G0000UiNGU`0009L0002GUiNGU`00000009NGU`0009NG0000
0000UiNGUiNGUiNG002G002GU`00U`00UiL0002GUiNG000009NGUiNG0000UiL0002GU`0009L0002G
UiNG0000UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNG
UiNGUiNGUiNGUhHH30bGUf`09XJGUiLV09NGQP0<DING@410DD1/QYNGUiNGUiNGUiNGUiNGUiNGUiNG
QVbGUe5iUiN600`0FIN6K01AUiN662JGUd0<07VGUiNGUiNGQXH<02JGUcL039NGUhH039N6U`009YNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUaP<36bGUaP<09NGQV`009NG@0`0NHJG
UiNGUiN6U`0<09N6QP1AUiN6@2JGUhHH07VGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiN6UiNG
UiNG9P`0NINGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiL009NG002GUiNGU`0009NGU`0009NGU`00
UiL00000UiL0002GU`0009NG0000UiNGUiNGU`0009NG0000UiNG0000UiL0002GUiL0002GU`0009NG
00000000U`0009NG0000UiNG0000UiL0002GU`0009NG0000U`0009NGUiNGUiNG002GU`2G002GU`00
UiNG0000UiL0002GU`00UiNG0000UiL0002GU`0009NG0000UiL0002GUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNGUiNGUiN6UiNGN@00K9NG08JGUhJG
K2JGU`0036bGFiMi@42GUiNGUiNGUiNGUiNGUiNGUiNGUiN6U`000000@9N6U`0<09N6U`0<@9NGU``0
QYN6301/QXJGUiNGUiNG000VQYNG06bGUiMi08J6Ud0<055AK540302GUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiM/300<32HHU`00302GUiM035^GUiMi06b6U`0009NGUiNGUiN6Uf`036bGUe409XJGU``VUiNG
300<K4000000302GUiNGUiNGUiNGUiNGUiNGUiNGUiMA300<02I0@0`006bGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiL00000002GUiNGU`0000000000UiNGU`0000000000UiL0002GU`0000000000UiNG
UiNGU`0009NG00000000002GU`000000UiL00000000009NG00000000U`0009NGU`000000002GUiL0
00000000UiNG0000UiL0002GUiNGUiL0002GU`00002GU`0009NG00000000002GU`000000002GUiL0
09NGUiL009NG00000000002GUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNG002GUiNGUiNGUiNGUiNGUiNGQP0<9YN69U6GQYNGQP1/UiL009NGUhJGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUe/037VGUd0009NGQP0<DINGK00<NINGUiNGUiNG@00<K9N6K2JG
UhJ6656GUe/<300<DE/V06bGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiMK00`031PHUfa0001AUhJ662JG
QYN6@3FGUd0<37VGQYNGUiNGUiLV302GUhH009NGQQP0DIN6K00<36a0640V02JGUiNGUiNGUiNGUiNG
UiNGUiNGUiN6@550@8JGUe/030aiUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiL00000002GUiNGU`00
09L0002GUiNGUiL0002G0000UiL0002GUiNG000009NGUiNGUiNGU`0009NG0000U`0009NGU`000000
UiNGU`00002GUiNG0000U`00U`0009NGUiL0000009NGUiNGU`00002GUiNG0000UiNG0000UiNGUiL0
002GU`00002GUiL009NGUiL00000UiNGUiL0000009NGU`0009NGUiL0002GUiL00000UiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNGUiNGUiNGUiNG
U`0009NGU`26UiN6U`0VUiLV06bGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiN6UiLV
342GQYLV38JGUf`009N6U`0<@9NGUiNGUiNGD@0<@9NGU`1/QYN6U`a/UiM000`0QYNGQXJGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUd2GQYNGQYN6K0`0K9N6N@a0UiNG@01/UiLV002GQYNGUiNGUiNG30a0
UiM009NGUf`<09NGU``009NGQYN6UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGQYNGUhJGUiL<001AQXJG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG000009NGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiL0002G
UiNGUiNGUiNGUiNGUiNGU`0009NGUiNGUiNGUiNGUiL0002GUiNGUiNGUiNGUiNGUiNGUiNGU`0009NG
UiNGUiNGUiNGUiNGUiNGUiNGUiNG0000UiNGUiNGUiNGUiL009NGU`00002GUiL009NGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNGUiNGUiNGUiNGU`0<0566QP0<K9NGUf`009NG@01AUhJG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiN69PaAUiNG62JGUiMK09NGQRH039NGUiNG
UiNG@00037VGU`00NINGUaP0DHJG@000DIN6UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGQYNGUhJG
UhJ6QP0009NGQP00K9NGUaP<DHJ600`<UiNGUiNGUiN6@00<K9NGK2JGUhI/06bGQQP039N6UiNGQYNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiN6UiN6056GUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
000009NGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiL0002GUiNGUiNGUiNGUiNGUiNGU`0009NGUiNG
UiNGUiNGUiL0002GUiNGUiNGUiNGUiNGUiNGUiNGU`0009NGUiNGUiNGUiNGUiNGUiNGUiNGUiNG0000
UiNGUiNGUiNGU`0009NGU`00002GUiL0002GUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNG
UiNGUiN6UiNGUiNGN@`0356GUe40@8JGUiLV09NGU``<UiN6UhJGUiNGUiNGUiNGQYNGUiNGQYNGUiNG
QYNGUiN6UiN6UhJGD@00K9NGU`a/UiNG342GUf`<01RGUhJGUiNG00`<342GUe409YN6Uf`<09N6U`00
9XJGQYNGUiNGUiNGUiNGUiNGQXJGUiNGUiN6UiNGUiN6UhJGUhJGUf`<38JGUe4<9YNGUiL<09NGN@00
K9NGUiNGUiNG00`<09NGU`a0UiNG@426UiL<09N6UiN6UiNGUhJGUhJ6QYNGUhJGUiNGUhJGUiNGUiNG
UiNGUiNG06bGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG000009NGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiL0002GUiNGUiNGUiNGUiNGUiNGU`0009NGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGU`0009NGUiNGUiNGUiNGUiNGUiNGUiNGUiNG0000UiNGUiNGUiNGU`0009NGUiL009NGUiL0
002GUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNGQYN6UiNGUiNG6000001/UiL009NG
UiNG06bGQP00UiNGUiNGUiNGUiNGUeU/K9NGUiN6UiNGUiNGUiNGUiNGUiNGUhJG@0`<9YN6QP0VUiN6
K02GUiL000b6UiNGUiNG000030b6UhHV09NGUhI009NGQP0<39NGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
QYNGUhJGUiNGUhJGUiNGUiL0056GUe/039NGUiLH09N6K0`0=INGUiNGUiNG00`039N6QP0<UhJGK02G
UiLV02JGUiN6UiNGUiNGUiN6UiNGUiNGUiN6UiNGUiNGUiNGUiNGUiNG@9NGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNG002GUiNGUiNGUf`<K9NGUiMI09N6U``0UhJG66bGUiNGU`a/U``<302GUd10@550@41A@410
@6bGUiNG9P009P0002HV040V6010@6bGU``03566Ue409YN6U``0K9NG9P0VUiNGUiNG08JGU`0VUhJG
DARGUiNG@2J6UiL032H060`0000V9P`<054000009XJGUiNGUfaA341ADE5/NGU/DE5ADD0<000HUiNG
042GUiNG9RJGUbH<09NGUiNGUiMA06a006b6Uf`<08J6U`00UiN6D@`VK9NGDE50DD0<31PV30`VQYNG
UiNG@00<9P`000000000301AQYNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiN6Ud009YNGUf`0
39NGU`0<9YNGK2JGUhJGQP10Ud0<02JGUiNGUiNGUiNGUiN6UiNGQYNGUiNGUiNGUiNGUiNGUiNGUiNG
UaP030aiUhH039NGQRH<09NGU``0DINGQXJG09NGU`0<K9N6U`1iQYNGU`1/UiM0300<9T009P003000
0000000069NGUiN6U`00000<000<02H0300009LV00`0=IN6K01iUiN6K01iUf`032JGQYNGUiL039NG
60aiUiLH09NGUd0<@9N6U`00355/000004000000001AUhJGUiNG0000000032HH@410@6bGUiNGQYNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNGUe4009N6U`0002IiD@`<09N6U`a0UiNGUbH<K9LH32JG
Ue5ADE4V041ADD1ADD1AFD1A9RIADE50@6bGUiM/K9NGUe6GD@003010UiM/06bGUiL<09NGU`0<9YN6
UiLV36bGN@0<09NGU`0VUiN6U``<UhIi00`<K9NGUiMA09NGUiNGUiNGUiNGUiNGUe4033EAK7UADING
U`0<UiNG9P`<08JGU``<QYNGQP`VQYLV002GUhJGUe4<39NG9P`0UiM/08JGUf`038JGU``<05^6UiNG
K9NGQYNGUiNGUiNGUiNGUe6GUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNG
UiNGUiL039N6D@1iK410@400056GUaP09YN6UiLH39N6U`000000001AQYLg00a09RI0K410DD10@41/
K00<32H000`0000V@9M/K00<K9NGQP2GUiNG@2JGQRH006bGU``<9T009RH030b6Uf`009NGQV`039NG
QP0<00`<30`030000000000<30`00000300<0000300<00`000`000`03000356GQT009YN6Ud0039N6
K00<NIN69P0<000<00`<39NGQP1/UiN606bGQYL0055AD@`030`<300030`03000000<00`0000<00`0
00`<00`00000342GUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNGUiL<02IA31RGUiNGUiNG301/Uf`<
09NGUiM/06bGQP`009L0042GUiNG@42GK42GQYNGUiNGUiN6Uf`009LH39L<01RGUiNGU`0<09NGU`a0
UhJ6U`1/UiL032JGU`00K9NGUiLV02JGUiLe08JGUiLV08JGU`0<00`HD@00@9NGU``09P`<0410@40V
6010@4109Pa0N@0<0010Fd1KQYLV00a/UiL<09NGUiLV09NGU`0<@8Ii30a0DD10@2H009NGU``VQYNG
K2JGQYLV300<3000@010@540040V02I0@410@410@40H00109P0000009YM0=iNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNG002GUiNGUiNGUiL000`<09NGUiNGQYNG00`eUiM009NGUiNG@2JGUaP<054<39NGUiNGK02G
UbJGUiNGUiNGUiNGUhH039M/02H<36bGUiNGQP0039N6QP0<NINGQP0VUiM000`VD@a/UhJGUiNG002G
QYNG07VGUhJ607V6Ud0002JGQP0VUiN6U`00DF`039NGUiNGUhJGUiNGK02GU`0<39NGUiN6QYNG9P0V
UiMK09NGUiM/056GU`003540342GUiNGUf`037VGUaP0DIN6U`1iUhJG00`<32JGUhJGUiM009NG09NG
UiNGUiNGUiNG656GU`000000K9NGQYNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNGUiNG30`0@9NG
UiNGUe4030009YNGK2JGUiN6U`0HUiLV3000K9NGUiN6U`0VU`0<QYNGUiNGUiNGUiNG9RJGU``0K9NG
UiN6U``<302GUf`009NGUgT09YNGK00<09N6UiNGUiN6U``<@9NGU`1AUiNGU`0VQYM/301A36b6UiNG
UiL032IA09NGUiN6QYNGUiNGU`0<K2H008JGQYNGUiN6U``0@9NGN@1/QYN6U`0VQYLV00`0@9NGUiNG
QYNG302GUiLV38JGUbH0@9NGU``009NGUiNGUiNG09NG@6bGUiNGUiNGUiN6U`1iU`00002GUhJGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNGUiNGF`00DINGUiNGQP009V`009NGQP1AUhJGQRH0DING
001AUiNGUiNGU`00NE40DHJGUiNGUiNGUiNGU`2GU`0<UhJGUiNGQP0030a/UiM/06bGQYLH09NGQP`<
09NGUiNGUiNGU`0<39NGQP0VUiNGU`0<NIN69P0<09NGUiNGUiM002JG69NGQYNGUiNGUiNGQQP<DIL0
39NGUiN6UiNG@0`039NGQP0VNINGQP0<UiM/00`0DINGUiN6UiN630aAUhJG07VGQV`009N6U`0<39NG
UiNGUiNG056GU`aiQYNGUiNGUiNGU``030`007VGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNG
UiNGUiNGU``09YNGUiNGU``0UiLV39N6U``0K9NGUe4038JG@01AUiNGUiN6Ue4<39LH39NGUiNGUiNG
UiN6U`0VU`00UiNGUiNGDD2G60`0UhJG@2JGQYNG09NGU``009NGUiNGUiNGN@0008JGUbH0K8JGQU40
69N6U``009NGUiNGUiMA342GUbJ6UiNGUiNGUiNGUf`009MA06bGUiNGUiMi9P0<06bGUbH<09N6UbH0
@8JGD@`0@9NGUiNGUhIA0000K9NG@42GUhI/39NGU``<09NGUiNGUiNG302GU`10UhJGUiNGUiNGQT00
00`<38JGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNGUiNGU``<39NGUiM/30aAUiLH00ai
UiLH09NGUhJG66bGU`00FINGUiNGU`0<07VG07VGUiNGUiNGUiNGQV`032H039NGUiMA09NGQP0<39N6
QP0<UiNGK02GUd0<356GUiNGUiM/39M/056GQYLH09NGQYM039N6UaP<09NGUiNGUiL030aiU`0<NING
UiNGUiN6UiNG06bGD@1/QYN6Uf`039NG00bGUhHH09NGQYM/09N6U`0<39NGUiNGUaP<DIL009N6U`0V
UiNG@02GUhHH37VGUiNGUiL0300<Uf`039NGUiNGUiNGUiN6000<@9NGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNG002GUiNGUiN6Uf`0300<300VDE4<000<9P`<30`0K9M/09NGQYNGN@2GU``<09MADE5AD@00
301/K02GQXJGUiNGUiNGUiLV09LV09NGUiLV09N6U``035^GU``069NGD@`HUbH0301/UiN6Uf`<09Mi
301/UhJG06bGUiNG06bGUf`<09NGUhJGUbH<000HND0<09NGUiNGUiNGUiN6D@1iU`0VUhJGU`009YNG
30`0UiNG09NGUiNG08JGU``009NGUiNGU``0UiL<08JGUbH<9XJGU`10UiN6302GQXJ6Ue409U40DIL<
09NGUiNGUiNGUiN6K00<09N6UhJGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUhJGUiNGUiNGUiNGUiMK
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNGUiM09P0000`<
00`0000032I0000<39NG9VbGQYN6QP1iQV`0300000003566K01AU`1iUiNGUiNGUiNGUiM/06bG054V
0000355A=@`000`<00`<30000000D@00000<355AD@00000<00`<K9NGK02GUiN6K02GUhHV056GUiNG
U`0<U`0<9YLV09NGUiNGUiNGUiNGQP0VU`0<DINGU`009YM/00`09YM/056GUiNG03FGQRH039NGUiNG
U`0<UiL033FGUf`009NGQP0VQYNG9P0VUiNGQP`0K1P009M009NGUiNGUiNGUiNGU`0039NGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUhJGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiN6UiMA9U50DAQ09RI/QYNGUhJGU``009NGU`0HUiNGQRH0
K9NG0010UiL<08JGUbH09YL<69NGUiNGUiNGUiN6U`1/U`00DILV30000000300VK9LV08JGUiNGQYNG
DINGDBHVK9NGUhJGN@0<08JGQRH<K8JGU``0UhJGD@0030`<01RGK6a009NG62JGUiNGUiNGUiN6UgT<
09LV3000641ADD10DBH<9RH<300<000<000000`<30`0000<00`000`00000UhJG66bGUf`<38JGU`0<
31PV301/QYNG66bGK2JGUiNGUiNGUiN6Ud0<300<09NGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGNINGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUgUA@550UiNGQYNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUgT0300<00a0UiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNG
UiN6Ue/0300000000010UhJGUiNGQQP032JGU`0<NINGUe/038JGK01AUf`<@9N6Ue/039LH39NGUhJG
UiNGUiNGU`0<UbH039M/642GQP0V600<@40<09NGUiNGUiM002HV00`00010UiNGQP0<39NGUf`09YNG
QQP<9YN6U`00300039NGUiM0356GQP1iUhJGUiNGUiNGUiLH39M/001AUfa0DE5ADBH<9U5A00`<0550
DAQA@8I000`<000<00`<301/D@`<NINGQRJGUhI039NGUd0<39NG056GUhJG@2JGU`aiUiNGUiNGUiNG
UiLH30`009NGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUd000000000036bGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiL030000000000VUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGQYNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUgT00000000039NGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiM0001AK9M/DAP0302GUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNGUhIi@8JGUiNGUiN6UiNGUiN6UiLV
002GQV`09XJGUiLH08JGU``0D@00K9N6UiMA09Mi09NGUiNGUiNGUiNGUbH0DE4<08JGUiNGQYN6Ufa/
QYLH@8JGUiNGUiM/66a/@010@41/UiN6Ue40056GQYL<08JGUf`009NGQP`000009YNGQYLV00a/U``0
UhJGUiNGUiNGUiM036bG9P`VUbH0000000`00000300008JGUhJGUiN69P000000600001R6U`0<09N6
U`a0UiNG06bGUf`002He09NGUiNG3010U`0VUhJGUiNGUiNGUiNG00`009NGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGQYMi3010UiN6UiNG@000QYNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUhJG9P00K8JGUiNGQV`<056GUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNG0010UiNGUiNG9P00UhJ6UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGNBH0K8JGUiNGUiNG
U``0@8J6UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNG002GUiNGUiNGUiN6UiNGUiNGUiNGUiNGUiNGUhJGK00<NIM/09NGUiNGK02GUaP<002GUhJG
UiN6@0aiU`1/QYNGUiNGUiN6UhIA09Mi09N6UiN6UiN6UhJGUiNGUiNGUiNGUiNGUiNGUhJGQYN6QYN6
UhJG601iUiN69VbGUiN6056GUhHV30aiQRHeUiN6QP0<9WT009NGUiNGUiNGUiNGK01AU`00DINGUiN6
UhJGQYNGQYNGQYNGQYNGUhJGUiNGUiNGUiNGUiN6QYL007VGQRH09YNGQP1AUiN600`0UiL039MA00`<
9V`009NGUiNGUiNGUiN6N@`039NGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUf`0K9NGUhJGUiNGUhI037VGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiLV36bG
UiNGUiNGUiNGF``VUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUaP<DINGUiNGUiNGUhHV07VGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiMi00bGUiNGUiNGUiNGQXIi02JGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNGUiNGUiNGUiNG
UiNGUiN6QYNGUhJGU``09YNG@42GQXJGU`a0UiLH0566UiNGQYNG3000U``VUhJGUiNGUiNGUiNG07VG
656GQYNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGK0`<K9NG@02GQYNGN@1/QYM/302G
U`0HQYNGUe4009LV09NGUiNGUiNGUiN6QP`0UbH0@8JGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGQYNGUiMA001/UiL<08JGU``<QYNG@01AUf`068J6Ue4039MA09NGUhJGUiNGUiNGU``008JGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUhJGU``0UiNGUiNGUiNG
UiNG00bGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUf`<9YNGUiNGUiNGUiNGU``0UiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGN@`0UiNGUiNGUiNGUiNG002GUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGQYL0
05^GUiNGUiNGUiNGUiNG602GUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNGUiNGUiNGUiNGUiNGUiNGQU5AK9LV000<39NGK2JGUiNG
U`0<K9M/02JGK9N6DING00`0DBH<DINGUiNGUiNGUiNGK02GD@2GUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiN6UiNGUiNGU`0<39NGU`0VUiN6QP0VUiN69P0VDBJGUhJGUf`<39NG06bGUhJGUiNGUiNG
U`00=GT009NGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG30`VUiM009NGU`00DIN6
U``0NINGQYNGQYM009NG06bGUiNGUiNGUiNGQP0<39NGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNGUiNGUiNGU`00UiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNG9P0VUiNGUiNGUiNGUiNGUiL009NGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiLV002GUiNGUiNG
UiNGUiNGQP0VUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUf`<UiN6UiNGUiNGUiNGUiNGU`0VUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNG
UiNGUiNGUiNGUiNGUiNGUiNGU`0068JGQV`<06bGU``<QYN6QXH<08JGK0`0@9L009NG=`0<09LV09NG
UiNGUiNGUiN6U``0N@`0300008JGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG9P`009NG00`007V6UbH<
09NGUd0<09NGU``032IA69NGU`0<0026U``eQYNGUiNGUiN6QYLV09NG32JGUe5ADD1/QXJGUiNGUiNG
UiNGUiNGUiNGUiNGUiN6DE5ADE4V30`09YNG@02GUhIA09NGU`0009NGQXJGUiMA056GU`aAQYNGUiNG
UiN6UhH0002GUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUhIi
09NGUiNGUiNGUiNGUiNGUiL0DIN6UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG3026UiNGUiNGUiNGUiNGUiNG
06bGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUbH<K9NGUiNGUiNGUiNGUiNGUf`069NGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGU`1/QYNGUiNGUiNGUiNGUiNGUe40UhJGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiM030bGQQP09YNGUiM009NGQP0<9YM/K8JGUcM039NG06bGQYNGUiNGUiNGQQP0DGT002I0=iNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNG000009NGK1P032JGQXH009NGUhH009NGU`0<02JGU`1AQP00U`1i
U`0<NINGUiNGUiNGUiM/056GD@00300000`<UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG00000000@00<
09NGU`1AUiN607VGUf`032IAK9NGUiM030a/U`00UiNGUiNGUiNGUiM/00aAUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiL0K8JGUiNGUiNGUiNGUiNGUiL000bGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiL036bGUiNGUiNGUiNGUiNGUiNG9PbGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
N@`0UiNGUiNGUiNGUiNGUiNGUiMA356GUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG@02GUiNGUiNGUiNGUiNG
UiNGUhH09YNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNG002GUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG001AUiL009NGUiNG9VbGU`0<09NG
UiN6UiMA06bGDE6GUiNGUiNGUiNGUf`<09LV09NGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUd1/
UhJGUiM0001/UiM/09NGUiM/36bGUe4<056GU`10Ud1/U`00UbH09YNGUiNGUiNGUiNG9P1/U`0<9T10
D@10QYNGUiNGUiNGUiNGUiNGUiNGUiNGUiN6@2I0@9NGUaP<09N6U`00UhJGK2JGQYL000`0K9NGUiNG
9P`0Ue40DINGUiNGUiNGUiNGD@0<UhJGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUgT0UiNGUiNGUiNGUiNGUiNGUiNG0010UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiL<@9NGUiNG
UiNGUiNGUiNGUiNGU`2GUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNGUiNGUiNGUiNGUiNG002G
QYNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNG042GUiNGUiNGUiNGUiNGUiNGUiMA09NGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGQP`<09NG@2JGUiNGQP0VUiL032IAK9NGUhJGD@1AU`0<UiNGUiNGUiN6UiN6
06bG@2JGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUhJGUiN6K00<DINGK01/UhJGK01AUhI0
30aAUhI/39NG@00<9YM009NGUiNGUiNGUiN6QRH0DBH039NGQYNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiN6UiM0356GUiL009N6U`0HUiM/000<D@2GUiM/000<09LV39NGUiNGUiNGUiNGU`0009NG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUbH0UiNGUiNGUiNGUiNG
UiNGUiN600`0UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUf`0UiNGUiNGUiNGUiNGUiNGUiNGU`1AUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiL0302GUiNGUiNGUiNGUiNGUiNGUiNG000<UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG09NG
UiNGUiNGUiNGUiNGUiNGUiNG09NGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNGQYNGUiNGUiN6UhJGQYNGUiNGUiNGUhJGU`0009NGK0ai
QYNGUbH0K9LH30`0@8JGQYNGU`0VUbH09YNGUiNGUiNGUiNGD@2GN@10UiNGUhJGUiNGUiN6UiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGU``<9YNGU``HUhJGU`0VUhJG00`0@9LV38JGUe4009NG3566UiNGUiNG
UiNGUf`<07T<08JGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiN6=@1/QYLV09N6UbH<
K9NGN@`006bGK9M/08H009NG06bGQXJGUiNGUiNGUiLH09NGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGU`10UiNGUiNGUiNGUiNGUiNGUiNG301i09NGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGQYNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiN6UiNGUiNGUiNGUiNGUiNGUiNG
UiNGUf`0UiNGUiNGUiNGUiNGUiNGUiNGU``0UiNGUiNGUiNGUiNGUiNGUiNGUiNGUhJGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUhJGUiNGUiNGUiNGUiNGUiNGUiN6UbH0D@2GUiNGUiNGUiNG
UiNGUiNGUiNG9P`<K9N6UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiN6UiNGUiNGUiNGUiNGUiNGUiNGUiNG09NGUiNGUiNGUiNGUiNGUiNGUiNG08JGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiL0K9NGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNG
UiNGUiNGUiNGUiNGUiNGQYNGUiNGUiNGUiN6Ud0039NGQP0VUiNGQU409YN600`<NINGUiNGU`0<9V`0
39NGUiNGUiNGUiN6K01/U`1AUiN6UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGQP0<09NG
U`0<K9NGU`00DIN6K00<9YL069NGUd0<056GK02GUiNGUiNGUiN6UhHH09LH39NGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGU`0<UiM/07VGUd009YN6QP0<39N609NGUiMA09N6K02GUiNG
UiNGUiNGUiNG056GUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGU`1A
UiNGUiNGUiNGUiNGUiNGUiNG9P2G002GUiNGUiNGUiNGUiNGUiNGUiNGU`0<UiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiMAUiNGUiNGUiNGUiNGUiNGUiNGUiNGUe/<UiNGUiNGUiNGUiNGUiNGUiNG
Ud00UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiL<UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiM/
39NGUiNGUiNGUiNGUiNGUiNGUiNGK02GD@2GUiNGUiNGUiNGUiNGUiNGUiNG@01A00bGUiNGUiNGUiNG
UiNGUiNGUiNGUhI009NGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiL<300VUiNGUiNGUiNGUiNG
UiNGUiNGUiNG09NGUiNGUiNGUiNGUiNGUiNGUiNG06bGUiNGUiNGUiNGUiNGUiNGUiNGUiNGU`0<QYNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNGUcD0342GUiNGUcD<3000000039LV
08JGU``<02JGUe409YNGUhIA09NGU``<09Mi08JGU`0<09NG36bGUiNGUiNGUiNGUbH<9T0<9YNGNE5A
UhJGUiNGUfbGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUe4<01RGUf`V09NGQYLV09NGU`0<002GUd2GU``0
00`0U``09XJGUiNGUiNGUiNG9PbG9P1/QYNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiN6
U`00DIN6U`1/UiM/09NGUbH009NGUiNGQYL032JGU``<QYNGUiNGUiNGUiN6U`a/QYNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUbH0UiNGUiNGUiNGUiNGUiNGUiNG002GU`1/
UiNGUiNGUiNGUiNGUiNGUiNGUf`069NGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiN6U``<09NGUiNG
UiNGUiNGUiNGUiNGUiNGUf`0UiNGUiNGUiNGUiNGUiNGUiNGUbH0UiNGUiNGUiNGUiNGUiNGUiNGUiNG
D@`0002GUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiL008JGUiNGUiNGUiNGUiNGUiNGUiNG06b6
K02GUiNGUiNGUiNGUiNGUiNGUiNGN@2G001/UiNGUiNGUiNGUiNGUiNGUiNGUhJG002GUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUbH0QWT0UhJGUiNGUiNGUiNGUiNGUiNGUiNG09NGUiNGUiNGUiNGUiNG
UiNGUiNG09NGUiNGUiNGUiNGUiNGUiNGUiNGUiNG301/UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNG002GUiNGUiNGQV`H06bGUiNGQRH09T00000V@9LH09NGUf`H301AUiL039NGUiN607VGU`0<
39LH39NGQP1/642G@2JGUiNGUiNGUiNGUe/039LV32H000009YN6QP0030aAUhJGQYNG9P0030`03000
001AK0a/QV`030`VUiMK36bGQYM/06bGQT0030bGK2JGU`0<02H0DBH009NGUiNGUiNGUiNGQP0VU`0V
UiNGUiNGUiNGUiNGUfa/NGU/UiNGUiMIQYNGUiNGUiNGUiNGK0`<39NGU`0<UiN69VbGQV`039NGUiN6
UiM0001AUaP09YNGUiNGUiNGUiNGU`0<UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUd0<UiNGUiNGUiNGUiNGUiNGUiNG00bGQYL0UiNGUiNGUiNGUiNGUiNGUiNGUhI/36bG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG@01036bGUiNGUiNGUiNGUiNGUiNGUiNGUiL0K9NGUiNG
UiNGUiNGUiNGUiNGU`1AUiNGUiNGUiNGUiNGUiNGUiNGUiNG00bGQPaAUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGU`00UiN6UiNGUiNGUiNGUiNGUiNGUiL009NGU`2GUiNGUiNGUiNGUiNGUiNGUiNG62JG
Uf`0UiNGUiNGUiNGUiNGUiNGUiNGUiNGQP0VUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGK01iQXH0
39NGUiNGUiNGUiNGUiNGUiNGUiNG056GUiNGUiNGUiNGUiNGUiNGUiM/39NGUiNGUiNGUiNGUiNGUiNG
UiNGUiL0056GUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiN6UiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNG30`0UhI/09NGUiNG@1R6U`0<09Mi@9NGU`2GU`bGU`1/QXJGUiNGUiN6
UiLV09Mi00aADE50NINGU`0<02I/UiNGUiN6K00V@410DBH0001/U`1/UiM/30`0K8JG@2JGUiNG@2JG
UiLH300V09NGK0`0K9L009LV09NGUiNGUiNGUiN6U`0<D@`<300000000000000030000000@9NGU`00
3000001KU`0V@9NG00`<06bGUaP<K8JGK02GUiLV042GK9NGUiMA30`0K7T009NGUiNGUiNGUiNGU`00
DINGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUe40UiNGUiNGUiNGUiNG
UiNGUiNG002GQYL0DINGUiNGUiNGUiNGUiNGUiNGUiNG01RGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNG302G9P26UiNGUiNGUiNGUiNGUiNGUiNGUiL0DINGUiNGUiNGUiNGUiNGUiNGU`10UiNGUiNGUiNG
UiNGUiNGUiNGUiLe31RGU`00UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGU``VQYNGUiNGUiNGUiNG
UiNGUiNGUf`0K9NGU`2GUiNGUiNGUiNGUiNGUiNGUiNG356GQYL0=INGUiNGUiNGUiNGUiNGUiNGUhJG
UbH0UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG302GQYM/39NGUiNGUiNGUiNGUiNGUiNGUiNG302G
UiNGUiNGUiNGUiNGUiNGUiMA08JGUiNGUiNGUiNGUiNGUiNGUiNGUiL<9XJGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNGUaP03000000030003000300<300030000000300<09NG
@0a/QXJGQP0VUiLH00aAUd0<0000300<9RH<NINGUiNGUiNGUiN6K01/U`0HUfaA@00<9U5A@9NGNBH<
DIM/@55ADD10DGVGUiNGUiMA9T1A300<39N6U`0<UiN6QP0GUiNG6000DING00`VUiLV056GK01/UhJG
UiNGUiNGQYL009L039NGUiNGQYNGUiNGQYNGUiNGQYNGUiNGUiN6UiNGUiLV09NGUf`000aAUiM009N6
U`0<UhJG600<39NG@9LV00`<39M/39NGUiNGUiNGUiNGQYL009NGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUhH0UiNGUiNGUiNGUiNGUiNGUiNG32JGUiN636b6UiNGUiNGUiNG
UiNGUiNGUiN6U`1iUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiLV09NGU`0VUiNGUiNGUiNGUiNGUiNG
UiNGUiL007VGUiNGUiNGUiNGUiNGUiNGU`2GUiNGUiNGUiNGUiNGUiNGUiNGUhH0DINGQXH09YNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiN600b6UiNGUiNGUiNGUiNGUiNGUiNGU``VUiNGQP0VUiNGUiNGUiNG
UiNGUiNGUiNG07VGUiN607VGUiNGUiNGUiNGUiNGUiNGUiNGUiL069NGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiLV09NGUiNG00bGUiNGUiNGUiNGUiNGUiNGUiNG@0bGQYNGUiNGUiNGUiNGUiNGUiL069NGUiNG
UiNGUiNGUiNGUiNGUiNGU`00UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNG
UiNGU``<06`V02I/@2H<05509P`0000<000gUd0gU`0<02I/U`0VUhJGU``<K9M/00a0U``0DD0<01P0
354009NGUiNGUiNGUiNGU`0VU``<30000000000030`<000000`<300030`<00000000000<300030`<
09NGU``<@9NGU``09XJGK0`<@9MA3000000<02I/U``0UhJGUiNGUiNGUiMA32H<056GNE5ADE40055A
DINGK55A@55ADE5ADE5ADINGUeT<355AD@`030`VQYM/09NGUbH<@9NGU``009MA300<000<056G642G
UhJGUiNGQXJGUiM/09NGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiLV
09NGUiNGUiNGUiNGUiNGUiL068J6UiNG@02GUiNGUiNGUiNGUiNGUiNGUiNGUbH0UiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiL09XJGQV`0NINGUiNGUiNGUiNGUiNGUiNGUiM/30bGUiNGUiNGUiNGUiNGUiNG
9P26UiNGUiNGUiNGUiNGUiNGUiNGU``VQYNGUiMi09NGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiLH09N6
UiNGUiNGUiNGUiNGUiNGUiNG302GQYNGUd00UiNGUiNGUiNGUiNGUiNGUiM/08JGUhJG=@2GUiNGUiNG
UiNGUiNGUiNGUiNGUhI/06bGUiNGUiNGUiNGUiNGUiNGUiNGUiNGU``0K9NGUiNGQP`VUiNGUiNGUiNG
UiNGUiNGUiNGU`00UiNGUiNGUiNGUiNGUiNGUbH0UhJGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNGUcL09YN69T2GQYM009NGQP00000<
32JGUiNGQV`030a0U`00NINGUd009XJG@00<300VUiN6UiLH09LV09NGUiNGUiNGUiN6U`00K1P000aA
@410@40H300036a/60009U4V00a/U`0000000000DD10@2H<09NGUe/039NGQU/009NGU`0032H03000
000<001AQP0<NINGUiNGUiNGUiM/00`<30`030000000000000`0300<3000000<000000`0300<0000
0000000<NING656GUf`009N6QP0<356G9P`00000300<N@1AUiNGUiNGQYNGUiN669NGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUhJG07VGUiNGUiNGUiNGUiNGUf`0UiNGUiNG
U`00UiN6UiNGUiNGUiNGUiNGUiNGUhH009N6UiNGUiNGUiNGUiNGUiNGUiNGUiNGQP00UiNGUiM002JG
UiNGUiNGUiNGUiNGUiNGUiN6001iUhJGUiNGUiNGUiNGUiN606bGUiNGUiNGUiNGUiNGUiNGUiNG9P2G
UiNGUiN6002GUiNGUiNGUiNGUiNGUiNGUiNGUiNGU``<K9NGUiNGUiNGUiNGUiNGUiNGQYL009NGUiNG
UiL09YNGUiNGUiNGUiNGUiNGUiL09YNGUiNGUaP<UiNGUiNGUiNGUiNGUiNGUiNGUiNG60bGUiNGUiNG
UiNGUiNGUiNGUiNGUhJG60`HUiNGUiNGUhH0NHJGUiNGUiNGUiNGUiNGUiNGUhH0FINGUiNGUiNGUiNG
UiNGK01/QYNGUiNGUiNGUiNGUiNGUiNGUiM/09NGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNG002GUiNGUiNGUe4<09NGU`2GUiNG02JGUbH0000<09NGUiN6UhIA00a/UiL009NGUhJG09N6
U``00566QYNGQYNG9T2GDARGUiNGUiNGUiNGUf`039L036bGUiNGQYNGK00<08JGU``0UiNGK010Uf`0
0000001/QYNGQYM0301/UhJG35^GUiMi056GQYL030`<68JGUiN6UbH09WT<09NGUiNGUiNGUiN6U`0H
U`0039NGUiNGUiNG3000@8JG9U6GQYMI08JGU``0301/UhJGUhJGU``<09N6U``HUhI/37V6Ue40001/
9P1KUiN6U``0UbH069NGUiN6DD2GUiNGQYNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUhJG9P1/UiNGUiNGUiNGUiNGU`aKUiNGUiN6UiL0=INGUiNGUiNGUiNGUiNGUiNGUhJG
01RGUiNGUiNGUiNGUiNGUiNGUiNGUiNG9P26QYNGUiNG301iUiNGUiNGUiNGUiNGUiNGUiN6UbH0K9NG
UiNGUiNGUiNGUiL009NGUiNGUiNGUiNGUiNGUiNGUiM/09N6UiNGUiN6U``0UiNGUiNGUiNGUiNGUiNG
UiNGUiNGK000UhJGUiNGUiNGUiNGUiNGUiNGU``<K8JGUiNGUiM/302GUiNGUiNGUiNGUiNGU`00UiNG
UiNGUiL09YNGUiNGUiNGUiNGUiNGUiNGUiN6U`00UiNGUiNGUiNGUiNGUiNGUiNGUiMi06bGUiNGUiNG
UiMA31RGUiNGUiNGUiNGUiNGUiNGUiLH002GUiNGUiNGUiNGUiM/01RGUiNGUiNGUiNGUiNGUiNGUiNG
UiL068JGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNGQQP039NGQP0V
UiN6K01iUf`030`009NGUiNGUiN6000VUiM/09NGUiNG6566U`0<056GUiNGUiNGK02GK01iUiNGUiNG
UiNGUiLH09M/09NGUhJGUiN6U`0<09N6UaP<DINGU`0VQYM/00`006bGUiN6UiN6300VUiNG@0bGUhJ6
62I/UiM000`0UiNGUiN6Ud0039LH39NGUiNGUiNGUiNGU`0<NBH<09NGUiNGUiNG00`<9YN6K02GUhI/
09NGQQP<00bGUiNGUiNGU`0009NGUaP0NING642GUiL000`0356GUiNGU`0<9V`039NGUiNG@56GUhJG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUaP0UiNGUiNGUiNG
UiM/02JGUiNGUiNGUiN609NGUiNGUiNGUiNGUiNGUiNGUiN6N@00UiNGUiNGUiNGUiNGUiNGUiNGUhJG
07VGUiNGUiN6QQP0UiNGUiNGUiNGUiNGUiNGUiNGUhHH356GUiNGUiNGUiNGU`00UiNGUiNGUiNGUiNG
UiNGUiNGUiL09YNGUiNGUiNGUiL0NHJGUiNGUiNGUiNGUiNGUiNGUhJG042GUiNGUiNGUiNGUiNGUiNG
UiN6000VUiNGUiNGUiN6K000UhJGUiNGUiNGUiNG002GUiNGUiNGUiM/06bGUiNGUiNGUiNGUiNGUiNG
UiNGUiL039NGUiNGUiNGUiNGUiNGUiNGUiL069N6UiNGUiNGUiN6001iUiNGUiNGUiNGUiNGUiNGUiNG
K000@9N6UiNGUiNGUbH0@9NGUiNGUiNGUiNGUiNGUiNGUiNGQP0<UiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNGUe4<08JGU``0K8JGU``0QXHV00`0K8JGUiN6UiMi30`0
@9N6@56GUhJ6U`26Ud0039NGUiNGUiNG@0a/U`0VUiNGUiNGUiNGUiNG056G342GUiNGUiNGU``0356G
Ud0<08JGU``0DING00`<09NGUiNGUiMA00`0K9N6U`1AQYNGU`10UiM/30`0UiNGUiNGUe4<09Mi056G
UhJGUiNGUiNGQU4006`<09NGUiNGUiNG00`<09NGQPa/QYNG9U6GUgT030bGUiNGUiNGU``<09N6Ue40
9YN6U`a/QYMi30`<06bGUiNGQRH<09M039NGUiNG056GUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiLV01RGUiNGUiNGUe409XJGQYNGUiNGUiN6D@1AUiNGUiNG
UiNGUiNGUiNGUiNGUbH09YNGUiNGUiNGUiNGUiNGUiNGUe409XJ6UiNGUiNGUiL009NGUiNGUiNGUiNG
UiNGUiNGUiNGD@0<NINGUiNGUiLV002GQYNGUiNGUiNGUiNGUiNGUiNGU``0QYNGUiNGUiNGUhIA09NG
UiNGUiNGUiNGUiNGUiNGUiL<08JGUiNGUiNGUiNGUiNGUiNGUiMA36bGUiNGUiNGUiNGQYL0056GUiNG
UiNGUe4008JGUiNGUiNGUiNG9P26UiNGUiNGUiNGUiNGUiNGUiNGUiMi05^6UiNGUiNGUiNGUiNGUiN6
U`00UhJGUiNGUiNGUiN6UbH0UiNGUiNGUiNGUiNGUiNGUiN6UiMA000VDINGD@0<0026QYNGUiNGUiNG
UiNGUiNGUiNGUiNG3026UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNG
UiNGUiL0356GUiL009N6Ud0<9YNG@00VUiNGUiNGUd0<000<09NGQP1AUiN6QP0VUiM0002GUiNGUiM0
300<9RH<9YNGUiNGUiNGUiNGQP0VN@1IUiNGUiNGK000300VUhHH09NGUf`039N6U`0038JGUiN6Ue/0
300<09NGU`0<NIN6UbH0FINGQP00NINGUiNGU`0032JGK01AUiNGUiNGUiNGQYMA09M037VGUiNGUiLV
000032JGQQP<9YNGQP0VUiN69P2GUiNGUiN6QP0030aAUiM/09N6QP0<K9N6K00<9YNGUiNGQP`039NG
62JGUiNGK01/UhJGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGU`0<00`0DAP03010UiNGUiNGUiNGUiNGQP00NINGUiNGUiNGUiNGUiNGUiNGUhI/07VGQYNGUiNG
UiNGUiNGUiNGN@00UiNGUiNGUiNGUiN600bGUiNGUiNGUiNGUiNGUiNGUiNGUhHH000<000<0000K9NG
UiNGUiNGUiNGUiNGUiNGUiNGD@2GUiNGUiNGUiNGUiN600aAUiNGUiNGUiNGUiNGUiNGQP`0UiN6UiNG
UiNGUiNGUiNGUiNGUiL09YNGUiNGUiNGUiNGUiNGF`0031QADD0<300VUiNGUiNGUiNGUiNGU`0<UiN6
UiNGUiNGUiNGUiNGUiNGUiNG60aiUiNGUiNGUiNGUiNGUiNG9PbGUiNGUiNGUiNGUiNGUiL039NGUiNG
UiNGUiNGUiNGUiNGUiNGQT000000000VQYNGUiNGUiNGUiNGUiNGUiNGUiNGUiL038J6UiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNGUiL0302GQYMA09NGUf`008J6U``0
UhJGUiNGUbH<30`036bGU``0UiNGUbH0UiNG300VQYNGUiMA09LV09L038JGUiNGUiNGUiN6U`0<K000
K8J6UiNG00109P`0NIN69QRGQYLH09N6UcD<09NGUiNGU``<00`00426Ud0<09NGUiL<08JGU``<08JG
UiN6QP00D@1AU``VUhJGUiNGUiNGUiNG056G01RGQYNGUgT<09L0302GUiL008JGU``<K8JGK01/QYN6
UhJGD@000000UiNGDD2GUaP<@9NGU`00DINGUhJGU``036bGK01/QYNGU`00UiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGQXJG@550301AK9NGUiNGUiNGUiNG
UiNGQYLV39NGUiNGUiNGUiNGUiNGUiNGQYNG002GUiNGUiNGUiNGUiNGUiNG01RGQYNGUiNGUiNGUiNG
K010UiNGUiNGUiNGUiNGUiNGUiNGQYNGUfa09RH0@8JGUiNGUiNGUiNGUiNGUiNGUiNGUiM/06bGUiNG
UiNGUiNGUhJGU`0<UiNGUiNGUiNGUiNGUiNGD@26UiNGUiNGUiNGUiNGUiNGUiNGU`00UhJGUiNGUiNG
UiNGUiNGUiM/D@000000@9N6UiNGUiNGUiNGUiN6UiL0=INGUiNGUiNGUiNGUiNGUiNGUiNGU`00QYNG
UiNGUiNGUiNGUiM/06bGUiNGUiNGUiNGUiNGUhJG056GUiNGUiNGUiNGUiNGUiNGUiNGUhJGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUe40FiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNG002GUiNGUiNGUiM0000<UiN6056GUiLH09NGQP`0DINGUiNGU`00300<00a0U`00NINGUbH0
DIM/000<NINGUiLV09MA09Mi09NGUhJGUiNGUiNGU`00D@009YNGUiMA07VGK00<9YN6K01iUiM/09NG
UhH039NGUiNGU`0<9V`V00bGUiLH09NGUiMA39NGU`0039NGUiNGU`1AUaP<N@00DINGUiNGUiNGUiN6
K02G@0bGUiN6UaP09YM/00aAUiLH09NGQQP09YNGU`0VUiNGUiNG00`0000<K9NGK02GUiL009NGU`0<
9YNGUiN6U`1A9QRGU`00UiN6QU5KUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG02JGUiNGUiNGUiNGUiNGUiNG
UiNGQP00UiNGUiNGUiNGUiNGUiL039NGUiNGUiNGUiNGUiNGQQP<UiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUhH0@9N6UiNGUiNGUiNGUiNGQV`039NGUiNGUiNGUiNG
UiNG056GUiNGUiNGUiNGUiNGUiNGUiNG00b6UiNGUiNGUiNGUiNGUiNGUiNGUiN6UiNGUiNGUiNGUiNG
UiNGUiNGUhJ607VGUiNGUiNGUiNGUiNGUiNGUiNGQYL039NGUiNGUiNGUiNGUiL039NGUiNGUiNGUiNG
UiNGUiN6K02GUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGU`1/
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNGUiN6QP`<9XJG
U`a0UiNG@0b6Ud0<00000000000<@4109U5002H00000300<0000000000000000000<0010U`1AQYNG
UiNGUiN6QYLV09LV054V300<08JGU`0<09NGU``0K9NGK0bGUiM/0010D@`<00`0354<30`0340V31QA
DE4V00`<9P`<301ADE5A301AD@`<09L<09NGUiNGUiNGUiN6U``0D@009XJGN@`HUiNGK0`069N6D@2G
UiM009N6U`0<39NGDE4V30`0000<341AD@`VUf`<342GU`0<06bGUfbG9P1A@0`HUf`<09N6UiNGQYNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGU`1/UiNGUiNGUiNGUiNGUiNGUiNGUiL09YNGUiNGUiNGUiNGUe40UiN6
UiNGUiNGUiNGUiNGUiL<09NGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUaP0QYNGUiNGUiNGUiNGUiNGUiM/31RGUiNGUiNGUiNGQYL<08JGUiNGUiNGUiNGUiNGUiNGUiMA
06bGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG@0`HUiNGUiNGUiNGUiNG
UiNGUiNGUiNG02JGUiNGUiNGUiNGU``0QYNGUiNGUiNGUiNGUiNGUiNGU``<UiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG31RGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNGUiNGU`0039NGU`0<UiN6U`1AUiLH30aAUhJGQYNGUiNG
UiNGQYNGUiM/@550@9NGQYNGUiNGQYNGUiNGQP1AU`0VUiNGUiNGUiNGUiNG07VG9P0<000<9YNGU`0<
056GUaP<9XJGU`0VUhJG@00<30`030000000000000000000300<00000000000<0000000<000039M0
39NGQYNGUiNGUiNGQT00=BH<32IA002GUiN6U`0039NGU`1AUiN6056GUaP0000<300<300030000000
000<00`000`0000030003000300<300<NILH09NGUhJGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUbH0UiNG
UiNGUiNGUiNGUiNGUiNGUiLH09NGUiNGUiNGUiNGU`00UiNGUiNGUiNGUiNGUiNGUiM/37VGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGU``VQYNGUiNGUiNGUiNGUiNGUiNG
00bGUiNGUiNGUiNGUgT0K9NGUiNGUiNGUiNGUiNGUiNGUhH009NGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGQP0<UiNGUiNGUiNGUiNGUiNGUiNGUiNG602GUiNGUiNGUiNGU`0H
UiNGUiNGUiNGUiNGUiNGUiNGUe40UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiM006bGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNG
UiNGUiNGU`0<08JGU``09XJGU``0UhI/002GUiNGK550DD1A@550DD2G@55iQYNGQYN6DE5ADE5/UiNG
UiNGU``0U``0K9NGUiNGUiNGUiNGD@2GF@1AD@`0QYN6Ue/<002GUiL009NGU`00NHJGQP`008IiDE5A
DFaADGVGFE5ADE50=BH09T10@410DE50DE50@410DD1A06bG656GUiNGUiNGUiNGUf`009L000`<042G
UiNGU``009NGU`0<NHJGK2JGUiL<00`0@0`V@550K41A@55AD@`032HH32H0000<00`<300<30`09P`<
09Mi09NGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiL<9YNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNG
UiNGUiNG=@26UiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNG302GUiNGUiNGUiNGUiNGUiNGUiNGU`0HUiNGUiNGUiNGU``VQYNGUiNGUiNG
UiNGUiNGUiNGUbH0UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUgT0
69NGUiNGUiNGUiNGUiNGUiNGUiNGU`00QYNGUiNGUiNG0026UiNGUiNGUiNGUiNGUiNGUiNGU``009NG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUbH09XJGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNGUiNGQYL000bGUhHH39N6Uf`039NG
K00039NGUd1A@550DD0V00aA62I0UiNGUiM/6410@40V0000@410DD0039LH39NGUiNGUiNGUiN6U`00
K00036bGQYNGUiN600`<K9NG656GQYL009NGUbH036a0300000`000000000000<00`0UiNGUiMK300<
0550DD1ADBI000`VU`0<UiNGUiNGUiNGUiNG07VG00`039NGUiNGQT0<302GUiL009N6U`0<K9N660a/
Ud1A@0`<300000000000DINGQT00000000000000000<000007VGU`1/UhJGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUbH007VGUiNGUiNGUiNGUiNGUiNGUiNGU`1AQYNGUiNGUiM/056GUiNGUiNGUiNGUiNGUiNG
UhI/00`<UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGQYLV00bGUiNGUiNG
UiNGUiNGUiNGUiNGUe/0UhJGUiNGUiNG002GUiNGUiNGUiNGUiNGUiNGUiN6K01/UiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiN6UiNG07VGQYNGUiNGUiNGUiNGUiNGUiNGUiL0
K9NGUiNGUiLH09NGUiNGUiNGUiNGUiNGUiNGUhJG002G02JGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUhJG9P`HUhJGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNG002GUiNGUiNGUiNGUiMi0010UiNG06bGQYLV09NGU``<09NGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiMi09Mi09N6UiNGUiNGUiNGU``0DE4<09NGUiNGUiNG9P`<9YNGK01/UiMA
09NGQWT030`09T10DD0H040000000000001AUhJGUiM/00`0000<00`0000000`0N@00K9NGUiNGUiNG
UiNG9P1/D@`0K9NGUiNGUiL030`HUiLV09NGUbH09YNGU``<00000000040000000000FiNGUiMA09N6
Ue50@6a0@41/QYN6D@2GU``VQYNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGU`1iK026UiNGUiNGUiNGUiNG
UiNGUiNGUgT0UiNGUiNGUiL009NGUiNGUiNGUiNGUiNGUiNGUiL<69L0@9N6UiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGU``0K0`0UiNGUiNGUiNGUiNGUiNGUiNGUiLV09NGUiNGUiLV
08JGUiNGUiNGUiNGUiNGUiNGUiNG31RGQYNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGK0bGUiNGUiNGUiNGUiNGUiNGUiNGUiM/08JGUiNGUiL0K8JGUiNGUiNGUiNGUiNG
UiNGUiMA08JGN@a/UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiM/05^GUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNGUiNGUiN600`0
UhJG@2JGUiM/0566QRH039NGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG@56G9RJG
UhJGUiNGUiNGUe/007T039NGUiNGUiN6U`0039NGU`0VUhJG62JGUhI000`VUhJGUiNGUhJGUiNGUiNG
UiNGQYNGUiN6Ud1AUd10@6aAUd2GUe40054038JGUiNGUiNGUiNGU`0VU`1AUiNGUiNGUiM0000<UiMK
06bGQYL039NGQP0<09NGUiN6UhJGUiNGUiNGUhJGUiN6UiNGUhJGUhJGUiN6QYNGU`0VU`00DINGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNG02JGUaP<UiNGUiNGUiNGUiNGUiNGUiNGUiLH09NGUhJGU`0<UiNGUiNG
UiNGUiNGUiNGUiNGU`00UhI/07VGUhJGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
9P0VUiL0DINGUiNGUiNGUiNGUiNGUiNGUiNG002GUhJ6Uf`0K9NGUiNGUiNGUiNGUiNGUiNGUiL039NG
UiN6UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiL0@9NGQSD0UiNGUiNGUiNG
UiNGUiNGUiNGUiN6602GUiNG@00VUiNGUiNGUiNGUiNGUiNGUiNGUiL0K9NGUd00UhJGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUhH0=INGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNGUiNGUiNGU``<08JGU`0<UhJGU`1/UhH006bGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGU`1/U``<UiNGUiNGUiN6UiMi06a/37VGUiNGUiNG
UbH<02JGQU4009NGU`0HUiNGK0`0UiNGUiN6UhJGUiNGUiNGUiN6UiNGUiNGUiN6UiNGUhJ6UiNGUiMi
09M/06bGUiNGUiNGUiN6U`009RH<9YNGUiNGUiN6U``<08JGU`1AUhJG06b6Ud0<09NGUiNGUiNGUiNG
UiN6UiNGUiNGQXJGUhJGUiNGUiNGUiN6QV`<69LV38JGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUgT008JGUiL<
09NGUiNGUiNGUiNGUiNGUiNGUhJG02J6UiNG602GUiNGUiNGUiNGUiNGUiNGUiNGD@1/QYNG9P`0UiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiLV06bGUiLV09NGUiNGUiNGUiNGUiNGUiNG
UiN6U`a/UiNG=@0HUhJGUiNGUiNGUiNGUiNGUiNGUbH<QYNGUiNG08JGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiN6U``0UiNGUiL09YNGUiNGUiNGUiNGUiNGUiNGUiNGQP0VUiNG302GUiNG
UiNGUiNGUiNGUiNGUiNGD@`VUiNGUhH039NGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiN6U``0UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNG
UiNGUiNGUiNGU`0<09N6U`0<DINGU`0<UiM/001iUe4V9U4HK9NGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
K55ADE50D@0VUbH0DHJGUiNGUiNGUiN660ai601/UiNGUiNGQT000026UhHH39NGU`0<NIN6U`00DING
QYNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGQYN6UhJG07VG62JGQXJGUiNGUiNGUe/037T039NG
UiNGUiNGQP0<39NGQP00UiN6@1RGUiLH37VGQYNGUiNGUhJGUiNGUiNGUiNGUiNGUiNGUiN6QYNGUiNG
UiL039NG056GUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiN6UiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG@00<QYNGUiMK07VGUiNGUiNGUiNGUiNGUiNGUiNGF`ai
UiNG056GUiNGUiNGUiNGUiNGUiNGUiNG01RGUiNGU`0039NGQYNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGQRH0K9N6UiNG00bGUiNGUiNGUiNGUiNGUiNGUiNGUd00UiM/00bGUiNGUiNGUiNGUiNG
UiNGUiNG001/UiNGUiNG00aAUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGQYNG00bGUiNG
UiNG056GUiNGUiNGUiNGUiNGUiNGUiNGUiL0K9L09YNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiN6
02JGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiM/002GUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNGUiNGUiNGU`003426Ud009YNGQP`0
9XJG9P`000`000`0=iNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG@0000000000<9T0009NGUiNGUiNGUiNG
U`0VU``<UiNGUiNGQYL0001AQYMA06b6UbH09YNGU``<39NGNE50DE5/QXJGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNG9RJGU`1/UiNGUiNGUiN6UiLH38IA09NGUiNGUiN6UaP<06bGUaP<DHJGN@a0QXIA
02JGUiNGUiNGUiNGUiN6UiNGUiNGUiNGUiNGUiNGUiNGUiNGUf`039NG@02GUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGK9NGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiM/06b6UiNGUhJGN@2GUiNGUiNGUiNGUiNGUiNGUiNGUbH0UiL<09NGUiNGUiNGUiNGUiNGUiNGUiL<
09NGUiNGUhIi002GUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG9P1/UhJGUiNGU``HUiNG
UiNGUiNGUiNGUiNGUiNGUiL039L<69NGUiNGUiNGUiNGUiNGUiNGUiLV01RGUiNGUiNGU`0<9XJGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUgT<09NGUiNGUiNGK02GUiNGUiNGUiNGUiNGUiNGUiNG
UhI/30`0QYNGUiNGUiNGUiNGUiNGUiNGUiL<06b6UiNGUiNGN@00UiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUgT09XJGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNG002GUiNGUiNGUiNGUiNGU`0030aiUiM/07V6UhHV09NGU`0<39NGQYNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiLV09M/07VGUiNGUiNGUiNGQP009RH09YNGUiNGUiL0000<DIN6U`1/
UiM006b6Ud00300V@410D@0HUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiN6U`0000009P00NBH0DINGUiNG
UiNGUiNG601i9P2GUiNGUiNGUiM030aAUiLH09N6U`00DIN6K00<0000000009NGUiNGQQRGUiNGUiNG
UiNGUiNGQRH000000410001/UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiN602JGUhJGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiN6UbH0K9NGUiNGUiNGU`00UiNGUiNGUiNG
UiNGUiNGUiNGUiL0000<UiNGUiNGUiNGUiNGUiNGUiN6U`00UiNGUiNGUiNGU`00DINGUhJGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiN6Uf`<06bGUiNGUiNGUf`0NHJGUiNGUiNGUiNGUiNGUiNGUiNG000<UiNG
UiNGUiNGUiNGUiNGUiNGUgT0K9NGUiNGUiNGQXIK00bGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGK00VQYNGUiNGUiNGUaP0UhJGUiNGUiNGUiNGUiNGUiNGUiNG60bGUiNGUiNGUiNGUiNGUiNGUiNG
QP00UiNGUiNGUiNGUf`H056GQYNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUhJG600eUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNGUiNGUiNGQYLV
3000K8JG@02GQYM/36bGU`0009NGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiM/056G
9RJ6QYNGUiNGUiNGUf`<054<09NGUiNGUiM/00`038JGU`0VUhJG9RJGUiL000a0UiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUd10FiN6UcD<06`<09NGUiNGUiNGUiNGU`00U`0VUhJGUiNG@8JG@000
K9Mi06bGUf`<08JGU`0<09N6Ue50=hJGUiNGUiNGUiNGUiNGUiNGUiNGUiM066bGUiNGU`0VUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiN6N@`0UiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUhJG301/UhJGUiNGUiNGUiL<9YNGUiNGUiNGUiNGUiNGUiNGUiNG3026UiNGUiNGUiNG
UiNGUiNGUiNG301/UiNGUiNGUiNGQXHV302GUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGN@00UiN6
UiNGUiNGUhHV09NGUiNGUiNGUiNGUiNGUiNGUiNG302GQYNGUiNGUiNGUiNGUiNGUiNGU`0HUiNGUiNG
UiNGUiNGUbH069NGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiL<0426UiNGUiNGUiNGUiL<09NGUiNG
UiNGUiNGUiNGUiNGUiNGU`0VUiNGUiNGUiNGUiNGUiNGUiNGK01/QYNGUiNGUiNGUhJGK0`<UhJGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUgT<38JGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNGUiNGQYNGUiM000`<09NGQP1AUiNG02JGUbH039NGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG@02GK01iUiNGUiNGUiN6UhI006`009NGUiNG
UiNGK00007VGQRH0@9N6QP1AUiM/00`HUhJGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGQXJGUiNG
UhH009LV09NGUiNGUiNGUiN6U`0<K00<NHJGQYM/09NGK0`<9YN6@2JGUiLH09NGQP0<09NGUhJGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiN6UhJGUiN6U`00NINGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiN6Ud0039NGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiLV02JGUiNGUiNGUiNG
QYLH06bGUiNGUiNGUiNGUiNGUiNGUiN6001iUiNGUiNGUiNGUiNGUiNGUiNG00bGUiNGUiNGUiNGUiNG
0000UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiMi001/UhJGUiNGUiNGUiNG02JGUiNGUiNGUiNGUiNG
UiNGUiNG002GUiNGUiNGUiNGUiNGUiNGUiNGD@2GUiNGUiNGUiNGUiNGUiL0056GUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGK2H<9YNGUiNGUiNGUiNGUiM/09NGUiNGUiNGUiNGUiNGUiNGUiNGQRH<UiNGUiNG
UiNGUiNGUiNGUiNG00bGUiNGUiNGUiNGUiNGUbH09YNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGD@0<
@9NGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNG
UiNGUiNGUfa0K9M030`<09N6U`0<@9N6U`0<UiMA056GUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGU`0<UbH0@8JGUiNGUiNGUiNGK02GD@2GUiNG@426U``<3026UiL<09NGU``069NGN@`<
38JGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiN6UiNG9P2GD@2GUiNGUiNGUiNGUf`<06`<
09NGUe4<09MA9P`<09N6U``0K9NG@1RGUf`<08JGUhJGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUhJG
UiNGQYL<09NGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUhJG9P10UiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGK000K9NGUiNGUiNGUiNGUiNG002GUiNGUiNGUiNGUiNGUiNGUiNG
Uf`0UiNGUiNGUiNGUiNGUiNGUiL068JGUiNGUiNGUiNGUiNGUgT0042GUiNGUiNGUiNGUiNGUiNGUiNG
UiNG9P`008JGUiNGUiNGUiNGUiNGK02GQYNGUiNGUiNGUiNGUiNGUiLV09NGUiNGUiNGUiNGUiNGUiNG
UiNG06b6UiNGUiNGUiNGUiNGUiN6K0009YNGUiNGUiNGUiNGUiNGUiNGUiNGUgT<002GUiNGUiNGUiNG
UiNGUiNG9P26UiNGUiNGUiNGUiNGUiNGUiNGUiL008JGUiNGUiNGUiNGUiNGUiLV09NGUiNGUiNGUiNG
UiNGUiNG00`0UiNGUiNGUiNGUiNGUiNGUiNGUiNGUe4001R6UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNGUe5/UbH0DIN6000037VGUaP<9XJG
UaP09YN6601AUe5A054VDE4V9UUADE509YNGUiN6Ud1ADE5ADE5ADE50NINGU`00DIL039NGUiNGUiNG
UiN6U`0VU`a0UiNG07VGU`0030aAUhI/07VGQT0009NGQP0<09NGUiNGUiN6UiNGUiNGUiNGUiNGUiNG
UiNGQYN6UiNGUiNGQYN6U`1iK0aiUiNGUiNGUiNGUiLH39M039NGQYLHDBH03000356GQRH<9XJ6U`1A
UhHH356GQYNGQYNGUhJ6UhJ6UhJGUiN6UiNGUiNGUiN6UhJ6UiN6UiM009NGUhJGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGQYL0001AUiNGUiNGUiNGUiNGUiNGUiNGUgT006b6
UiNGUiNGUiNGUiNGUiNGQP`0UiNGUiNGUiNGUiNGUiNGUiNGUhH039NGUiNGUiNGUiNGUiNGUaP0UiNG
UiNGUiNGUiNGUiNGUiNG@00032JGUiNGUiNGUiNGUiNGUiNGU``000bGUiNGUiNGUiNGUiNGUiNGU`00
UiNGUiNGUiNGUiNGUiNGUd0<UhJGUiNGUiNGUiNGUiNGUiNGUiL09YNGUiNGUiNGUiNGUiNGUiNGUiM/
0000DINGUiNGUiNGUiNGUiNGUiL<0010UhJ6UiNGUiNGUiNGUiNGUiNGU`0<UiNGUiNGUiNGUiNGUiNG
UiNGUiNG00bGUiNGUiNGUiNGUiNGUiL0NINGUiNGUiNGUiNGUiNGUiNGUiLH00aAUiNGUiNGUiNGUiNG
UiNGUf`<001/QYNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNG002GUiNGUiNGU``<UaP0FiMi054V02JGUiL009N6UgT009NGK0`<00000000000000000000
09NGUiNGD@000000000000000000000<09LH09NGUiNGUiNGUiNGU``0U`0<QYMA08JGU`0V9P0<K9NG
002GUhIA09N6U`0039NGQYNGUiNGUiNGUiNGUiNGQYNGUiNGUiNGUiNGQYNGUiNGUiNGU`0VU`0<K8JG
UiNGUiNGUiNG042G06bGUiN6U``<@8HV056GUf`009N6U`0<QYNG002GUhJGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGQYNGUiNGUiNGUiMi36bGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGQYNGUiN6UhJG
UiNGUiNGUiNGUgT<001AUiNGUiNGUiNGUiNGUbH<301/UiNGUiNGUiNGUiNGUiNGUiNGUiL<9XJGUiNG
UiNGUiNGUiNGUiNGUiNG042GUiNGUiNGUiNGUiNGN@bGUiNGUiNGUiNGUiNGUiNGUiNGUiNGD@`<00`<
NINGUiNGUiM0=@`0301AUiNGUiNGUiNGUiNGUiNGUiNGUiL<38JGUiNGUiNGUiNGUiNGU`a0QYNGUiNG
UiNGUiNGUiNGUiNGU``0UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiMA30`<041ANINGUgUADAP<00a0UiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiL0@9NGUiNGUiNGUiNGUiNGUiNGUiNGK000UiNGUiNGUiNGUiNGU``V
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUf`V300<DE5IUiNGUiM/DE4<00a0UiNGUiNGUiNGUiNGUiNGQYNG
UiNGUiNGUiNGUiNGUiNGUhJGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiN6UcL039NGUhH0
39M/00`VUhJG656GUhI006bGQP0039NGUiNGQYNGUiNGUiNGUhJGUiNGQYNGUiNGUiNGUiNGUiN6QYM0
07VG@01/QXJGUiNGUiNGUd0039L003D09YNGDD2GU`0039NGQP0VUiN6@02GUiM000`<02H000000000
0000000009NGUiNGUiLH300<3000000VDHI/00`<9YL009NGUiNGUiNGUiN6U`0eN@1AUfbGN@1/UiN6
9P`<UhJG09NGUd0009NGQP`0=FaA@6ai@0`<02HV36bGUiNGQP00000<9RHV30`<32IA9P0<301/QYNG
UiNGUiNGUiNGUiNGUiNGUiNGUe5A@9MAUe6GUiNGUiNGUfa/Ud1/UiNGDD2GUd1A30`<00`00000@540
000030`<9U5ADE5ADE5ADE5ADE5ADE5ADE4V31P<37VGUiNGUiNGUiNGUiNGUiNGUiN6K02GUiNGUiNG
UiNGUiNG00`030000000000000000000000030a0DAP<300<000000000000300<37U0DE5ADE4VD@`V
9U4<9SEA00`<DE4030bGUiNGUiNGUiNGUiNG002GUiNGUiNGUiNGUiNGUiNGUiNGD@00D@0000000000
00aA=@0<00000000300V9P0<00`03000000030`032I0DE4<02H<0000001A000030`V32IADBH<00bG
UiNGUiNGUiNGUiNGUiNGUiNGQYL0K9NGUiNGUiNGUiNG300<00000000000000000000000000aA00`V
30`000000000000<000<00aA9P0<9RH<0000000000005`00000000000000000000`<K9NGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNGUiL<09MiDE4<054V300<K8JGN@1/UiNG9RJGUe4009NG
K9NGUe5A@550DINGUe5ADE5ADE5A@9MA@55/UiNGQYNGDCDV302GU`a0UiNGUiNGUiNGUiLV08IA0010
QYNG09NGU`0<39N6U``0@9N6U`a0UiNG300<69NGUiNGUiM/QYNGUe]A@9NGUiNGUiMA02I09T0V0540
09NG@6`008Ii09NGQYNGUiNGUiN6U``0D@`<342G002GUhJGU`0<9YNG9QRGQYLV08JGU`0<00`0300<
0000000006bGUiNGD@`000009P00000H@0`0054V3000UiNGUiNGUiNGUiNGUiNGUiNGUiNG9P`000`0
00000000000000000000000000000000000000000000000000000000000000000000000000000000
00000000002GUiNGUiNGUiNGUiNGUiNGUiNGUbH0UiNGUiNGUiNGUiL<02H000000010000V00000000
0000000000`0@2HV040V0400000<02H060`000000000000000000000000000000000UiNGUiNGUiNG
UiLV08J6UiNGUiNGUiNGUiNGUiNGUiNG301030000000000000000000000<000000009P10@00032H0
000V001001P<0000000000000000000000000000000H0010UiNGUiNGUiNGUiNGUiNGUiNGUiMi09NG
UiNGUiNGUiMA0410000H9P10@00V041062H00010@00H61Q0@410@410@410@410@1P0@410DAQ000a0
@00062H0000000000000000000000000300038JGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNG
UiN6UiM0300030`0300000`009NGQP1AUhJGK0a0Uf`002IA30`<30000000300<300000`0000<00`0
300<300<03D00000001AU`0<UiNGUiNGUiNGUiM/36bG002GU`0000109P0<056GQT0039NGQP0<UhJG
@00<K9NGUiNGNINGUiNGUiN6UiNGUiNGUiNGUiNGUiN639MA39NGUiLV39NG9U6GQYNGUiNGUiNGQRH<
02H009MA301iUiNGU`0<09NGF`a/UiM/07VGQRH032JGU`0eUiNGUiNGUhJGUiNGUfbGUiNGUiNGUiNG
Uf`0DIMi30`<09NGUiNGUiNGUiNGUiNGUiNGUiNG342GU`10UiNGUiNGUiNGUiNGUiNGUhJGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGQQP0UiNGUiNGUiNGUiNGUiNG
UiNGQYL069NGUiNGUiNGUbH0UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiL0DINGUiNGUiNGUf`0UiNGUiNGUiNGUiNGUiNGUiNGUiL0
9YNGUhJGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUhJGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiL0K9NGUiNGUiNGUiNGUiNGUiNGUiNG00bGUiNGUiNGUf`0K9NGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
07VG02JGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNGUcDHU``<08JGQXJGUd0<09NGQRH0
9YN6U`00K9NG9P`030`0@9NGUiN6U``<06b6U``0UiN6U``0@9LV00`<02J6UiNGUbH<9V`009NGUiNG
UiNGUiN6U`1/U``V30`0Ud1ADIM/301/UiM/06b6Ue4009NGU`0<30`000`00000300030`000000000
0000300000`0300<0000000<30`09P0HUiNGUiNGUiNGQYM/09M/300<300<000<000<06bGU`00@9NG
U`a/UiM000`000`<0000000<30`<00000000000<3000300<300<3000000V@9NGUiNGUiNGUiNGUiNG
UiNGUiNG09NGUe40UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGQYL<09NGUiNGUiNGUiNGUiNGUiNGUiNG06b6UiNGUiNG@02GQYNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiMA39NGUiNGUiNGU`0VQYNGUiNGUiNGUiNGUiNGUiNGU``0UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiM039NGUiNGUiNGUiNG
UiNGUiNGUiNGU`0VUiNGUiNGU`0VQYNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG09NGD@1/UiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNG002GUiNGUiNGQP`<D@`<09NGUiNGUiL039NGUf`039NGUbH<9YN6U`0<000<9YNGUiNGUd00
37VGU`00NINGUd0039NG00`039NGUiNGUe/038I/08JGUhJGUiNGUiNGQP0<U`0<001/QXJGUiNG60`0
UiNG@2JGUhHH39N6U`00300<01RGK5^GUbH<301AUiM/06bGQYLH07VGU`0000`036bGUe]0@00<D@0<
NINGUiNGUiNGUiNG62JG600<0550@2I0@1P0002GUf`009NGQP0VUiM/00`<9P`03410@54000`<@6`0
02I0@0009T0V000<000<06bGK02GUiNGUiNGUiNGUiNGUiNGUiNGUiNG09NGUhH0UiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUhJG06bG
UiNGUiNGUiNGUiNGUiNGUiNGK02GUiNGUiN633F6UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiN6002GUiNGUiNG302GUiNGUiNGUiNG
UiNGUiNGUiNGD@2GUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiN6002GUiNGUiNGUiNGUiNGUiNGUiNGQYL0K9NGUiNG002GUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNG09NG@0aAUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNGUbH09RH009NG
UiNGUiL032JGUhIA08JGUiL009N6U`00300<9XJGUiNGUe40042GUf`<69NGQYLV09NGK0`009NGUiN6
UiLV09NG9U6GUiNGUiNGUiNGQRH0DBH031RGQYNGUiN6K000DIN6U`a0UiNG056GQV`<30`<09N6UiNG
UiL030`VUhJG056GUiNG042GUaP<00`068JGUhJGUbH09V`009NGUiNGUiNGUiN6K0a/D@`0K9NGQYNG
UiL0002GUhHV08JGU``0K8JGK0`0D@`069NGUiM/3000UiM/08JGU`0<@9N6D@`030009XJGDBJGUiNG
UiNGUiNGUiNGUiNGUiNGUiNG042GUiL0UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGK02GUiNGUiNGUiNGUiNGUiNGUiNGU`0HUiN6
UiL<08JGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGU``0QYNGUiMA06bGUiNGUiNGUiNGUiNGUiNGUiM/06b6UiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
U``VUiNGUiNGUiNGUiNGUiNGUiNGUhI/09NGUiLV06bGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiLV09NGD@26UiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNGQXI009LV09NGUiNGUiL000`VUiNG60bGUiNG656GUd00
02I/QYNGUiN6U`0030`VUhI/39NGUiN662JGU`0038JGUiNGUiN6@01iU`1AUiNGUiNGUiNGUiLV09MA
07VGUiNGUiNGU`0039NGU`0<K9N6N@1AUhJ6000<NIN6UiNGQYL030009YN6U`0eUiN6N@1AUhI000a0
UiNGUiN6QYM009M/07VGUiNGUiNGUiNGU`00N@0<UhJGQYN6UbH0000<UiNG@56GQXH009NGQP0000a/
UiNGUiN6@00<9YNG@2JGUhH039NGQP0<03FGQYMjUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG02JGUiL0
DINGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUbH0UiNGUiNGUiNGUiNGUiNGUiN6UiL0=INGUcD<K8JGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGQU/0NINGU`0<
K8JGUiNGUiNGUiNGUiNGUiNGUe409YNGQYNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUhH0NINGUiNGUiNGUiNGUiNGUiNGUiNG
60bGU`00DINGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiM039NG02JGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNG
UiNGUiNG66bG07V6UiN6UiL0000<69NGU`10UhJ6D@26UiL<09N6UiNGUiNGK02GK0`0UhJG9RJ6UiNG
U`1/Ud0<09NGUhJGQYNG@0a0U``0K8JGUiNGUiNGUiMi06aA06bGUhJGQXJG9P`007VGUf`<09NGU`00
UhJGK0`0UiNGUiN6UbH030`009N6U``0NIN6U``0UhJG00a0UhJGUiNGQYLV36bGK0bGQXJGUiNGUiN6
UcD0DBH0K9NGUiNGU`0<300<69N6U`a/QYM/09NGUe4<01RGUiNGUiNGD@`<08JGU`1/UiLV09NGUf`<
0566UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiL0FiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUd00QYN6UiNGUiNGUiNG
UiNGUiNGUiLV09NGU`0VQYNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiL009NGU``0QYNGUiNGUiNGUiNGUiNGUiNGU`00UiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGQYL<09N6UiNGUiNGUiNGUiNGUiNGUiNGK02GU`00QXJGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
09NG042GUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiN6UiNGK56G30bGUiNGUf`0000039NG
U`0eQYNGK01AUiM037VGUiNGUiNG9T2GU`00DIN6K0a/UhJ6QP0VUiL039NGUiNGUiNG300<ND0<@9NG
UiNGUiNGUiNG@56G02J6UiN6UiLV300<32JGUhI009NGQP0<9YN6U`0<9YNGUiNGU`00@00<39NGUaP<
@9NGQP00NHJGK00<NINGUiNGUiL032JGU`1iUiNGUiNGUiNGUhH006`039NGUiNGU``<60`009NGQP`V
UiNG656GUd00356GUiNGUiNG000<09NGU`1AUhJG06bGQYLH05VGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNG@02GUiL0UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUhH039NGUiNGUiNGUiNGUiNGUiNGUiN602JG3026UiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNG02JG00a/UiNGUiNGUiNGUiNGUiNGUiNG9P10UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiN603FGUiNGUiNG
UiNGUiNGUiNGUiN6UaP0302GUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG07U/09N6UiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNG002GUiNGUiNGUe4030`030`<054<3000000<02I/Ue4038JGQRH069NGN@0VDE5ADE4e01RG
U`0<06b6U`0<K8JGUf`<09NG001/UiMAK54V09LV39L<07VGUiNGUiNGUiNGU`a0U``HUiNGU``<00`<
000VUiNG61RGUiLV09N6UbH039NGUiNG9P10UbH<00a/QYLV09N6UiMA09NGQP`<08JGUiN6U``0DBHV
U``0K9NGUiNGUiNGUiNG66bG05^GUiMA00a0Ue4037V6Ud0009NGU`10UiMi042GUiNGUiMA09LV32J6
UbH09XJGU`a0UiM/3000UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGU`2GQYL0UiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUhJG
02JGUiNGUiNGUiNGUiNGUiNGUiNGU`0009NGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGD@`008J6UiNGUiNGUiNGUiNG
UiNGUiMi09N6UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiN6U`2GUiNGUiNGUiNGUiNGUiNGUiNGUiL009NGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNG30`0FiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNGUiM0@0000000
00`0340H9QP<00`0UiLH39NGUf`009NGQP0<00000000356GUd00356GUd0<9YNGUiLV09NGK00<300<
00`<30`0000<300030`<30000000000<00`<9U5A9P`0300<30`09YN6U`1AUhI/056GUf`002JGUiLV
30bGUe/0300VUiN6056GUiM/07VGUaP039NGUe66D@0<=BH<9RH<9YNGUiNGUiNGUiNGDFbG32JGUiL0
00`VUbH0301iUiLH09NGQP0<NIN600bGUiNGUgT<39M0301iUiL039NGQP00UiN6K0`<9U5AUhJGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGU`0VUiL0UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGQP00UiNGUiNGUiNGUiNGUiNGUiNGUf`0
39NGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiN6U`00QYNGUiNGUiNGUiNGUiNGUiNGUiL039NGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGF`00UiNGUiNGUiNGUiNGUiNGUiNGUhJG07VGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG001AUhJGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNGUiNGUfaA@9NGDINGUiNGUiMI00`0UhJG06bGQYLV39NG
U``006bGU``<68JGQXHV30bGUiL009NGUiNG36bGU``0300V9P`<3000054000`0300000`000000000
00`00000000VD@0000`<08JGU``<UiNG@2JGQYLV30`0300<01RGUhHV30`0UhJG@01/UhJG9P2GUiL0
33Ei9P0000000000000000003000300<000<0000000HD@`000003000000VUiM/07V6UaP0@8JGK0`0
D@00300008JG00`VUiMA09NGUbH0DINGU`0<30`0@9NGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiL<K540
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGN@`0@9NGUiNGUiNGUiNGUiNGUiNGUiNG06bGQYNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGU`0HUiNG
UiNGUiNGUiNGUiNGUiNGU`0002JGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG36`V09NGUiNGUiNGUiNGUiNGUiNG
UiNGK0`HUhJGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG342GUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNG
UiNGUiM/00`000`0300<00`0300000`09YN6K01iUiNG62JGQXH037VGU`1/UiNGUiNG600<DING656G
UiNGQP1/UbH039NG@54V055ADE50DAQA9VbGQYN6QU5ADE5ADE50DE5ADE50DE5/D@0<39NGQV`009NG
QP0<NIN6@0`0000<39NGUiNG@00<39NGU`0<K9N6U`0<K9N66000DHJGUiNGUiNGUhJGUiM/37U/@41A
K9M/UiN6UiNGQT1/QYNGUiNGD@0<9YNGK02GUiLH39NGQP0<39NG@010UiNGQP009YNGK02GUhHV09NG
Uf`0301/UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiM03000UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUhJG02JG07VGUiNGUiNG
UiNGUiNGUiNGUiNG@02GUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiN600bGUiNGUiNGUiNGUiNGUiNGUiNG60bGQP0<UiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiL009NG02JGUiNGUiNGUiNGUiNGUiNGUiNGQRH0UiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
@02GUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNGUiN6@550@410@410@410=hJGK0`<
09NGU`0<K9NGK01/UiM000`<02JGUiNGUiNGU`0<08JGK02GUiNGU`0VUf`<3000300<00000000000<
056GUiNGU`0000000000000000000000K000356GUiL009NGU``09YNGU``<00`009NGUiNGU`0009N6
U`0<69NGUaP<09NGN@`0K9NGK55A32HVDE5A354<02JGUiN6QYLV9U5ADE4<DD1ADE5ADD2G000<09NG
U``HUiMi06bGUe4<09NG9RJGUiNGU``009NGU`a0UhJG9Vb6UiL000aiUhJGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGU`00UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiL<09NGN@2GUiNGUiNGUiNGUiNGUiNGUiNGU``0UiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGQYMA09NGUiNGUiNGUiNGUiNGUiNGUiMi35^GUbH009NGQYNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUcD0UiNGU`00UiNG
UiNGUiNGUiNGUiNGUiNGUhI/09NGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGD@2GUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNG002GUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUe/036bGQQP0DINGU`0<UiNG00`<36bGUiNG
UiN6QP0<39NGU`0VUiN6U`00@9M000`<K8J6Ud10@410@410@8JGUiN6Ud10@4106410@410@410DD2G
UhHH00`VUhI/07VGUd0<09NGQP0000aAQXJGUiNGQP`<37VGUf`009NGUe/039N6QP0<32JG60000000
3000000<02JGUiNGUcL000000000000000`0002G@00<09NGQP0<K9N6@2J6UhH030`<36bGUiN6QQP0
09N6QP0<UiNG@2JGUiLH3000UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGQT0<UiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUbH0
UhJGQP0<UiNGUiNGUiNGUiNGUiNGUiNGUhH09YNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiL0K9NGUiNGUiNGUiNGUiNGUiNG
UhH069NGQXI/056GUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGU`1/UiNGQV`09YNGUiNGUiNGUiNGUiNGUiNGUiNG60bGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNG@0bGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNGUiN6UhJGUiNG
UiNGUiNGUiNGQYMA302GQYMA08JGQV`<09N6U``009NGUiNGUiNGUf`0302GQT0009NGQYLV09N6U`0<
QYNGUiNGUiNGUiNGUhJGUiNGUiNGUiN6UiNGUiNGUiNGUhJGUiNGN@0069NGK0a0UhIi042GUgT031RG
QYNGUiNGQWT030`HUiM/06b6UiNG06bGUbH<342GUiNGQYNGQYN6UiN6UhJGUiNGUiN6UiNGUiNGUiNG
QYNGQYNGUiLV301/UiL009NGU``VQYMi000009NGUiN6UiL<32JGUf`008JGU`0VUiNG9Pa0QYNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGU`1AUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGK01/UiNGUiL0DHJGUiNGUiNGUiNGUiNGUiNG
UiM/09NGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGU`0VUiNGUiNGUiNGUiNGUiNGUhJGU``0UiNGUiNG9P2GUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUhJG
042GUiNGUiNG36b6UiNGUiNGUiNGUiNGUiNGUiNGU`10QYNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGU`2GUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNGUiNGUiNGUiNGUiN6UiNGUiNGUf`H30`VUiM/07VGUiLH
39N6U`0039NGUiNGUiNGUiLH30aiUiLH39NGUhI/36bGU`00@9NGUiNGUiN6UhJGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGQYNGUiNGU`0<09N6U`00NIN6602GQYLH001AUiNGUiNGUiM00000DING@0aiUhJG60bG
QV`H302GQXJGQYNGQYNGUiNGUhJGUiNGUiNGUiNGUiNGUiNGUiN6UhJGUiM/00`0UiM009NGQP0<NING
@00<69NGUiNGUiM000aAUiLH39NGQP0<DING=`1AUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGU`10
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNG32J6UiNGUiN607VGUiNGUiNGUiNGUiNGUiNGUiN69P2GUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNG
UiNGUiNGUiNGUiNG9P2GQYNGUiNGQP0<UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiL<09NGUiNGUiNGF`2GUiNGUiNGUiNGUiNG
UiNGUiNGUhH0UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGU`a/UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNG
UiNGUiNGUiNGUiNGUiNGU`00000000`0300<@9N6DBJ6UiNG06bGUd0<09NGUiNGUiNGUiNG00`VUiM/
06bGUiNG@0bGU`0<39NGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGU`0<09N6UbH<
09NGU`10UiNG00`VUhJGUiNGUiN69P`<@9N6U`0VUiNGK01AUiM000a/UiNGUiNGQYNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNG@0`<K9NG65^GUaP<09N6U``0DINGUiNGUiM/00`0UhJG06bGUf`0
08JGU`10UhJGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGU`10UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiM/06b6UiNGUiNG302GUiNG
UiNGUiNGUiNGUiNGUiNGU`1iUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG042GQYNGUiNGUiNGUiNGUiNGUiNG0426UiNGUiNGUgT0
NINGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiL0K9NGUiNGUiNGU`0HUiNGUiNGUiNGUiNGUiNGUiNGQYL<9YNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
U`2GUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNGUiNGUiNGUiNGUiN6UiNGUiNGUhJ6
U`0<09NGU`0VUiN6U`1AQYLH30bGUiNGUiNGUiNGU`0<9YNGK0a/UhJ6U`0<UiL000000000001/QYNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGD@000000000030aiUhHV09NGQP0<DINGQP0039NGUiNGUiNGU`00
39NGQRH09YNGU`009YNGK00<DINGNE5ADGUADE5/QYNGUiNGUiNGUiNGUiNGUiN6Ufa0K7VGUiM/9P0<
09NGK01AUiM009NGU`0<39NGUiNGUiNGK00<09NGK01/UhJG09NGQU5/UiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGU`1AUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiL069NGUiNGUiNGQP1AUiNGUiNGUiNGUiNGUiNGUiNGUf`0UiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UhH09YNGUiNGUiNGUiNGUiNGUiNGUiL039NGUiNGUiNGUiLV09NGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiN6UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiN6K0`VUiNGUiNGUiNGUhH0
NINGUiNGUiNGUiNGUiNGUiNGUiN606bGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGK02GUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNG002GUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUaP<09N6U``<K9N6U``<K9NG00a/UiNG
UiNGUiNGU``<08J6U`00UiNGU``0@9M/30`0K9NG@9NGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGK0`<
@410=iLV00`0QYNG06bGUgT<08JGU``<09NGUiNGUiNGUbH0042GUf`008J6Uf`<09NGU`00000000`0
000000`0UiNGUiNGUiNGUiNGUiNGUiNGU`0<30`0000000`<09N6U`0<QYN6356GUbH<08JGUiNGUiNG
U``<08JGU`0HUhJG@1RGQXJGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGU`0<UiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGU`00UiNG
UiNGUiNGUgT0QYNGUiNGUiNGUiNGUiNGUiNGUhH009NGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUbH0UhJGUiNGUiNGUiNGUiNGUiNGUgT0
QYNGUiNGUiNGUiN600bGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiM/K6bGUiNG3026UiNGUiNGUiNGUiM/09NGUiNGUiNGUiNGUiNGUiNGUiNGK0aA
@55A@55ADE5ADE5A@55ADE5ADE5A@55ADE5ADE5ADBI0DAPVDE5ADE4V9SD0000V0000000000000000
000000000000000<3026UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUe/<056GQT0009NGQRH09YN69P`<UiNGUiNGUiNGQP0009NGQRH0DHJGUd0039NG
60`VUiNGQYNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGQVb6QXJGQYNG600<K9N6DBJGUhHH39NGU`00
36bGUhJGUiNGUd0003FGQYM009NGUhHV09NGQP00000V@1P00000000VUiNGUiNGUiNGUiNGUiNGUiNG
UaP0000003MA@1P<37VGU`00FING@02GUhH036bGUhJGUiNGUd0039N6U`0<DINGU`1iUiNGUiM/09NG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUe/09VbGUiNGK9NGUiM/UiNGUiNGUiNGUiNGUiMiUiMiNIMAK6bG
UgVGUiMAK6aADE50DD1A@55A@550054<9U50054<302GUiNGUiNGUiNGUhHV39NGUiNGUiNGUiNGUiNG
UiNGUiN600`000003000300<0000000030000000000<300000`<30`0000000`<00`000`<0000000<
00`0300<00000000302GUiNGUiNGUiNGUiNGUiNGUiNG00a/UiNGUiNGUiNGUiNGU`0<00`000000000
000000000000000000`0000<00`030000000000<0000300000000000000000000000000000009YNG
UiNGUiNGUiNGUiNG602GUiNGUiNGUiNGUiNGUiNGUiNGUaP0300000000000000000000000000030`0
0000000000000000000000`032H000`H@2H0000000000000000V00000000000009N6K9N6UiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGQYNG301/UhIi042G
UiM009N6U`0<08JGUiNGUiM/30`030a/QYL<09NGQYNG06bGU`0<9XJGUhJGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGQYNGUiNGUiN6U``<08JGU`00UhJG9PbGQYLV30aAUiNGUiNGQYMA000<K9NGN@2GUiNG
@2JGQYL0002GUiNGUiNGUiN6UiNGUiNGUiNGUiNGUiNGUiNGUhJGUiNGUiNGUiM/001/UiLV08JGU`00
UiM0301AUiNGUiNGQYMA02JGUiL009NGU``<K9NGUiM/09NGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiMi
00000000000000000000000000000000000000000000000000`0000<300000000000000000000000
0000000<042GUiNGUiNGUiNGUhJG302GUiNGUiNGUiNGUiNGUiNGUiNGU`00DD10641A@41A@550@550
@550@410DCD000000000000000000000DD1/@410DD1A@41ADD10DD1A@410@540042GUiNGUiNGUiNG
UiNGUiNGUiMA01RGUiNGUiNGUiNGUiNGUd0<DINGUiNGQYNGUiNGUiN6UiNGUiNGUiL000000410QYNG
UiNGDD0V000009NGUiNGUiNGUiNGUiNGUiNGUiNGU`00UiNGUiNGUiNGUiNGUiNGU`0VUiNGUiNGUiNG
UiNGUiNGUiNGUiL0K9NGUiNGUiNGUiNGUiNGUiNGUiNGD@00041/UiNGUiNGUiNGUe503000DINGUiNG
QYNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUhJGUhJGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNG
UiNGUiNGUiNGQYNGUiNGQYNGUiNGUiNGUiN6D@0<UiNG=bJGQYM/07VGUbH039NGUhJGUhH0300<00`V
UiMK09NGQYNGDBJ6U`0039NGQYNGUhJGUiNGUiNGQYN6UiNGUiNGUiNGUiNGUiNGUiNGUiNGQRH039NG
U`0<DIN6K01AUhI/0000UiNGUiN6QYM030`039NGQPaiUhJGQP`VUiMK00a0UhJGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG9P0VUiM/09NGUaP<DING60`0UiNGUiNGUiM0001iUhI009NG
QT00DINGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGQYNGQXJGUiNGUiNGUiNGUiNGUiNGUiMi
00009T2GUiNGUhJGUe]000`0356GUiNGUhJGUhJGQYNGUiN6UhJGUiL09YNGUiNGUiNGUiNGUiNGQP1i
UiNGUiNGUiNGUiNGUiNGUiNGQT00UiNGUiNGUiNGUiNGUiNGUiNGUiMA0000042GQYNGUiNGUiN6FaP0
002GUiNGUiNGUiNGUiNGUiNGUiNGUiL0UiNGUiNGUiNGUiNGUiNGUiNGUiL0K9NGUiNGUiNGUiNGUiNG
UhHV09NGUiNGUiNGUiNGUiNGUiNGUiNG0000UiNGUiNGUiNGUiNGUiNGUhIK0000UiNGUiNGUiNGUiNG
UiNGUiNGN@bGQYNGUiNGUiNGUiNGUiNGUhH0DINGUiNGUiNGUiNGUiNGUiNGUiNG07VGUiNGUiNGUiNG
UiNGUiNGUd0006bGUiNGUiNGUiNGUiNGUiNGUiN6000VUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNGQXJGUiNGUiNGUiNGUiNGUiNGUiNG
UiNG@0`0DHJGU`1/UhJG@2I/Uf`<09NGUiNGUd009P10D@009YNG9RJ6UiN6U`1/Uf`<09NGUiNGUiNG
UiNGUiNGUiNGUhJGUhJGUiNGUiNGUiNGUiNGUiNGUe4006bGUe/009NGU`00UhJG9P`<@9NGUiNGQYL<
000<08J6U`0<UhJGU`0<K9NG@0`VUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
U``0K9N6DBJGQV`<09N6U`0<@9NGUiN6UiM/30`<UhJG9T2GUhH009NGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG3000@8JGUiNGUiNGQYNGUiNGUiN6D@0039NG
UiNGUiN6UiNGUiNGUiNGN@00UhJGUiNGUiNGUiNGUiNGUgT0UiNGUiNGUiNGUiNGUiNGUiNGUiL<06bG
UiNGUiNGUiNGUiNGUiNG3000@9N6QYNGUiNGUiNGUhJGUiNGQU4<01RGUiNGUiNGUiNGUiNGUiNGU`1/
UiNGUiNGUiNGUiNGUiNGUiNGU`0HUhJGUiNGUiNGUiNGUiNGUhJG002GUiNGUiNGUiNGUiNGUiNGU`00
DHJGUhJGUiNGUiNGUiNGUiNGUiNGUiMA001AUiNGUiNGUiNGUiNGUiNG042GUiNGUiNGUiNGUiNGUiNG
UiNG09NGUiNGUiNGUiNGUiNGUiNGUhJGN@26UiNGUiNGUiNGUiNGUiMA002GUhJ6UiNGUiNGUiNGUiNG
UiNGUiNGUiL000a/UiNGUiNGUiNGUiNGUiNG=@0000bGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNG002GUiNGUiNGUd0009NGUe/0300030000000000002JGU`0<39N6UbH0FIN6QP00DING001/
UhJ6UiNG@9NGQP0<09N6U`0VUiNGQRH0DIM/00a0NAP<055ADE5ADE4<354V9PaAUiNGUiMADE50DE5A
DE50@9NGUaP<30bGUiN6056GQV`039N6QP0009NGUiN6U`0<000<07VGUiL009NGQYL039N6U`0039NG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiN6U`0<09NGU`1AUiM/39NGU`0<39NGUiNG
QP`0300009N6U`0VUiNG00bGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGQP`0@3NGUiNGUiNGUiNGUiNGUiNGUiNGUiN600`0UiNGUiNGUiNGUiNGUiNG002GUiNGUiNG
UiNGUiNGUiNGUiLV07V6UiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNGUiNGUiNGU`0<39NGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGK0009YNGUiNGUiNGUiNGUiNG32J6UiNGUiNGUiNGUiNGUiNGUiNG60bGUiNG
UiNGUiNGUiNGUiNGUiNGK01AUiNGUiNGUiNGUiNGUhHV02JGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
QV`039NGUiNGUiNGUiNGUiL09YNGUiNGUiNGUiNGUiNGUiNGUiNG00bGUiNGUiNGUiNGUiNGUiNGUiNG
UaPVUiNGUiNGUiNGUiNGU`00UhJGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGK1P<9YNGUiNGUiNGUiNG
UiLV03E03000DINGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNGUhIA09NGDIL<
06bGUiNGUiNGUiNGUiNGU``<09NGUf`009NGUe4G69NG9P0HUiNGQXJG9YN6Ue4<09NGQRH09YNGUiL0
39NGK00<02H000`<00`000000000001/QYNGUiL<00`<00`0300009M/3000000VUiNG@2JGUiLV08JG
UbH<08JGUhJGU``069L032JGUhIi06bGUiM006b6UaP<37UiDBI0DE4V9P0<355A@55ADE5A302GUiNG
DE5A@55ADE5AK9M/U`0039NGU``0K9NG06bGUe4<06bGUhJGUcD09U4008JGUbH0K9NGD@10QYNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiM/002GUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiL0056GUiNGUiNGUiNGUiL<09NGUiNGUiNGUiNGUiNGUiNGUiL<002GUiNGUiNGUiNG
UiNGUiNGUiN6K00VUiNGUiNGUiNGUiM/001/QYN6UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiMi001/UiNG
UiNGUiNGUiLe09NGQYNGUiNGUiNGUiNGUiNGUiMA301/UiNGUiNGUiNGUiNGUiNGUiNGUbH0UiNGUiNG
UiNGUiNGU`00QYNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiN6UhJG@00eUiNGUiNGUiNGU`00QYNGUiNG
UiNGUiNGUiNGUiNGUiL<00`0UiNGUiNGUiNGUiNGUiNGUiNGUiL0K9NGUiNGUiNGUiM/042GUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiN6UhJG002GUiNGUiNGUiNGUf`009N6UiMA02JGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNGUiLV000000000000000<D@0<9P`0D@000000042GUhI0
09NGQXH039NGQP0<DINGUiMi041iU`0033FGUf`009NGUiLV09NGU`0039NGUhI036bGUiNGUiNGUiNG
UiNGUiMiDE50DE6GUfbGUiNGK9NG00`09YN6U`1AUiM/056GQV`003FGUiN69P0<NIMA001AUiN602JG
UiN69RJGUhH000`000`0000<0000000030`000`031RGUiM/000<00000000300VUiLH03FGUcL09YN6
D@1iQYLV056GUiNGQP00UiL0356GUf`038J6UaRGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGU`00K8JGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiN6K000UiN6UiNGUiNG
QRH<QYNGUiNGUiNGUiNGUiNGUiNGQRH<UaPVUiNGUiNGUiNGUiNGUiNGUiNGUiL09YNGUiNGUiNGUbH0
DINGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUaP0DHJGUiNGUiNGUf`<K9NGUiNGUiNGUiNGUiNG
UiNGUiL0K40<UiNGUiNGUiNGUiNGUiNGUiNGUiL0342GUiNGUiNGUiLV02JGQYNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiL009NGUiNGUiN6K0bGUiNGUiNGUiNGUiNGUiNGUiNGUf`<UhH0=INGUiNG
UiNGUiNGUiNGUiNGUiNG02J6UiNGUiNGQP0<UhJGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UaP0NIN6UiNGUiNGQP10K0bGUiN6@02GUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNG
UiNGU`0069N6UiNGQYNGUiM0054V09MA32JGUhJGN@`HUiNGK02GUiNG042GU`0<0550300HUfa0@550
@0`0UiNG06bGUiNG9RJ6QU4<055030`<30`00000000<0000000000000000300<040<9P`0300<000<
09NGUbH069N6U`10UiM/30`VUgT0300<054<00`069NGU`0eUhJGU`0VUiNG600VUiMADD1A@55A@9NG
Ud2GUe50DE5A@6bGUiNGUiNGUiNGUbIiUe4V30a0UiM009NGU`00K8JG301/QYNGN@`VUgT030`HUhI/
06bGQYMA39NGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG0026QYNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGQYL039NGUiNGUiNGN@1/UiNGUiNGUiNGUiNGUiNGUiNGK01/
UiL<=INGUiNGUiNGUiNGUiNGUiNGUiMi09NGUiNGUiNG301/QYNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGQYM/30b6UiNGUiNGU`1/QYNGUiNGUiNGUiNGUiNGUiNGU`0HUiL<056GUiNGUiNGUiNGUiNG
UiNGUiNG30b6UiNGUiNGU`00@9NGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGQYNG002GUiNG
UiNG02JGUiNGUiNGUiNGUiNGUiNGUiNGU``HQYNG302GUiNGUiNGUiNGUiNGUiNGUiNG601iUiNGUiMi
32J6UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGQYLV06bGUiNGUiNG3026U``0UiNGK02G
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNGUaP0DINGUiNGUiNGUiNG09NG054V
06bGUiN6QP00NINGU`1AUhJGF`2GUf`000`<301/QYNGUiNGQP`<DHJGK2JGQXJ6K01/UhHH300<9P`0
6410D@009T0039N6@41A@41A@41000a0@0`<00`0@426@2H0056GQV`009NGU`0<UiNG6000=@`<354H
30`000`<39N6U`00DINGQP00DINGK000DBH<00`0000<00`030`<00`0000000`<00`09U5ADE50=@00
00003000NING056GUaP<9YNGK00<UiMi00`0300<00`0FIN662JGQYLH09NGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGQXHV06bGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiMK056GQYNGUhJG002GQYNGUiNGUiNGUiNGUiNGUiNG60bGQYMA09NGUiNGUiNGUiNGUiNGUiNGUhJ6
02JGUiNGUiLV002GQYNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG001iUhJGUiNGK0bGUiNG
UiNGUiNGUiNGUiNGUiN6K0bGUiM030bGUiNGUiNGUiNGUiNGUiNGUiNG001AUiNGUiNG00`0UhJGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG@01iUhJGQYM/09NGUiNGUiNGUiNGUiNGUiNGUiNG
@02GUiN600bGUiNGUiNGUiNGUiNGUiNGUiNGUaP0UiNGUiL<09NGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiN6302GUiNGQYMi342GUe/0NINGU`2GUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNG002GUiNGUiNGUe4038JGUiNGUiNGUiNG06a/30`0DHJGUiNGU`0<09N6U`0<K9N6U`aAUiMA
00`031R6UhJGUiNGU`0<09NGU`1AUiN6U`00UhJG00`0U`0HUhJGUd0<@9L038JGUhJGUiN6UiNGN@bG
U`0<0010UhJGQYLV02JGUiM/09NGUbH<69N6U`0<000<08JG@6b6U`0035^GUbH039NGUe4009NGU``<
000<0410@410D@`<9P0<055A6000000000`000`0300<041032I060`<69N6N@2GUiL009N6U`0<9U40
000<0000300<69NGU`1/UhJG@8JGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UgT0K9N6UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUhJGK0`0UiNGUiMA08JGUiNGUiNGUiNG
UiNGUiNGUiM006bGUhJG02JGUiNGUiNGUiNGUiNGUiNGUiNGU`10UiNGU``<@8JGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUbH<K9NGUiNG02JGUiNGUiNGUiNGUiNGUiNGUiNG31RGUiNG9P0V
UiNGUiNGUiNGUiNGUiNGUiNGQU40K9NGUhHV09N6UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUf`0K9NGUf`0DHJGUiNGUiNGUiNGUiNGUiNGUiNG06b6UiNGQRH0UiNGUiNGUiNGUiNGUiNG
UiNGUiL09YNGU`00QXJ6UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiN6U`00UiNGUiL0
69NGUiM/002GU`0gUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNGQXI/09NGUiNG
UiNGUiNGQP0VN@0VUiNGUiNGQP0<37V6UiLH09N6Ud009YN6K00<39NGUiNGUiN6Ud0<39NGQQP09YN6
Uf`039N6U`0<02JGQYNGUf`039M/09NGQYNGUiNGQYN6QP00U``009N6UhJGUiM/30`<UiNG@02GUhI0
39NGUaP030`0UiN6UhJGUiLH30aiUiM006bGUhI/07VGQT0000`VUhJGUiN6Ud0<K9L009NGUiNGUiNG
UhJG09M000`<69NGQYN6Ud0<36bGQP0<K9M/07VGQRH0300<9YNGUhJGUaP<09NGUaP0DINGQYNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGU`1/QYNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUe/039NGUiL0DINGUiNGUiNGUiNGUiNGUiNGUiL0DINGUiNGQP1iUiNGUiNG
UiNGUiNGUiNGUiNGUd00UiNG00`VUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiLH
07VGUiL009NGUiNGUiNGUiNGUiNGUiNGQYL009N6UiNGUf`0NINGUiNGUiNGUiNGUiNGUiNGUhH039NG
UbH<UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiM/06bGU`0HUiNGUiNGUiNG
UiNGUiNGUiNGQYL069NGUiNGUiL039NGUiNGUiNGUiNGUiNGUiNGUiNG07VG60bGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiL0@9NGU`0<UiNGUiNGUaP<00`<UiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiN6UiNG3426UiNGUiNGUiNGU``0D@`<K8JGUiN6U``<002G
QYM/09NGQYL009NGU``<09NGUiNGUiNGUbH031RGUiLV09NGUiMA09NGU`0<09NGUiNGUiLV09NG@42G
QYNGUiNGUiNGUbH09RH<09NGUiN6UiMA300<9XJGU`10UiMi01RGUiL000`0UhJGUiNGQYMA00`0UhJG
9RJGQYNG9P26UiMA001AQYNGUiNGUaP<69LV39NGUiNGUiNGUiNG9RJG000VK9NGUiNGUe4<042GUe4<
69NG9RJGUf`030`0DHJGUiN6Ue4<07V6Ue4<09NGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNG302GUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG07VGU`00
QYNGUiNGUiNGUiNGUiNGUiNGU``0UhJGUiNGQYL0UiNGUiNGUiNGUiNGUiNGUiNGUhHV09LV08JGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG00a/Ud00UiNGUiNGUiNGUiNGUiNGUiNG
Ue40QYNGUiNGUhH009NGUiNGUiNGUiNGUiNGUiNGUiNG002GK010UiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUhJGD@aA0026UiNGUiNGUiNGUiNGUiNGUiNGU``0QYNGUiNGUiNG042G
UiNGUiNGUiNGUiNGUiNGUiNGK01A08JGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiN6UiNG3026UiNGUiNGUhJG9P`0UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNG
UiNGUbHeK0bGUiNGUiNGUiNGQT009RH09YNGUiNGU`10@00eUiN6DE6GUiMK06bGQP0<09NGUiNGUiNG
U`0<00a/UiMK09NGUiN69RJ6QRH039NGUiNGUiM036bGK02GUhJGUiNGUiNGUe/037T039NGUiNGUiL<
000<09NGU`00NIN6F`bGQYM0000<UiNGUiNGUiLV00`0NINGF`1iUhJGK01iQYM000`VUiNGUiN6U``<
39M/09NGUiNGUiNGUiN6QP1A9Pa0UhJGUiN6U`0000bGUhH039NGF`aAUiM/00aAUiNGUiNGQP00302G
UhHH39NGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUd0<09NGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGF`2G9PbGUiNGUiNGUiNGUiNGUiNGUiNG9PbGUiNG
UiNGUiLH09N6UiNGUiNGUiNGUiNGUiNGUiN6000<K9N6UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGU`00D@bGUiNGUiNGUiNGUiNGUiNGUiNGN@1/QYNGUiNGUhJG002GUiNGUiNGUiNG
UiNGUiNGUiNGK00V31RGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGQP00
39NGUiNGUiNGUiNGUiNGUiNGUiNGK02GUiNGUiNGUiNGK01iUiNGUiNGUiNGUiNGUiNGUiNGUaP<K9NG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUhI/09NGUiNGUiNGUiNGQU40
06bGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiN6U``0NBH0QYNGUiNGUiNGUiNG06aA
06bGUiNG9VbGU``<68JGU`a0UiNGU`1/UiL0056GUiNGUiNG9T26U`0<@9NGU`1/QYNGU`0VQYM006bG
UiNGUiMA301/U``<QYNGUiNGUiN6UiNG66bG06bGUiNGU`00K54031RGQYLV38JGU`00DHJ6U``<69NG
UiNGU``0300<09NGU``<69N6UbH09YN6K0`0DINGUiNGN@0<02JGU`2GUiNGUiNGUiNGUd00D@`HUiNG
UiNG9QRGU``0K8JG66bGU`0<68JGN@`0QYNGUiNGU`0V@0`HUiNG@02GUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGU``0UhJGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUbH<08J6UiNGUiNGUiNGUiNGUiNGUiMi06b6UiNGUiNGUiNG31RGUiNGUiNGUiNGUiNGUiNG
UiN6U``0UhJGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGQWT0042GQYNGUiNG
UiNGUiNGUiNGUiNG31RGUiNGUiNGUiNGQP`VUiNGUiNGUiNGUiNGUiNGUiNGUbH<08JGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGQYMA09NGUiNGUiNGUiNGUiNGUiNGUiNG3426
UiNGUiNGUiNGUbH0UiNGUiNGUiNGUiNGUiNGUiNGUiL0@9NGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGU``<69NGUiNGUiNGUiNGUhJG9P0HUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNG002GUiNGUiNGU`0<07T0=INGUiNGUiNGUiN6@2JG02JGUiM/09N6U``039NGU`00UiNGU`0<
NILV301iUiNGUiM/39NGU`0<39N6QP0<UiN6U`0<NING002GQYNGUiL<00`VUd0<9YNGUiNGUiNGUiN6
K02G@56GUiNGQP1AQYL00010UiM/09NGUf`039NGU`0<09NGUiNGU`0<N@0<056GUd0039NGUe/039NG
U`0039NGQYNG000000bGU`10UhJGUiNGUiNGUe/032H0DINGUiNG09N6U`0<39NGUbJGQV`038JGU`0<
DINGUiNGU`2GU`0<9YNGU`1AUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG000<
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiL009NGUiNGUiNGUiNGUiNG
UiNGQYL09YNGUiNGUiNGUiNGQP1/UhJGUiNGUiNGUiNGUiNGUiNGUe40UiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiL<39NGUiNGUiNGUiNGUiNGUiNGUiL009NGUiNGUiNGUiNG
Ud00DINGUiNGUiNGUiNGUiNGUiNGUbH0UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNG02JGQYNGUiNGUiNGUiNGUiNGUd0<69NGUiNGUiNGUiNGQXH009NGUiNGUiNGUiNG
UiNGUiNGUiNG09NGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUhJG9P00UiNG
UiNGUiNGUiNGUiNGUf`0UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNGUd0<09LV09NG
UiNGUiNGUiN6U``VK00VUhHe09NGU`0<32I0N@`09YNGD@`002H030`09T1A@2H002I0D@0<09NGUbH0
@9NGUd0008JGD@1/UiNGUbH030`0K9L<09NGUiNGUiNGUiNGU`1A@0bGUiNGN@aAUf`0000<UiMi06bG
UiMA09NGU``009NGUiNGU``0UbH030b6UhHV09NGUiM036bGUbH<09NGUiMA300<000VU`00UhJGUiNG
UiN6UiM037T<09NGUiLe09NGU`0<09NGU`1iUiL<39NGU`0<09NGUiNG9T2GU`0<09N6U`0<K8JGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiL<040V06b6UiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNG056GUiNGUiNGUiNGUiNGUiNGU``0QYNGUiNGUiNGUiN6Uf`<UiNG
UiNGUiNGUiNGUiNGUiNGUiL038JGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
U`00QYNGUiNGUiNGUiNGUiNGUiNGU`00UhJGUiNGUiNGUiNGUhHV06bGUiNGUiNGUiNGUiNGUiNGNP1/
QYNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGU`0VUiNGUiNGUiNG
UiNGUiNGU``0QYNGUiNGUiNGUiNGUiNG02J6UiNGUiNGUiNGUiNGUiNGQYM/D@bGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiMi06b6UiNGUiNGUiNGUiNGUiNGUiL009N6UiN6UhJG
UiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNGQYM/07VG@2JGUiNGUiNGUiNGUd009RH030`000`<00`0
30`<30`VD@0G09M/@54H07UA@550DFa/DF`V054V00a/QYLH39NGQYM/07V6QP0<00`0300VUd0<09NG
02JGUiNGUiNGUiN6Uf`0000<0000000001P00000000000000000000001P030000000000V0400000V
UiNG@02GUiN6K0a/UhI/001AD@0<39NG000<07T039NGUiNGUiNGUiNG@01i000<00000000000<000<
0000000000`000003000000<000000003566UhH009NGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUhH0UiNGF`1iQYNGUiNGUiNGUiNGUhJGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGK02G
UiNGUiNGUiNGUiNGQYNG602GUiNGUiNGUiNGUiNGUiLH39NGUiNGUiNGUiNGUiNGUiNGUiN602JGQYNG
UiNGUiNGUiNGUhJGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG9P2GUiNGUiNGUiNGUiNGUiNGUhJG00a0
UiNGUiNGUiNGUiNGUiNG00bGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUf`0UhJGUiNGUiNGUiNGUhJ602J6UiNGUiNGUiNGUiNGUiNG
K01/UiN6UiNGUiNGUiNGUiNGUiN6QP0<UiNGUiNGUiNGUiNGUiN6QYNGUiM0UiNGUhJGUiNGUiNGUiNG
UiNGQYL069NGUiNGUiNGUiNGUiNGUiNGUiL009NGUhJGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNG
UiNGUiNG302GU`1/QYNGUiNGUiNGUiLH36`<00`00000000<0000000VD@`009NGUiLV300V9U50DE5A
DE4V09M03010UiNG06b6QYNG9QRGUgT030`0001KQXIA06bGK01/UiNGUiNGUiNGUiLV054009NGQYNG
UiNGUiNGQYNGUiNGQYNGUiNGUiNGQYN6QYN6QYN6UiNG9P`0DHJGU`a0QYN6U`0VUiNG9P`0000009NG
654009M/09NGUhJGUiNGUiN6U`a0N@0<@9N6@9NGD@1A@6a0K9M/@9NG@42GUiNGQYNGK41AUiNGQYMA
056GQYLV39NGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUe40UiNGUbH0UiNGUiNGUiNG
UiNGUiNGD@00000<K9NGUiNGUiNGUiNGUiNGUiNGUiN6UaP0UiNGUiNGUiNGUiNGUiM/06bGUiNGUiNG
UiNGUiNGUiN632JGUiNGUiNGUiNGUiNGUiNGUhJGN@00UiNGUiNGUiNGUiNGUiN69P0030`0301iUiNG
UiNGUiNGUiNGUiMA09N6UiNGUiNGUiNGUiNGUiNGUiM/39N6UiNGUiNGUiNGUiNGUiN6U`00UiNGUiNG
UiNGUiNGUiL009NGUiNGUiNGUiNGUiNGUiNGUiNGUgT<000<000<36bGUiNGUiNGUiNGUiNGUiNGUiNG
QYLV09NGUiNGUiNGUiNGUiLV09NGUiNGUiNGUiNGUiNGUiNGUcD0UiNGUiNGUiNGUiNGUiNGUiNGUiL0
FiNGUiNGUiNGUiNGUiNGN@`<30`<00`09XJ6UiNGUiNGUiNGUiNGU``0NYNGUiNGUiNGUiNGUiNGUiNG
UiL0@9N6UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNGQYNGUiM/00`VU`0VUiNGUiNGUiNGUiM/
09NG001A@410@410@0000000000069NGUiLH000<00000000000009N69P0<K9N6@2JGUiNGQP1AUhHV
00`<02JGUiNG60aiU`10UiNGUiNGUiNGUiM/09M/07VGQVa0@9N6@42GUfaA@7U0DIN6UhI0DE5/K9NG
K8JGDFaiQVbG@00039N6U`00UiN6U`0<9YNGK000000<DINGQXHV39NG656GUiNGUiNGUiNGQP0<U`0<
UiNGUiNGK55/UiMAUiNGUiN6UiN6K42GUiN6Ud1A@41A@40<00aiUiLg056GUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUd00UiNGUiL0NINGUiNGUiNGUiNGUiLV00000000056GUiNGUiNGUiNG
UiNGUiNGUiNGUf`0K9NGUiNGUiNGUiNGUiLV09NGQYNGUiNGUiNGUiNGUhJG600VUiNGUiNGUiNGUiNG
UiNGUiNGQP0<UiNGUiNGUiNGUiNGQYL0300001P00000NINGUiNGUiNGUiNGUiL009NGUiNGUiNGUiNG
UiNGUiNGUiL009NGUiNGUiNGUiNGUiNGUiNGU`0<UiNGUiNGUiNGUiNGUiL09YNGUiNGUiNGUiNGUiNG
UiNGUiNGK0000410@54000a/UiNGUiNGUiNGUiNGUiNGUiNGUiN606bGUiNGUiNGUiNGUiL09YN6UiNG
UiNGUiNGUiNGUiNGQYL0=INGUiNGUiNGUiNGUiNGUiNGUiL039NGUiNGUiNGUiNGUiMi00`0DD10@000
32JGUiNGUiNGUiNGUiNGU`1AUiN6UiNGUiNGUiNGUiNGUiNGUaP0UhI/QYNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNG002GUiNG68JGUd0<000069L<09NGUiNGUiNGUiNGU`2GN@2GUiNGUiNGUiNGUiNGUhJGUiNG
UiN6UiN6UiNGUiNGUiN6UhJGUbH<09N6U`0<K9N6Ue409YNG@0`0342GQYN6U`0<K540DINGUiNGUiNG
UiN6QRJGU``0UhI/@9NGUd1A9T10D@00@9NGUgTV04109RH0@55A@2H09U^GU``<06bGUiL008JGUiLV
08JGU``0000HUd1/QYL000a/U`00UiNGUiNGUiN6UgT007T006a0DD1A@410D@00@0`009NGUiNG9P00
000VDBI0@550@9N6U``<09NGK1RGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiL<K9NG
UiL<9YNGUiNGUiNGUiNG30`0FhJGUiNGU`0<K9NGUiNGUiNGUiNGUiNGUiNGUiMA09NGUiNGUiNGUiNG
U`00K8JGUiNGUiNGUiNGUiNGUiNGUaL0UhJGUiNGUiNGUiNGUiNGUiNGQXH008JGUiNGUiNGUiNGN@0H
UhJGUiNGUiM0302GUiNGUiNGUiNGUd0<QYN6UiNGUiNGUiNGUiNGUiNGUbH0UhJGUiNGUiNGUiNGUiNG
UiNGUiL009NGUiNGUiNGUiNGD@`0UiNGUiNGUiNGUiNGUiNGUiNGUiL<0426UiNGUiNGUe4009NGUiNG
UiNGUiNGUiNGUiNGUiNGK02GUiNGUiNGUiN6U`00UiNGUiNGUiNGUiNGUiNGUiNGUhI/09N6UiNGUiNG
UiNGUiNGUiNGUiNG042GUiNGUiNGUiNGN@`0=hJGUiNGUiN6U`00QYNGUiNGUiNGUiNG3026UiNGUiNG
UiNGUiNGUiNGUiNG=@2GUhJGQYNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNGUiN6U`0<09LV
09NGUhJGUiNGUiN6QP1AU`10UiNGUiNGUiNGUhJGUiNGUiNGUiNGUiNGUiNGUiN6UiNGUiNGUf`037VG
UaP09YNGUiL009NGQP0002JGUiNGQQP09YL039NGUiNGUiNGUiNGU`0VU`0<UiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiN6Ue/032JGUhIK39NGQXI/06bGQP0<001AU`10Ud00000VUd0<DHJG
UiNGUiNGUiLH39LH09NGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGQP0039N6UiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUhH039NGUiLH09NGUiNGUiNGQYL009NGUiN6UiNG
UhJ602JGUiNGUiNGUiNGUiNGUiNGUiN600bGUiNGUiNGUiNG9P0VUhJGUiNGUiNGUiNGUiNGUiNGQYL0
09NGUiNGUiNGUiNGUiNGUiNGUiNG00bGUiNGUiNGUiLV07VGUhJGUiNGUiNGQP0<UhJGUiNGUiNGQP1i
UiNGUiNGUiNGUiNGUiNGUiNGK0a/UiNGUiNGUiNGUiNGUiNGUiNGUhJG02JGUiNGUiNGUiNG002GUiNG
UiNGUiNGUiNGUiNGUiNGK00<UiNGQYNGUiNGUiN6002GUiNGUiNGUiNGUiNGUiNGUiNGU`00UiNGUiNG
UiNG602GUiNGUiNGUiNGUiNGUiNGUiNGUiNG60aAUiNGUiNGUiNGUiNGUiNGUhJ6QP0<UiNGUiNGUiMK
002GUiNGUiNGUiN6UiLH09NGUiNGUiNGUhH<09NGUiNGUiNGUiNGUiNGUiNGUiNG342GUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNGUiN6UbH039Mi06bGUiNGUiNGUiNGU``0N@0<K9NGUiNG
UiNGUhJGUiNGUiNGUiNGUiNGUiNGQYNGUiNGUiNGUiMA302GUiLV09NGUiM/09NGQP`<06b6UcNGUf`0
39M/09NGUiNGUiNGUiNGQP`0K2H0@9NGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUhIA
00`VUiNG9RJ6UiNG9QRGUf`0301AU`2GUiM/D@0<K7T09YNGUiNGUiNGUiMi09M/09NGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUe4032JGUhJGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNG02I/UiMA09NGUiNGUiNGU``0UiNGUiNGUiNGUiNGU``0UiNGUiNGUiNGUiNGUiNGUiNG
U`10UiNGUiNGUiNG06bGUiNGUiNGUiNGUiNGUiNGUiNGUiNG02JGUiNGUiNGUiNGUiNGUiNGUiNGU`10
UiNGUiNGD@`0K8JGUiNGUiNGUiNGUiL039NGUiNGUiNG31RGUiNGUiNGUiNGUiNGUiNGUiNG32J6UiNG
UiNGUiNGUiNGUiNGUiNGUiNG9QL0QYNGUiNGUiL069NGUiNGUiNGUiNGUiNGUiNGUiL<3026UiNGUiNG
UiNGUiNGU`00UhJGUiNGUiNGUiNGUiNGUiNGUiL09XJGUiNGQYMi06b6UiNGUiNGUiNGUiNGUiNGUiNG
UiNGU`00UiNGUiNGUiNGUiNGUiNGUiNGUbH0K9NGUiNGUiL0K8JGUiNGUiNGUiNGUiNG9P2GUiNGUiNG
UgT0K9NGUiNGUiNGUiNGUiNGUiNGUiL009NGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNG
UiNGUiNGUf`09P2GU`1AUhJGUiNGUiNGQV`039M035400000000<37VGUiNGUiNGUiNGUiNGUiN6UfaA
@0`0001A@0`0300VUiNG@6bGUiN6U`2GUd0039NGUiNGUiLV06bGK02GUiNGUiNGUiN6UhHV09LV09NG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG@00<39N6QP0VUiNGU`0<UhJG60`009NG
UiNGUhH039M/09NGUiNGUiNGUiNGQP1iK2JGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiL000`<K9NGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGU`0<K9L0DINGUiNGUiNG
002GQYNGUiNGUiNGUiNGUf`09YNGUiNGUiNGUiNGUiNGUiNGQYL0UiNGUiNGUiL09XJ6UiNGUiNGUiNG
UiNGUiNGUiNGUhJGQP1iUiNGUiNGUiNGUiNGUiNGUiNGUd0<UiNGUiM/301iUiNGUiNGUiNGUiNGUiN6
056GUiNGUiL009N6UiNGUiNGUiNGUiNGUiNGUiLV39N6UiNGUiNGUiNGUiNGUiNGUiNGUiNGQP00DING
UiNGUaP<UiN6UiNGUiNGUiNGUiNGUiNGUd009YNGUiNGUiNGUiNGUiNGUiL009NGUiNGUiNGUiNGUiNG
UiNGUiNG06bGUiNGUf`0DINGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiLH09NGUiNGUiNGUiNGUiNGUiNG
UhI/09NGUiNGU`0VUiNGUiNGUiNGUiNGUiNGU`00UiNGUiNGU`10UiNGUiNGUiNGUiNGUiNGUiNGUbH0
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNGUiMAUiNGU`0VU``VUiNGUiNGUiNG
UiLV09Mi300V@2H000`007VGUiNGUiNGUiNGUiNGUiNGU``00000000004109P0<69N6K01/UiNGU`10
UiLH302GUiLVK8J6@2JGU`10UhJGUiNGUiNGUiMi06bG06aiDE5A@54V9U50UiNGUiNGUiNGUiNGUiNG
UiM0DD1ADE5ADILV30`009NGU``<@8JGUbH09YNGU`0<09Mi@8JGUgT<08JG62JGUiNGUiNGUiNGU``0
U`1/UiNGUfbGUiMAK8JGUiNGUiNGUiNGUiNGUiNGUiMi@7UADE4030`0@9NGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGQXHV30`0K9NGUiNGUiL<09NGUiNGUiNGUiNGUiNGUiLV30bGUiNG
UiNGUiNGUiNGUiNGUiLH32JGUiNGU``0QYNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUf`0K9NGUiNGUiNG
UiNGUiNGUiNGUiL009NGUiL<01R6UiNGUiNGUiNGUiNGUiNG@0a/UiNGUe4<QYNGUiNGUiNGUiNGUiNG
UiNGUbH0UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiM006bGUiNGK026UiNGUiNGUiNGUiNGUiNGUiNG
K0`0QYNGUiNGUiNGUiNGUiNGUiM/02JGUiNGUiNGUiNGUiNGUiNGUiNG9P2GUiNGU`00UiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNG00bGQYNGUiNGUiNGUiNGUiNGUiNG9P26UiNG3026UiNGUiNGUiNGUiNG
UiNGUiL0UiNGUiNG002GUiNGUiNGUiNGUiNGUiNGUiNGN@26UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNG002GUiNGUiN6Ue40DIN6K2H0NBH0NHJGUiNGUiNGUiNG07VG@42GUiNGUhJ6UhJGUiNGUiNG
UiNGUiNGUiN6Ue]0@8JGUiNGQYN6QP0039NGU`0VUhJGU`0<NIM/001AUd0039N6U`1AU`0<K9NGUiNG
UiNGUiN662JGD@0<000<0000300<K8JGUiNGUiNGUiNGUiNGUiL00000000009L0000<39NGUe/039NG
QV`039N6QP`039L009N6UaP0356GK01/QYNGUiNGUiNGUaP<9P`<600000`0000009NGUiNGUiNGUiNG
UiNGUiM/00000000000030`0DINGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiN6
QP00UiNGUiNGUe409YNGUiNGUiNGUiNGUiNGUiN6000VUiNGUiNGUiNGUiNGUiNGUiNG002GUiNGD@2G
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiL009N6UiNGUiNGUiNGUiNGUiNGUiN602JGU``007VGUiNG
UiNGUiNGUiNGUiNGU`0<UiNGU`1iUiNGUiNGUiNGUiNGUiNGUiNGK01/QYNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUhJ600bGUiNG06b6UiNGUiNGUiNGUiNGUiNGUiNG301iQYNGUiNGUiNGUiNGUiNGUiNG00ai
UiNGUiNGUiNGUiNGUiNGUiNGQP0<UiNG002GQYNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGQP0HUiNG
UiNGUiNGUiNGUiNGUiNGU`0VUiL<0566UiNGUiNGUiNGUiNGUiNGUhH0DINGUiL039NGUiNGUiNGUiNG
UiNGUiNGUiNG056GUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNGU`0<39LV09L<
300009NGUiNGUiNGUiN6U`a0U``VUhJGQYNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiN6UiNGUiL0
39N6Ud0039N6QYL008JGK000UiL<08JGUe40DILV38JGUiNGUiNGUiNGU``0U``0UhJ6UiNGUiNGQYNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGQV`<00bGUiM/06bGUiNG31RGUf`03000UiNGK01/30`VU``<
K9NGUiNGUiN6QYLV09LV09NGQYN6Ufa/UiNGUiNGUiNGUiNGUiNGUiNGUd2GUiNGUiNGU`0069NGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiL0UiNGUiNG9P00UiNGUiNGUiNGUiNG
UiNGUiNG@0`0QYNGUiNGUiNGUiNGUiNGUiNGQU40UhJG356GUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNG32JGUiNGUiNGUiNGUiNGUiNGUiNGU`1i9P`0UiNGUiNGUiNGUiNGUiNGUiNGU`0037VG01RGUiNG
UiNGUiNGUiNGUiNGUiNG01RGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGU`00UiL09YNGUiNGUiNG
UiNGUiNGUiNGUhHV002GUiNGUiNGUiNGUiNGUiNGUiNG3000UiNGUiNGUiNGUiNGUiNGUiNGUiL09YMA
09NGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiL0UiNGUiNGUiNGUiNGUiNGUiNGQYL0NBH009NG
UiNGUiNGUiNGUiNGUiNGUiMA09NGUbH0UhJGUiNGUiNGUiNGUiNGUiNGUiL009NGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiN6U`0039NGUgT001RG9VbGQYNGUiNGUiNGQP`0N@0<NING
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUhI/02JGUiM009NGUhI/09NGU`00DIL039N6
QXH009M/07VGQYNGUiNGUiN6UbH09P0<NINGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiMK00`0UiN6@3FGNYN6@0aiUiM000`<39NG9T2G0000DF`039NGUiNGUiNGUiMK36ai09N6QYNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiN6Ue/039NGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUd00UiNGUiM/300<UiNGUiNGUiNGUiNGUiNGUiNG@0`039NGUiNGUiNGUiNGUiNG
UiNGUhHH39L009NGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGQP1iUiNGUiNGUiNGUiNGUiNGUiNG
Ud0036`0UiNGUiNGUiNGUiNGUiNGUiNGUd00000039NGUiNGUiNGUiNGUiNGUiNGUhHH39NGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiL0=BH0UhJGUiNGUiNGUiNGUiNGUiNGUe40D@2GUiNGUiNGUiNG
UiNGUiNGUiNGK00V056GUiNGUiNGUiNGUiNGUiNGUhJG000<NINGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiM039NGUiNGUiNGUiNGUiNGUiNGUiM/002G09NGUiNGUiNGUiNGUiNGUiNGUiNG09NG00a/
UiNGUiNGUiNGUiNGUiNGUiNGUbH0UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNG
UiNGU`00@9N6Ue4<042GUaRGUiNGUiNGUiNGUe/09T0<09NGUiNGUiNGUiNGUiNGUiNGUiN6UiNGUiNG
UiNGQYNGUiNGQYNG30aAQXJ606bGUiNG9RJGU``09YL069NGUe4<09NG@42GUiNGUiNGUiNGUiL037T0
09NGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG9P0<K9NGK00VUiNGU`0VUiN630`0
09LV09NGUgT<39LV08JGUiNGUiNGUiNGDBJG9VbGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiL<09NGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUe40UiNGUiL0QYL0
UiNGUiNGUiNGUiNGUiNGUiNGU`1A9P26UiNGUiNGUiNGUiNGUiNGUiNG00`0QYNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUd00UiNGUiNGUiNGUiNGUiNGUiNGUiLV09L0UiNGUiNGUiNGUiNGUiNGUiNG
UiL0K0`<QYNGUiNGUiNGUiNGUiNGUiNGUgT<QYNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiM0
002GUiNGUiNGUiNGUiNGUiNGUiNGU`1/U`2GUiNGUiNGUiNGUiNGUiNGUiNGU`2G002GUiNGUiNGUiNG
UiNGUiNGUiNGK0`0UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiM/302GUiNGUiNGUiNGUiNG
UiNGUiNG302G09NGUiNGUiNGUiNGUiNGUiNGUiNG09LV06bGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNGQYNGQYNGUhH030`VU`0<UiNGUiNG
UiNGUiM/09M/00`00000000000000000@9NGUiNGUd000000000<0000000<D@`000`<9YNGU`1/UiN6
U`0VUhHV30bGU`2GU`00301/U`1AUiNGUiNGUiNGUiN607Ui09NGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGQP`039NGQT0039NGQQP009NGU`0<9YNGQXJGUd0006bG=bJGUiNGUiNGUiN6
QP0<U`1AUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiM009NGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiL0UiNGU`1AUiL0UiNGUiNGUiNGUiNGUiNGUiNGU`109P0V
UiNGUiNGUiNGUiNGUiNGUiNGK01AUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUe4039NGUiNG
UiNGUiNGUiNGUiNGUhJG00`0UiNGUiNGUiNGUiNGUiNGUiNGUiL09P1iUiNGUiNGUiNGUiNGUiNGUiNG
60`0K9NGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG09NGUiNGUiNGUiNGUiNGUiNGUiN6001A
U`2GUiNGUiNGUiNGUiNGUiNGUiNGU`0031P<UiNGUiNGUiNGUiNGUiNGUiNGUhH0=INGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiL09P0VUiNGUiNGUiNGUiNGUiNGUiNGQP0V39NGUiNGUiNGUiNGUiNG
UiNGUiNG32H0UiN6UiNGUiNGUiNGUiNGUiNGUiLV36bGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNG002GUiNGUiNGQYNG@9N6UgT0000<ND0<69NGUiNGUiNGUiNG@2JGD@1/UhJGUiNGQVbGUhJG
UiNGQYNGUiMA@550@410@9M0@41031RGU`0009N6U``0UhJGU`0<@9M/302GUd26QRH0001AUbH0K9NG
UiNGUiNGUiNG@02GDBIA@2IA@55ADE50Ue6GDBH<09N6QYNGU``VDE5AK9M0UiNGUiN6U`0<07VGUiLH
09NGUiL<09N6U`0<09NGUfb6U``0302GU`10UhJGUiNGUiNGU``<@00<K9NGNE6GUiNGDIM/DE5AQYN6
UiN6Ue50DIM0NE5ADE5AK9LV09NGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiL0UiNGK026UiL0UiNGUiNGUiNGUiNGUiNGUiNGU``V30`0UiNGUiNGUiNGUiNGUiNGUiNGU`0HUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiN6U``006b6UiNGUiNGUiNGUiNGUiNGUiNG9P00QYNGUiNG
UiNGUiNGUiNGUiNGUgT00026UiNGUiNGUiNGUiNGUiNGUiNG000<09NGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGQYMA08JGUiNGUiNGUiNGUiNGUiNGUiM/3000U`2GQYNGUiNGUiNGUiNGUiNGUiNGU``0
K9L0@9NGUiNGUiNGUiNGUiNGUiNGUiLV09NGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUe4<QV`0
UhJGUiNGUiNGUiNGUiNGUiNGUbH<09NGUiNGUiNGUiNGUiNGUiNGUiNG0000QYNGUiNGUiNGUiNGUiNG
UiNGUiL069NGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNGUe/039NGU`00
300039LV39NGUiNGUiNGUiN6K0a0U`1iUiNG@41ADINGUiNGUd1/UiNGUiNGUiNGUiNGUiNGUiNGDE6G
K00<37VGQRH09YNGUaP039NG60`VNHJGUiL00000NF`039NGUiNGUiNGUiNGU`1AU`0<355A9P0<300<
30`0300<DINGUiNGQP0<00`<300<QYLV36aA9P`032JGUiM/056GUiM/09NGUaP<36bG@56GU`0<301i
U`0<UiNGUiNGUiNGUe/036`032H00000000000000000DINGUiNGK00<000<000000000000356GUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiL009Mi39NGQYL0UiNGUiNGUiNGUiNG
UiNGUiNGD@0<09L039NGUiNGUiNGUiNGUiNGUiNGUhH09YNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNG9P2G@02GUiNGUiNGUiNGUiNGUiNGUiNGU`00@9NGUiNGUiNGUiNGUiNGUiNGQQP<39N6UiNGUiNG
UiNGUiNGUiNGUiL<09NG02JGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUf`0QYNGUiNGUiNGUiNG
UiNGUiNGUiL09YL000aiUiNGUiNGUiNGUiNGUiNGUiNG000VQYM/09NGUiNGUiNGUiNGUiNGUiNGUhJ6
02JGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGU`a0UiL039NGUiNGUiNGUiNGUiNGUiNGUiLH056G
UiNGUiNGUiNGUiNGUiNGUiM000bGUiNGUiNGUiNGUiNGUiNGUiNGU`0VUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiN6Ue4<@9L<002GQYNG62JG02JGUiNGUiNGUiNGU`0<DBH0
300<02H00400000<040V30009P0000009P0<000000`00010@540301iQYLV08JGUhI/06bGU`0<32I0
U`00000<09N6342GUiNGUiNGUiN6U``0DD0<32H0300030`<300<054<00`<300<00`0D@`0300VUiL0
30`<00`0300HK8JGU`1/UhJGN@1/QYLV000<69M/30`0000<65409YNGUiNGUiNGUhJG08JG02JGUiNG
09NGUiN6UiNGUiNGUfa0K9NGUiNGQYN6UiNGUe4V31Q/UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNG60`068JGUiL0DINGUiNGUiNGUiNGUiNGUiNGD@00UiNG06bGUiNGUiNGUiNG
UiNGUiNGUiNG06bGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiM009NGU``0UiNGUiNGUiNGUiNGUiNG
UiNGUiL<06bGUiNGUiNGUiNGUiNGUiNGU`00QYNGUiNGUiNGUiNGUiNGUiNGUbH0UiNGK01/UiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGU`1/UiNGUiNGUiNGUiNGUiNGUiNGU``HUiNG00`0UiNGUiNGUiNG
UiNGUiNGUiNG302GQYNG9P2GUiNGUiNGUiNGUiNGUiNGUiNGU`1/UiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGQYNG042GUiNG02JGUiNGUiNGUiNGUiNGUiNGUiNG00b6UiNGUiNGUiNGUiNGUiNGUiL009NGUiNG
UiNGUiNGUiNGUiNGUiNG9P26UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNG
UiNGUd0<32H<07VGUiN6U`1AK02GUhJGUiNGUiNGUe/09YL000`<K9NGUiNG@00<DIN6U`1AUhJ6601/
UaP<301iU`00DINGUiNG9P0VUiNG06b6UiNG656GQQP030a/QP00K410056GK2JGQYNGUiNGUiNGUe/0
39LV00`<3410@410@000000061P<00a000`0340000`0000<000000109P0<DINGU`00UiNGQP0VUiM/
00`0K9MA0000000039LH39NGUiNGUiNGUiNG@2JG@00eDD0<300<00`<9T0V300030`<00`<9P`VDE5A
Ue509P`0000000bGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGQQP0UiNGUiM0
09NGUiNGUiNGUiNGUiNGUiNG00a/UiNGK0bGUiNGUiNGUiNGUiNGUiNGUiNG@0bGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiL09YNGUhH09YNGUiNGUiNGUiNGUiNGUiNGUiM/00bGUiNGUiNGUiNGUiNGUiNG
@0a/QYNGUiNGUiNGUiNGUiNGUiNGU`2GQYNGQQP<UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG01RG
QYNGUiNGUiNGUiNGUiNGUiNG002GQYNGK0`<UiNGUiNGUiNGUiNGUiNGUiM036bGUiNGU`00UiNGUiNG
UiNGUiNGUiNGUiNGUhH0UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiLV08JGUiNGQP1iUiNGUiNGUiNG
UiNGUiNGUiNGQP1/UiNGUiNGUiNGUiNGUiNGUf`0NINGUiNGUiNGUiNGUiNGUiNGUiM/06bGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNGUd00300<08JGUiNGU`0<U`a0UiNG
UiNGUiN6UiLV08I/3010UhJGUiNGK0`09YN6U`10UhJGU`1/Uf`0302GU`0VQYNGUiNGU``0K8JGDBJG
UiN6QP1/UiL<02JGD@2GQXJ6K01iU`1/QYNGUiNGUiN6UiM009NG00`009NGUiN6U`00001/QYLV06bG
QRH<09N6D@00000<08JGUiN6U``<09N6U``0@9NGU`0<K8JGK0`0NILV042GUiMA09NG07VGUiNGUiNG
UiNGU`1/U`0<000<040V@00030`<02H<01Q0@0009QP0300<00`<0410@4109QRGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG042GUiNGUiNGUiNGUiNGUiLV02J6UiNG
U`0<UiN6UiNGUiNGUiNGUiNGUiNGU`00UiN6UiNGUiNGUiNGUiNGUiNGUiNGUiNGU``0QYNGUiMi002G
UiNGUiNGUiNGUiNGUiNGUiNG600VUhJGUiNGUiNGUiNGUiNG01RGUiNGUiNGUiNGUiNGUiNGUiNG01RG
UiNGQYL009NGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiLV09NGUiNGUiNGUiNGUiNGUiNGUiLH09NGUiNG
UcD<39NGUiNGUiNGUiNGUiNGUiL068JGUiNGUhH0@9NGUiNGUiNGUiNGUiNGUiNGUiLH09NGUiNGUiNG
UiNGUiNGUiNGUiNGUhJGU``0UiNGUiNGUcD0UiNGUiNGUiNGUiNGUiNGUiNGUbH0UiN6UiNGUiNGUiNG
UiNGU``HUiNGUiNGUiNGUiNGUiNGUiNGUiL0K9NGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNG002GUiNGUiNGUaP000a/UhJGUiNGQT00=D0<9YNGUiNGUiNGUiN69U6G@02GQYNGUiNGQP0<
39N6Ud00DINGQP0<K9N6000037V6UiNGUiN6U`0<09NGQP0VUiNGU`00NIN600`038JGQYN6U`00NBH0
DINGUiNGUiNGUiNGF`bGQP`<DHJGUiNGQYL0001AUiNG6566UiM009NGQRH00000UiNGUiNGQT0036bG
UhHV39NGQXHH39NGQP0030`<9YNGUiN6U`1iU`a/UhJGUiNGUiNGU`0<ND0000`0K9N6UhJG000<UiN6
9YNGQP0<UiN69P`<00`<UiNGUiNGQYNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGK02GUiNGUiNGUiNGUiNGUf`0UiNGUiNGUhH009NGUiNGUiNGUiNGUiNGUiNGUiL0
9YN6UiNGUiNGUiNGUiNGUiNGUiNGUiNG9P2GUiNGUiN660aAUiNGUiNGUiNGUiNGUiNGUiNGQV`0NING
UiNGUiNGUiNGUiL039NGUiNGUiNGUiNGUiNGUiNGUiL009NGUiNGUiN602JGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGU`0<UhJGUiNGUiNGUiNGUiNGUiNGQRH09YNGUiNGUhH000aiUiNGUiNGUiNGUiNGU`0VUiNG
UiNGUiNG07VGUiNGUiNGUiNGUiNGUiNGUiN6002GUiNGUiNGUiNGUiNGUiNGUiNGUiNG001iUhJGUiNG
UhH037VGUiNGUiNGUiNGUiNGUiNGUgX09WVGUiNGUiNGUiNGUiNG302GUiNGUiNGUiNGUiNGUiNGUiNG
U`0VUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNGUiLV002GQYNG
UiNGUe4009L<09NGUiNGUiNGUiNGU`1/U`a0UiNGUiNGU``009NGQYL<09NGUe4<9YNGD@0008JGUiNG
UiN6U`0<08J6UbH0@9NGUe4<9YNG@0`<09NGUiNGQV`<09L009NGUiNGUiNGUiNGU`0VU``0QYNGUiNG
UiMA30`VUhJ6K01/UiM/0566Uf`<3010UhJGUiN6Ue40001/UiNG06b6QYNG06bGUbH<3000K8JGUiNG
U`0HU`00QYNGUiNGUiN6Uf`09YLV301KQYN6UiNGD@`0K8JG@42GUe40@9NGN@00301KQXJGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGQRH0UiNGUiNGUiNG
UiNGU`1KUiNGUiNGUiN602JGUiNGUiNGUiNGUiNGUiNGUiNG06bGUiNGUiNGUiNGUiNGUiNGUiNGUiMi
042GUiNGUiNGUf`0K9NGUiNGUiNGUiNGUiNGUiNGUiM006bGUiNGUiNGUiNGU``0QXJGUiNGUiNGUiNG
UiNGUiNGUd00UiNGUiNGUiNGK0a/UiNGUiNGUiNGUiNGUiNGUiNGUiNG301/UiNGUiNGUiNGUiNGUiNG
UiNG9P`0UiNGUiNGUiNGD@00NINGUiNGUiNGUiNG002GUiNGUiNGUiNG9P2GUiNGUiNGUiNGUiNGUiNG
UiN6U`1/UhJGUiNGUiNGUiNGUiNGUiNGUiMA09N6UiNGUiNGUiNG002GUiNGUiNGUiNGUiNGUiNGUiNG
300VUiNGQYNGUhJGUiL008J6UiNGUiNGUiNGUiNGUiNGUiNG9P2GUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNGUiM/00bGUiNGUiNGQP`006`V09NGUiNGUiNGUiN6U`0V
U`0VUhJGUiNGU`0<0566UiLH39NGQYL009N6U`0039NGUiNGUiNGQP00356GUe/039NGQXH009NGU`00
DINGUiNGUhH009M009NGUiNGUiNGUiN6QQP0NAP0NINGUiN6UiM03000=IN6U`0VUiN6@2JGUhI000a0
UiNGUiNGU`00000VUiNG@02GUhJG@1RGUhH<00`VUiNGUiNGQP0<NF`0@9NGUiNGUiNGUhHH08I/06bG
QYNGUiNG@00<39NGQPa/Uf`039NGQP0<32JGQYNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiLV02JGUiNGUiNGUiM/042GQYNGUiNGUiNGK00VUiNGUiNG
UiNGUiNGUiNGUiN6K00VUiNGUiNGUiNGUiNGUiNGUiNGQRH<K8JGUiNGUiNGUiM039NGUiNGUiNGUiNG
UiNGUiNGUiNGU`0<K9NGUiNGUiM0002GUiNGUiNGUiNGUiNGUiNGUiNGK01/UiNGUiNGUiN6UaP0UiNG
UiNGUiNGUiNGUiNGUiNGUiLV09NGUiNGUiNGUiNGUiNGUiNGUiM/042GUiNGUiNGUiNGUiMK001/UiNG
UiNGU`0<9XJGUiNGUiNGUiN6QP00UiNGUiNGUiNGUiNGUiNGUiNGUhH<UiNGUiNGUiNGUiNGUiNGUiNG
UiL0K8JGUiNGUiNGUiNGQQP0UiNGUiNGUiNGUiNGUiNGUiNGQXH0056GUiNGUiNG00`VUiNGUiNGUiNG
UiNGUiNGUiNGUiM/39N6UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNG
UiNGUiN6D@`<UiNGUiNGUd2GU`a/D@2GUiNGUiNGUiN6Uf`<69L<09NGUiNGD@1/9P0HUiNGK02GUiNG
9VbGUf`<09NGUiNGUiNG9P`030`<QYNG09NGUiNG9T26U`0<08JGUiNGUe4<06bGK2JGUiNGUiNGUiNG
QYMA09L<09NGUiNGUcD09P0<39NGUd009YNGU``0UhJGD@0<K8JGUiNGU``0000<08JGU`0<K9NGU`00
UiN69P0<QYNGUiNGU``009M/09NGUiNGUiNGUiNG66bG@9NGUiN6Uf`V30`009NGU`0<FiNG06b6UgT0
01RGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiN6U`0009NGUiMi9P00K9NGUiNGUiNGUiNGUd009YNGUiNGUiNGUiNGUiNGUiNGUaP<UiNGUiNGUiNG
UiNGUiNGUhJGN@`0QXJGUiNGUiNGUhJG002GQYNGUiNGUiNGUiNGUiNGUiNGUiM0000000000000K9NG
UiNGUiNGUiNGUiNGUiNGUiNG31RGUiNGUiNGUiNGUiL<09N6UiNGUiNGUiNGUiNGUiNGUgT0FiN6UiNG
UiNGUiNGUiNGUiNGUiL069NGUiNGUiNGUiNGUiNGUd00000000`0001/UiNGUiNGUiNGUiNGUiL<DHJ6
UiNGUiNGUiNGUiNGUiNGUhHV09N6UiNGUiNGUiNGUiNGUiNGU`0HUiNGUiNGUiNGUiNGUiL09YNGUiNG
UiNGUiNGUiNGUiNGUiNGK0000000000068JGUiNGUiNGUiNGUiNGUiNGUiNGUiL069NGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNGUiN69P00DINGUiNG9U6GU`1AU`0V
UiNGUiNGUiNGUiLH39M009NGUiNG06b6U`0<NIN6U`1AUhJ6@2JGQYL009NGUhJGUiMA300<3000DIN6
@42GUiNGK56GUd0039NGUiNGU`00D@2GU`1iUhJGUiNGUiNGUiM/09M039NGUiNGQP0<UbH<09NGQYL0
09NGUaP<DIN6U``0DINGUhJG@00<30`039NGUf`09YNGUaP0DING@00<UiNGUiNGK00009N69T2GQYNG
UiNGUiNGK2JGUd2GQXJGUd0009L000bGUd0039NG@02GUhIA02JGUiN6UiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGQYN6@000000006bGQYNGUiNGUiNG
UiNGUhI/07VGUiNGUiNGUiNGUiNGUiNGUiM009NGUiNGUiNGUiNGUiNGUhJG01R6UiNGUiNGUiNGUiNG
QP`eUiNGUiNGUiNGUiNGUiNGUiNGUiN6UiM0@41A@9NGQYNGUiNGUiNGUiNGUiNGUiNGUiL039N6UiNG
UiNGUiNGUiN602JGUiNGUiNGUiNGUiNGUiNGQP1AUhJGUiNGUiNGUiNGUiNGUiNGU`0<UhJGUiNGUiNG
UiNGUiNGUhJGQT1A@41iUhJ6UiNGUiNGUiNGUiNGUhI/07VGUiNGUiNGUiNGUiNGUiNGUiN69PbGUiNG
UiNGUiNGUiNGUiNG002GUiNGUiNGUiNGUiNGUhJG07VGUiNGUiNGUiNGUiNGUiNGUiNGQYNGUhJ6K8JG
QYNGUiNGUiNGUiNGUiNGUiNGUiNGU`1AQYNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNG002GUiNGUiNGQT0<00000410@0`00000000<K2H0K9NGUiNGUiNGUiNG07VG9U5ADE4V09NG
U`0<08JGQP0VNHJGU`0VUiMA37VGUfaAUe400000000<09NGDBI/UiNGN@1/UbH<32JGUiNGU``<QP1i
U``0UhJGUiNGUiNGUiNG9RJG06bGUiNGU`0gQV`0342GUiMi09NGQV`<08JGQP`<09NGUiM/30`09P`0
06bGUiL<09NGUe4<@9N6U``<68JGUiNG=@1/ND2GN@bGUiNGUiNGUiNGU``HU`1/UiNGU``09YM03010
QYLV09NGU`1AQYM/3010QYNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGQYMi@42GUiN6UiNGUiNGUiNGUiNGUiNG02JGUiNGUiNGUiNGUiNGUiNG
UiNG06bGUiNGUiNGUiNGUiNGUiLH09NGUiNGUiNGUiNGUhJGU`00UiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiL<68JGUiNGUiNGUiNGUhJG9Pa0UiNGUiNGUiNGUiNG
UiN6N@26UiNGUiNGUiNGUiNGUiNGUiNGU`0HUiN6UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUhJG32JGUiNGUiNGUiNGUiNGUiNGUiNGU`0VUiNGUiNGUiNGUiNGUiNG02JGUiNGUiNGUiNG
UiNGUiNG002GUiNGUiNGUiNGUiNGUiNGUiNGUhJGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGN@1/
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNGUiNGUiN6UiNG
UiNGUiNGUiL009M/09NGUiNGUiNGUiNGQP1AQP00000<@9N6Ud0037V6UiL009NGQV`0DIN6QP000550
@41ADD1AQWU/DD10D@0000009U50@410@0`09P009P10@00<09L009NGUiNGUiNGUiN6U`10U`00300<
02JGUiMK000<UiN6K01iUiNG06bGUf`032JGU``0300000`<30`<DBH032IAD@0<341A9P0<32IADE4V
300V30aiQP0<DINGUiNGUiN6UaP<9U40DINGD@0VUiN6U``0DING642GQQP<DINGU`0<NIMA@9NGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGU`1iUiNGUiNGUiNGUiNGUiNGUiNGK02GUiNGUiNGUiNGUiNGUiL0K9N6
UiNGUiNGUiNGUiNGUhH<9YNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGU`00QYNGUiNGUiNGUiNGUiNGU`0<UiNGUiNGUiNGUiNGUiN635^GUiNGUiNGUiNGUiNGUiNGUiNG
002GUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGQP00UiNGUiNGUiNGUiNG
UiNGUiNGQT00DINGUiNGUiNGUiNGUiL09YNGUiNGUiNGUiNGUiNGUiNGU`1iQYNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGQYNG02JGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNGUiN6Ue4VDE5A9U5ADD1A@54<09NG09NGUiNGUiNGUiN6
QP`HUbH<9P`0UiNGUiLV01RGUiM/08JGUiL009NGU`0<@9N6UhJGQYNGUiNGUiNGUiNGQYNGUhJGUiNG
UhJGUiNGQYN6UiLV08IA09NGUiNGUiNGUiNGUbH0N@0<32H<06bGUiNGD@`<@9NGU`0VUhJG62JGQYLV
00`0301A@410D@006000000<000000`000000000000000009T10000<K6`0@9NGUiNGUiNGUiL006`0
30`031RGUiNGU`0<08JGK02GUgT<08JGU``<00`069NGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGQYL0UiNG
UiNGUiNGUiNGUiNGUiNGUbH0UiNGUiNGUiNGUiNGU`0HUiNGUiNGUiNGUiNGUiNGUhJG06bGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGD@26UiNGUiNGUiNGUiNGUiNGQYLH
39NGUiNGUiNGUiNGUiL<69NGUiNGUiNGUiNGUiNGUiNGUiLV09NGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUe4<9YNGUiNGUiNGUiNGUiNGUiNGQYMi09NGUiNGUiNGUiNGU``0
UiNGUiNGUiNGUiNGUiNGUiNGUe40UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUgT<08JGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNG
UiNGUiN6U`000000300000000000356G656GUiNGUiNGUiNGUbH<9T0030aKUiNGUiMK00bGQYN69U6G
UiL039N6U`0036a/QYN6QU50DD10DD1A@550UhJ6UhI/DE50@9LH041IUiNGQT0009NG67VGUhJGUiNG
UiNGUe/036`0054038JGUiNGQP0039NGU`00DINGQP1/UhJG60`039N6UiNGUiNGUiNGK9NGUe5AUhJG
UiN6UiNGUiMiDFbGUiNGUgT09YLH09NGUiNGUiNGUiM/09M/00`<07VGUiNGQQP<39NGU`1iQXHH09NG
QP00000VUhJGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiL009N6UiNGUiNGUiNGUiNGUiNGUiL09YNGUiNG
UiNGUiNG30bGUiNGUiNGUiNGUiNGUiNGUiM/30a/UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiM/00bGUiNGUiNGUiNGUiNGUiNGUhJG002GUiNGUiNGUiNGQP00UiNGUiNGUiNG
UiNGUiNGUiNGUf`039NGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUbH0
36bGUiNGUiNGUiNGUiNGUiNGUiNG60bGUiNGUiNGUiNGN@2GQYNGUiNGUiNGUiNGUiNGUiNGK00039NG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGU`0<QYNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNGUiN6UhJGQYNGQYNGUiNGUiNGU`0V
U`1/QYNGUiNGUiNGQYM038I/042GQYNGUiNGK00<@9NGU`1AQYNG62I/UiLV30a/UiNGQYNGUiNGUd1A
@410UiNGUgTV66b6UiNGDE50@550@6bGD@1/U`10UiNGUiNGUiN6UiNG09M/000HQYNGUiN6U``<36bG
QYLV09N6UbH<69NGU``<341/D@00300<30`0300<30009XJGUiNGU``<00`0300<000<300<09NG9VbG
UiNGUiNGUiNGN@2GN@`009NGUiNGQWT<3426QU40DHJG@566UiLV30a0UiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUf`001RGUiNGUiNGUiNGUiNGUiNGUiN606bGUiNGUiNGUiMA09N6UiNGUiNGUiNGUiNGUiNG
UiL09P00UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUe4<00`0UiNGUiNG
UiNGUiNGUiNGUiNGU`0VQYNGUiNGUiNG9P2GUiNGUiNGUiNGUiNGUiNGUiNGU``V03FGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGN@`0K02GUiNGUiNGUiNGUiNGUiNGUiNGU`00
UiNGUiNGUiNG05^GUiNGUiNGUiNGUiNGUiNGUiNG342G00bGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNG001/UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNG002GUiNGUiNGUiNGUiNGUiNGUiNGUhJGUiNGUd00U`0<UiNGUiNGUiNGUiM/07VG@56GQYNG
UiNGU`009YNGQP0<NIN6U`10UiM000bGQYNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
U`0VU`0VUiNGUiNGUiNGUiNG656G9PbGQYNGUiNGQP0032JGUiMK09NGUiL039N6QP0000a/UiM0@410
@410@54H00`HNINGUiN6QP0H@40004009T10@41007VGFbJGQXJGUiNGUiNGQPa0U`0<K9NGUiNGUiL0
301iUf`039NGK01iQYM/00`VUhJGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGU`1/U`a/UiNGUiNGUiNGUiNG
UiNGUiNGK02GUiNGUiNGUiL0NINGUiNGUiNGUiNGUiNGUiNGQP0<UhH09YNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGK000UiL0K9NGUiNGUiNGUiNGUiNGUiNGUf`0UiNGUiNGUiM/
06bGUiNGUiNGUiNGUiNGUiNGUiNG302GK01iUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNG02J6UbH0UiNGUiNGUiNGUiNGUiNGUiNGUhH<9YN6UiNGUiL09XJGUiNGUiNGUiNGUiNG
UiNGUiL038JGQP0VUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiLH09NGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNGUiNGUiNGUiNG
UiN6UiNGUiNGUiL0=E40DINGUiNGUiNGUiNG@42GUbJ6UiNGUiN6QRH<09NGUe4069NGU``<K9N69P1/
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGU`00ND00@8JGUiNGUiNGUiNGK0a0U`a/
UiNGUiNGUbH030`VQYNG9RJ6UiLV09NGUbH<302GQXJGQYNGUiNGUiNGQXJGQYNGUiNGQYNGQXJGQYNG
QYNGUiNGK02GU`a/UiNGUiNGUiNGU`00U`a0UiNGUiNGUiM/301AQYLH09NGU`a0UhJG9P`<9YNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNG3026Uf`0UiNGUiNGUiNGUiNGUiNGUiNGUbH0QYNGUiNGU`0HQYNGUiNG
UiNGUiNGUiNGUiNGD@26UhJG32JGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
31RGUiMi09NGUiNGUiNGUiNGUiNGUiNGQYLH09NGUiNGUiL0@9NGUiNGUiNGUiNGUiNGUiNGUiLV08J6
UbH0UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiL<08JGQYL069NGUiNGUiNG
UiNGUiNGUiNGUiNG06bGUiNGUbH0QYNGUiNGUiNGUiNGUiNGUiNGUgT0QYNGUf`0FiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUbH0K8JGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNGUiNGUiNGUiNGUiN6U`00000030`<09M/09NGUiNGUiNG
UiNGQP0<U`0VUiNGUiNGUiLV02JGUhI009N6QXHH09NGU`00DINGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGQYL039M/39NGUiNGUiNGUiN6QP0<D@`0NINGUiNGUhJGF``<DIN6U`0VUiNG@02G
UhIA001iUiNGUhJGUiNGUiN6UhJGQYNGUiN6UiN6UiNGUhJGUhJGUiNGU`0<K000NINGUiNGUiN6UhH0
39L0=INGUiNGUiNGK00<9YNG9RJGQT00=INGQP0039NGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUe6GUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiLV39NGUhHH
39NGUiNGUiNGUiNGUiNGUiNGUiL09YNGUhJG60bGUiNGUiNGUiNGUiNGUiNGUiNG07VGUiN6@00<UiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUhH009N6UiNG00bGUiNGUiNGUiNGUiNGUiNG
UiNG00bGUiNGK00<UiNGUiNGUiNGUiNGUiNGUiNGQV`0K9NGUiL039NGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUaP0K9N6UiN607VGUiNGUiNGUiNGUiNGUiNGUiNGF`2GUiNG002GUiNG
UiNGUiNGUiNGUiNGUiNG9PbGUiNGUiLg39NGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNG9P1/UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNG
UiNGUiNGUiNGUiNGUiNGU``0000002H002JG69NGQYNGUiNGUiNGUd00@540@9NGUiNGUiM/302GQYNG
042GUiM/09N6U`0<09MAD@`0000<69NGUiNGUiNGUiNGUiNGUiNGUiNGUiN6K55ADCD009NG9T2GUiNG
UiNGUiNGUe4<02H<09NGUiNGUiN6U``<09NGU``0K9NGQP10UiNG3010UhJGUiNGQYNGUhJGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGU`0<DF`<69NGUiNGUiNGUiLV09LV09NGUiNGUiN6U`0<09NGU`1/UiL0
09NGU`0009NGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGK00VUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGU``0QYNGUhJG32JGUiNGUiNGUiNGUiNGUiNGUhJG06bG
UiMi08JGUiNGUiNGUiNGUiNGUiNGUiL069NGUiNGU`0009NGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUbH0UiN6UiN6U`00UiNGUiNGUiNGUiNGUiNGUiNGU`1AUiNG0026UiNGUiNGUiNGUiNG
UiNGUiNG9P0VUiNGUiNG002GUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG9P2GUiNG
UiNGD@2GUiNGUiNGUiNGUiNGUiNGUiNGUbH0UiLV08JGUiNGUiNGUiNGUiNGUiNGUiLV01RGUiNGUiNG
9P0VUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiMA06bGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNGUiNGUiNGUiNGUiNGQT10K9N6UhJG
QP1/NBJGUhJGUiNGUiNGQV`007T039NGUiNGUiNG00`VUiNG@2JGUhJG656GUd00000000000000K8JG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGK000000<056GU`2GUiNGUiNGUiNGQXH036`039NGUiNGUiNGQP0<
39NGUd0039NGU`0<K9N6@00<NIM/@550FE4039NGUiNGUiNGUiNGUiNGUiNGUiN6@2H03410@00<09M0
09NGUiNGUiNGUiM/09M009NGUiNGUiNGU`0039N6U`0<UiM009NGQP0<09NGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiL009NGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNG001/UhJGUiNGQP1iUiNGUiNGUiNGUiNGUiNGUiNGK02GUiL0K9NGUiNGUiNGUiNGUiNGUiNGQP0<
UiNGUiNGUiNG002GUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiN600b6UiNGUiNGUhH0DING
UiNGUiNGUiNGUiNGUiNGUf`0UiL036bGUiNGUiNGUiNGUiNGUiNGUiMi02J6UiNGUiN6K00<K9NGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiLV09NGUiNGUiNGUbH<UiNGUiNGUiNGUiNGUiNGUiNG
UiL09V`0UiNGUiNGUiNGUiNGUiNGUiNGUiL0K9NGUiNGUiNGUaP09YN6UiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGU`00UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNG002GUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUe4<D@00QYNGUiNGUiNGUiM/06bG09NG
UiNGUiLV000<09NGU``0UiNGU`10UiNG302GUiNGUiNGQXJGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUhJG
UhJ6U``VU`0<K8JGUiNGUiNGUiNG@56G01RGUiNGUiNG=@0<002GQYM009NGQYL<09NGU``<002GUd10
K410K8JGUiNGUiNGUiNGUiNGUiNGUiNGUfa0DHJGUiM/68JG@42GUiNGUiNGUiNGN@1i@2JGUiNGUiN6
U``032JGUf`09YNGK01/UiL<05^GUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UhJG302GUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUe4<69NGUiNGUiNGUbH0UiNGUiNGUiNG
UiNGUiNGUiNGUbH<N@0HUhJGUiNGUiNGUiNGUiNGUiNG3026UiNGUiNGUiNGU`0<NINGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiL009NGUiNGUiNGUiMi09NGUiNGUiNGUiNGUiNGUiNGUiLV02H0QYNG
UiNGUiNGUiNGUiNGUiNGUiL0@9NGUiNGUiNGUiLV32J6UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGU``0UiNGUiNGUiNGUiL009NGUiNGUiNGUiNGUiNGUiNGUhJG302GUiNGUiNGUiNGUiNGUiNGUiNG
U`0VQYNGUiNGUiNGUiNG301AUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiM/3026UiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiL032H<DINGUiNGUiNGUiNG@56G@2JGUiNGUiL<30`038JGQQP<DINGU`0<NIN6
601AUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGU`0<@540FINGUiNGUiNGUiN6K01i
N@1/UhJ6UiM/09M/001AUiN602JGQYLH09NGUd0002JGQYNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNG@56GUbJGUhJGUiNGUiN6U`10U`aAUiNGUiNGU`0<002GUiL009NGU`0VUiM/056GUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGF`0<UiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGQP00UiNGUiNGUiNGUiL0DINGUiNGUiNGUiNGUiNGUiNGUiL000a/UiNGUiNGUiNG
UiNGUiNGUiNG00bGUiNGUiNGUiNGUe/007VGUhJGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGU`0<K9NG
UiNGUiNGUiNG056GUiNGUiNGUiNGUiNGUiNGUiMK00`VQYNGUiNGUiNGUiNGUiNGUiNGQT00UiNGUiNG
UiNGUiNG001AUhJGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUhJG9P1IUiNGUiNGUiNGUiMK09N6UiNG
UiNGUiNGUiNGUiNGUiNG002GUiNGUiNGUiNGUiNGUiNGUiNGK02GUiNGUiNGUiNGUiNGK000K9NGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiL006bGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiLV09L069NGUiNG
UiNGUiN6U`1/U`a/QYNGUiL000`<09NGUf`<9YNGUd0<9XJGU``0K9NGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGQT0036`009NGUiNGUiNGUiNGU``0U`0<UiNGUf`<09NG300VUiN6N@1/UiM/
042GUf`0302GQYNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiN6U`1/U`10UiNGUiNGUiNG
U`00K00VUgZGUiNG9VaK30`HQYMA09NGU``0UhJGK6bGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUhH<056GUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiLe02J6UiNGUiNGUiNG
UiM/302GUiNGUiNGUiNGUiNGUiNGUiM0302GUiNGUiNGUiNGUiNGUiNGUiL<9XJGUiNGUiNGUiNGUiNG
000HUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiMA302GUiNGUiNGUiNGUiNGK01/UiNGUiNGUiNGUiNG
UiNGUiNG0026UiNGUiNGUiNGUiNGUiNGUiNGN@a/UiNGUiNGUiNGUiNGUf`039NGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUgT<09NGUiNGUiNGUiNGUiNG9P2GUiNGUiNGUiNGUiNGUiNGUiNGU`0VUiNGUiNG
UiNGUiNGUiNGUhJG31RGUiNGUiNGUiNGUiNGQYLV302GUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiMI000H
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNG
UiN6Ue5/UhJGUiNGUiNGUiNGUiNGUiNGUiNG33FG9YNGUiNGUiNGUiNGQQP<N@0<K9NGUiN6QV`0002G
UiMK09NGUhI009NGUaP<9YNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiM/09NG66bG
UiNGUiNGUiNGUaP<9U409YNGUe/HUiLV000<09NGQP0<NIN6U`1AUiNG60`<UiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGQQP<NE409YNGUiNGUiNGQYL035409YNGUiM039NG00`<9YN6K01i
Ue/039N6QYNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGK000NING
UiNGUiNGUiNGUiNGUiNGUiN6UiNGN@00K9NGUiNGUiNGUiNGUiNG9P0VUiNGUiNGUiNGUiNGUiNGUiN6
602GUiNGUiNGUiNGUiNGUiNGU`00UiNGUiNGUiNGUiNGUiNGUf`000bGUiNGUiNGUiNGUiNGUiNGUiN6
UiNG00`0K9NGUiNGUiNGUiNGUiNGUbH0UiNGUiNGUiNGUiNGUiNGUiM039NGUiNGUiNGUiNGUiNGUiNG
UiNG32JGUiNGUiNGUiNGUiNGUiNG000<UiNGUiNGUiNGUiNGUiNGUiNGUhJGUiM/000HUiNGUiNGUiNG
UiNGUiNGU`0VUiNGUiNGUiNGUiNGUiNGUiNGUiL0NIN6UiNGUiNGUiNGUiNGUiL009NGUiNGUiNGUiNG
UiNGUiNGUaP0356GUiNGUiNGUiNGUiNGUiNGUiNG@000DINGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNGU`00K9NGUiMA00`<0550D@`VDEU0
DETV302GDBJGQXJGUiNGUiN6Uf`<66`09XJGUiNGU`009P10UiNG@2JGQYNG9T2GUf`009N6UiNGUiNG
UiNGQYNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiN6342GN@2GQYNGUiNGUiNGUiL<09L008JGUiN6UbH0
300<08JGUd0<38JGU`0<FiN6D@`0@9NGUiNGUiNGQYNGUiNGUiNGQYNGUiNGQYNGUiNGUiNGUiNGUgT0
09L009NGUiNGUiNGUiMA06`<09NGUiNG@8JG300009NGU`10UiLV08JGUhJGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGQYM/000<UiNGUiNGUiNGUiNGUiNGUiNGNE4<0426
QYNGUiNGUiNGUiNGUiNGQYL<K9NGUiNGUiNGUiNGUiNGUiNGQV`<UiNGUiNGUiNGUiNGUiNGK02GUiNG
UiNGUiNGUiNGUiNGUiNGK00030a/UiNGUiNGUiNGUiNGUiNGD@009T2GUiNGUiNGUiNGUiNGUiNGUiL<
06bGUiNGUiNGUiNGUiNGUiL0K8JGUiNGUiNGUiNGUiNGUiNGUiL008JGUiNGUiNGUiNGUiNGUiNGQYLV
001AUiNGUiNGUiNGUiNGUiNGUiNGD@00K9NGUiNGUiNGUiNGUiNGUiNGUiL<@9NGUiNGUiNGUiNGUiNG
UiNGUiM/32JGUiNGUiNGUiNGUiNGUe40UiNGUiNGUiNGUiNGUiNGUiNGUiNGD@009U6GUiNGUiNGUiNG
UiNGD@0<06bGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNG002GUiNGUiNGU`0<K9NGUiM/0000000000000000300V00aAU`1iUiNGUiNGUiNGUhHV09LH
09NGK9NGU`1/U`0<UhJGQP1AUiN6QP2GQYLH06bGUd10DHJGUe50DIM0@1Q0@9NGUiM/601A@550DD10
@410@55000bGU`1AUiNGUiNGUiNGUiM/09M/39NGUiN6U`009P`007VGUhH009NGQQP09YN6QP0<9YNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiMA09M009NGUiNGUiNGUiN6055i09NGUhJG
UiLV00`<09NGU`0<UhJG0566UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiN6UiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiM0000VK9NGUiNGUiNGUiNGUbH<001iUiNGUiNGUiNGUiNGUiNGUiNGUhI009NGUiNG
UiNGUiNGUiNGUiNGUiLH09NGUiNGUiNGUiNGUhI/09NGUiNGUiNGUiNGUiNGUiNGUiNGUiNGD@`00000
DFbGUiNGUe4<3000056GUiNGUiNGUiNGUiNGUiNGUiNGUiNG00bGUiNGUiNGUiNGUiN6U`0VUiNGUiNG
UiNGUiNGUiNGUiNGUd0<UiNGUiNGUiNGUiNGUiNGUiNGUiNGUeT<00`<DINGUiNGUiNGUiMA9P0009NG
UiNGUiNGUiNGUiNGUiNGUiNGUiMA002GUiNGUiNGUiNGUiNGUiNGUiN6601/UiNGUiNGUiNGUiNGU`2G
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG00`<00`030000000000030bGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNGUiM/UiNGUiNG
UiNGUiNGUiNGUiNGNARGU`00@2H0NINGUiNGUiNGUiNG9RJGD@`<06bG9RJGK0`009NGUd0<9YNGU``<
K9NGK0`009NGU``<09NGUd2GUiNGUiNGUiNGUiNGUiNGUiNGUiNGDHJGU``0UbH<@9NGUiNGUiNGUiN6
U`a0K00<09NG30`0UiMA30a0UiNG9QRGUiLV09N6Ud0030`06540300000000000001/QYNGUiM03000
00000000000001PV356G@2JGUiNGUiNGUiNGU`1/U`2GUfb6U`0<0540302GQYL009NGU``HUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGN@1ADD1A@550@550DD1A@550DD1A@550DE50DD1AD@0<00`000`<000<
00`00000K9M/@55A@55ADE5ADE6GDE50DD1ADGUA30bGUiNGUiNGUiNGUiNGUiNGUiNG02JGUiNGUiNG
UiNGUiL<00`00000000<000000000000000<30`000`<000<00`00000300000009P0e300000003000
300002IA01PV000e00`0UiNGUiNGUiNGUiNG0026UiNGUiNGUiNGUiNGUiNGUiNGU``03000300000`0
300<000<000000000000000000`03000000000`00000300<30`<000<300<30`030`030000000001A
UiNGUiNGUiNGUiNGUiNGUiNGQWT0UiNGUiNGUiNGUiNG00`000000000000000000000000000000000
000<00`000000000000<00`0000000000000300000003000000000000000300030000000QYNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiN6UbH030`<30`0300<00`<9WUi@55A00`<000<39L009NG
UiNGUiNGUiNGQP1iU`0<09LV0000300<36bGQYL009NGQRH09YNGQP`<09M/D@`<0000001A@54V30`0
DBH<00`0DBH<9U5/Ue5ADE40300<9WT009NGUiNGUiNGUiNGU`0VU`0<09MA00`<9U40300<UiN6K01/
QYMK056GUiL0300<NF`0356GUfaAUiNG07VGUiNGUiM0342GQYNGUfbGUiN6UiNG00aiU`a/QYNGUiNG
UiNGU`0eU`0V356GUaP<354<00aAUhI/09N6U`0<DINGUiNGUiNGUiNGUiNGUiNGUiNGUiNG00003000
00000000000000000000000000000000000000a0000000009P0V0000000000000000000000000000
0000000<000VUiNGUiNGUiNGUiNGUiNGUiNGK01iUiNGUiNGUiNGU`00DD10DD1A@550DD1A@40H@550
3550DD1A@550DD1A@550DD1A@55/@41ADAQ0@40V@55062H00010000000000000000<@9NGUiNGUiNG
UiLV38JGUiNGUiNGUiNGUiNGUiNGUiNG00a0@2HH@1QA@41A@550DD1A@550DD1A@550K41A@550DD1A
@550DD1A@41/@550DD1A@550DD1A@550DD1A@550DD10DD00UiNGUiNGUiNGUiNGUiNGUiNGUiLH9YNG
UiNGUiNGUiLV09N6FiN6UhI0UiNGUiM0UiNGUiN6UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGU`00UbH0DINGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNG
UiNGU`0000`0300H@0`0300000`030`031Q0040H09MA09NGUiNGUiNGUiN6U``HU``<3540340V@540
02JGUiMA38JGUiL<09NGU`0<054000003000000030`00000300<000000`0000<00`<000V@00<09LV
39LV09NGUiNGUiN6UbH<K2H<39LV3000000000`09YNGU``VUiNG9P2GUiM/300<9P`030`0300<00`<
00`000`0300000`<3000DE5AUe5A9P00000VU`0VUiNGUiNGUiNGU`00K0`<09NGUbH<00`000`VK9NG
642GU`0<09NGUiNGUiNGUiNGUiNGUiNGUiNGUiNG09M/09NGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUhJGUiNGUiNGQYNGUiNGUiNGUiNGUiNGUiNGQYNGUiNGUiNGUhJGUf`0NINGUiNGUiNGUiNGUiNG
UiNGQWT0UiNGUiNGUiNGD@2GUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UhJGUiN6UiNGUiNGUiNGUiNGUiNGUiNGUhIi07VGUiNGUiNGUiL0K9NGUiNGUiNGUiNGUiNGUiNGUiLV
08JGUhJGUhJGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiLV09NGUiNGUiNGUiNGUiNGUiNGUiN632JGUiNGUiNGUe40QYNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiN6
U`2GQYLV09NGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNGU`0<UhI/09NGQT009YNG@0`<00`<
UiNGUiNGK1RGK2JGUiNGUiNGUiNGQYL0DHH000`VUiNGQXJ6K00GUiN6@2JGUiN606bGUiL000`<30a0
UiNGUiN6001AUhJG@6bGUiNGK42GU`0<30`009N6UiN6056GF`0<UhJGUiNGUiNGUhHV09M0000<09NG
QYNGQP0<09NGQT0039NGQP00NHJ6U`0<300<06bGQYN6K00<056GQQP<39NGQP00DIM/00`<00`<36bG
Ud0069L009NGUiNGUiNGQYLH39LH09M/300VUiN6QP0039N6U`0VUiL036bGUiNGUiNGUiNGUiNGUiNG
UiNGUiNG09NG002GQYNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiM/09NGUiNGUiNGUiNGUiNGUiNGUiL009NGUiNGUiM/056GUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNG602GQYNGUiNGU`0VUiNGUiNGUiNGUiNGUiNGUiNGUd00UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUhJ6002GUiNGUiNGUiNG
UiNGUiNGUiNGK01iUiNGQYNGU`1/UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG01RGQYM009NGUiNGUiNGUiNGUiNGUiNG
UiNGUiNG002GUiNGUiN6U`00UiNG06bGUiLV09NGU`0<00a0QYNGUiN6U`a/U`a/UiNGUiNGUiNGUiM0
09MA02JGUiNGUiNGU``0K9NGK0a0UiNG@02GUiM000`0301AQXJGUiNGD@00K9NG@2JGQXJGK2JGUaP<
300<09NGUiNG@0a/U``0UiNGUiNGUiNGUiN636bG9P00UiNGUiNGUe4<0426UiL008JGUbH<69NGU``0
00`<09NGUiNGU`0009N6Uf`<08JGUcD<@8JGK000000009NGUiLV09MA08JGUiNGUiNGUiM/09NG35TV
002GUiNGUbH008JGUbH0@9MA042GUiNGUiNGUiNGUiNGUiNGUiNGUiNG09NGU`2GUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG302G
UiNGUiNGUiNGUiNGUiNGUiNG02JGUiNGUiL<08JGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGU``<UiNGUiNG0026UiNGUiNGUiNG
UiNGUiNGUiNGN@1/QYNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGU``VUiNGUiNGUiNGUiNGUiNGUiNGUgT0UiNGUiNG02J6QYNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNG042GQYL<69NGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNGU`0<UiNG@0bG
QYM/09N6QP00002GUhJGUiNGU`0VU`0<UiNGUiNGUiNGUiNG09NG056GUiNGUiNGQP00DIN6U`0<UhJG
U`1AUiNG00`0301AUiNGUiNG@00<39N6U`1iUiNGQP1AUd0030`<09NGUiNGU`0VU`00UiNGUiNGUiNG
UiNG@2JGD@`<UiNGUiNGUd0030bGUiM/07VGQV`039NGUaP00000DHJGUiNGQRH<39NGUhH039NGQYL0
39N6U`000000K8JGUiM/09M/09NGUiNGUiNGUiNG656G@00<356GUiNGUd00356GQV`09YN6K8JGUiNG
UiNGUiNGUiNGUiNGUiNGUiNG09NGU`2GUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGF`1/UiNGUiNGUiNGUiNGUiNGUiN660bGUiNG
Uf`0K9NGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUaP<UiNGUiNG32JGQYNGUiNGUiNGUiNGUiNGUiNG9P2GUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UaP0UiNGUiNGUiNGUiNGUiNGUiNGQYL0DINGUhI/09NGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG042GUe40DINGUiNG
UiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNGU``<08JGU`0HUiN6K1RGUgT009NGUiNGUiNGU`0<07T0
69NGUiNGUiNGUiNGK1RGU`2GUiNGUiNG9P`038JGUf`<08J6QRH09XJGU``<09NGUiNGUiNG300009NG
UcD0K9N6UbH<9XJ69P00DHJGUiNGUbH0DF`<09NGUiNGUiNGUiNGU`0VU``<QYNGUiNGU``<000VUiN6
U`a/UiNG056GQYLV30`VUiNGUiN6UiL032JGUiM/06bGUiM/09N6UbH00010UiNGUiNGD@2GU`a/QYNG
UiNGUiN6U`0VU``037VGUiNGUe4030a0UiMi08JGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG042GU`1A
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiN6UbH0UhJGUiNGUiNGUiNGUiNGUiNGU`00UiNGU`0HUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiL039NGUgT<
08JGUiNGUiNGUiNGUiNGUiNGQYMi08JGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiL<9YNGUiNGUiNGUiNGUiNGUiNGUiNG
06bGUbH0FiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG9RJGU`00QYNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNG
UiNGU`0039NGQRH0DIN6U`1iUhHV09NGQYNGQYN6QP`039M039N6UiNGUiNGUiNGU`1iU`1AUiNGQYM0
00`<09NGQYLH09NGUiL009NGQP0<09NGUiNGQYLV040039NGUd00FIN6Ue/039NG@0`<DINGUiN6Ud00
9YM009NGUiNGUiNGUiNGQP00D@0<NHJGUiN6U`0030`0NINGU`0VUiN6@0a/UiNG000VUiNGUiNGQV`0
30`VUiN6K2JGQYNG62JGUf`032JGUiNGUiNG@0aAQP0VUiNGUiNGUiNGU`0<QP003000UiNGUe40300<
UiN6656GQXJGUiNGUiNGUiNGUiNGUiNGUiNGUiNG@0bGU`1AUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUhH039NGUiNGUiNGUiNG
UiNGUiNGQYL0K9NG602GQYNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUhJG03FGU`00UiNGUiNGUiNGUiNGUiNGUiNGU`00K9NG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUhJ606bGUiNGUiNGUiNGUiNGUiNGUiN6@0bGD@0VUhJGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
K02GU`00UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNGU`0<09NGUiL<09NGU``0UhIA056G
UiNGUiNGUd2G69NG09NGUiNGUiNGUiNGU`0VU``0UhJGUiL<32H03566UiM/09NGUiMA09NGUbH<09NG
UiNGUf`038IA02J6UhH009NGUhIA09NGU`0<9YNGUiNGU``<09NG06bGUiNGUiNGUiNGUiL0054009NG
UiNGD@0V00`<09NGU`00K9N6QPaAUhJ6D@`0K9NGUiNGQRH0000<9YNGU`1/QYNGK01/QYLV056GUiNG
QYNG9P0VU`00K8JGUiNGUiNGQT00DGT<02H0QYNGU`0030009YNGK0a/UiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGU`1/U`0HUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG07VGUiNGUiNGUiNGUiNGUiNGUiM/09MA09NGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGN@1i9P1/UiNGUiNGUiNGUiNGUiNGUiNGD@`HUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGK02GUiNGUiNG
UiNGUiNGUiNGUiNGU`0<05^GUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGU`2G9P26UiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNG002GUiNGUiNGUf`032JGUiM/09NGQV`039N6K00eUiNGNE5A67VGK0aA32I/@55ADE5ADE5A
@0`<32H<055ADBH<000<00`HUiNGQP1/QYN6K01iUiL039NGUiNGU`0<UhJ6@0`VUiNG06bGUiN6FbJG
Uf`039NGUiNGU`1A9RJGU`2GUiNGUiNGUiNGUhJG9YMi09NGUiMA09L09V`037VGUhH039N6UaP09YNG
QP0039NGUiNGN@1KU`0<09NGQP0<NINGQP0<K9NG60bGUiNGUf`09YL009LV39NGUiNGUiNGUiM/09M0
09NGUiNG001AQQP<09NGU`00NINGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUd0<U`1AUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
U`0VUiNGUiNGUiNGUiNGUiNGUiNG6000K9NGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGQU4009NGUiNGUiNGUiNGUiNG
UiNGUiNG06bGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGU``<UiNGUiNGUiNGUiNGUiNGUiNGUhH009NGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGU`0<356GUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNGUiMA000HUiNG
@56GUiL009NGU`0<00`000`000`030000000000<00`0300<000<00000000000000`0000<69NGU`0V
UhJGU``HUiLV02IA9P1AD@0VQYN6U`0<@9NG@02GQYNGU`10UiLV06bGUe509P`0001AK0`VDINGDING
UfbGUgVG9WUi32IAUgT0354<=E4<01RGQYMi06bGUiL<39NGU``<39NGUiNG9P2GU``<06bGQU40=HJG
Uf`09YN6K00VQYNGUbH0DIM039M009NGUiNGUiNGUiNG09M/38JGQYMA302GUe4<0566Ue4<69NGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiL0D@2GQYNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGU``<@9NGUiNGUiNGUiNGUiNGUiNGUaP0
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiN6UiL0K9NGUiNGUiNGUiNGUiNGUiNGUiL<39NGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGU`0<09NGUiNGUiNGUiNGUiNGUiNGUhJG09NGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUd0008JGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNGUiNG9P`<UhJGQP1iUiM/06bGUaP030`<3000D@0<9VaA
@0000000D@0H6410@550NE5/DD1ADGVGUf`0000039NGQRH0NHJGQP0<UiN600`<300<302GUiN6U`00
09NGU`1AUiN6QP0<UiM/60aA@00<0000300<00`000000000000030000000000030000000000030a/
UhJ662JGUhHH39NGQV`<07VGUe4H07VGQU/002JGUhH009NGUhHH39NGU`00FING@0009YLV054e055A
@550@550DD1A054H07VGUd00001AUbH0342GUhH039NGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiM030bG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNG9P0<07VGUiNGUiNGUiNGUiNGUiNGUiM/09NGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGU`0VUiN6
UiNGUiNGUiNGUiNGUiNGU`0000aiUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG00bG01RGUiNGUiNGUiNGUiNGUiNG
UiNG@00VUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUhH0UhJGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNG
UiNGUiNGU`0<09N6U`0<QYNGU`a0UiLV3000DD1A9P0031P000000000K8JGUhJGUcD03000000<000<
0000000036bGQYL009NGUd0009N6U``09YL<08JGUiN6Ue4<36b6UbH0@9NGUgT008J6U`0039NGUiNG
UiNGUiNGUiNGUiNGUiN6QYNGUhJGUiNGQYNGUiNGUiNG@0`0DINGU``0UiNG@02GUhI/300000`<68JG
UiMi00`HUiNG=@2GUiNG9P26UgT<3010Ud1A@42GK41A@410DD10D@1A@550K41A@550DHJGUiM0DD0V
3000UiN69RJGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiMi09N69P2GUiNGUiNG
UiNGUiNGUiNGUiNG01RGQYNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG9P2GUiNGUiNGUiNGUiNGUiNGUiNGD@2GU``0QYNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGQYLV08J6U``0QXJGUiNGUiNGUiNGUiNGUiNGQRH0K9NGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UhH0UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNGUiN6QP0<09NGUf`09YNGU`00K9MK
00aAUhJGUiNGUiNGUiNGK41AUhJGUiNGQSD00410@00H@40<DINGFiLg00bGUhI/06bGQXHV09NGU`0<
32H<39NGUiNGUe/032JGUhH<9YNGUiLV09NGU`0<39NGU`0030`0300032HV001AUiNGUfa0DD1ADE5A
DE50DE5ADFbG00`<39NGU`0<NIN6U`0VUiNG9P0<000<QYNGUiN6D@0<K9N6F`1AUiN6U`2GUiL0056G
QYNGUiNGUiNGUiNGUiNGUhJGUiN6NIMAK55iDE6GDE5A@9NG00`<9YNG@02GUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNG356GUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiL09YNGQP00UiNGUiNGUiNGUiNGUiNGUiNGU`1AUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiM009N6UiNGUiNGUiNGUiNGUiNGUiM/06bGQT009YNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUf`0NINGQV`09YNG
UiNGUiNGUiNGUiNGUiNGUhI/09NGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiL0DIN6UiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNG002GUiNGUiNGUiNGUbH039NGQYLV09NGUbH<69NG9P1AQYNGUiNGUiNGUiN6UiN6UiNGUiNG
UhJGQYNGUhJGUhJ6UiN6UiNGD@0VUhJG9RJGUiMi056GUd003000@9NGUiN6UiLV00a0UiLV09NGUiM/
09N6U`003010Ud0g3000000V00003000QYN6U`000000000000000000002G9P0009NGUd0<09NGU``0
UhJ6U``00010UiNGUiN6U``09YNGU`0VQYN6U``VQXIA042GUaP0000000003000000gUiNGUiNG0000
0000000000000426@0`<09NGU`2GUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG042GUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiN6U``0
QYN6UiL<K9NGUiNGUiNGUiNGUiNGUiNGUe/0UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiL0K9NGUiNGUiNGUiNGUiNGUiNG
UiL<69NGUiNG01RGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGU``HQYNGUiNG06bGUiNGUiNGUiNGUiNGUiNGUiNG9P26UiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiL<09NGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNGUiNGQYM/00ai
UiN6K2JGUhI009NGQP00FINGUiNGUiNGUiNGUhJGUiNGUiNGUiNGUhJGUiN6UiNGUhJGUiN6U`009YN6
U`0VNIN6U`1AUiM000`VUiNGUiNGUiNGK00<NHJG9RJGUiNGK01iUiLH00bGUhJGUhJGUiNGUiNGQYN6
QYNGUhJGUiNGUiNGUiNGUiN6UhJ6UiL032JGUhI/06bGQV`039NGU`00356GQYNGUiNGQRH039N6Uf`<
9YNGUd009YN6F`0<@9NGUiNGUiNGUiNGUiNGUhJGUiNGQYN6QYN6UiNGUiNGUhJGUd0<02JGQYNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNG36bGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG60bGUiNGUiMK09NGUiNGUiNGUiNGUiNGUiNG
UiLV09NGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGQP0VUiNGUiNGUiNGUiNGUiNGUiNGU`0<UiNGUiNG@01iUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
9P2GUiNGUiNG@0bGUiNGUiNGUiNGUiNGUiNGUiNGU`0VUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiM/09NGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNGUiNGUiNG9P0HUiNGU`1/UiNG9U6GUaP<08JGUiNGUhJG
QYNGUiNGUiNGUiNGUiNGUiNGUiNGUiN6QYNGUiNGU`0<09N6U`00@8JGU`0<K8JG0010UhJGUiNGUiN6
U``069N6U`10UhJ6U``<K9Mi300VQXJ6UhJGQYNGQXJGUiNGUiNGUiNGUiNGUiNGUiN6UhJGUiNGUiMA
301/QYNG9RJGQYMi06b6Ue400566UiNGUiNGUf`<042GUiL<08JGUiL009NGU``0@9NGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiL<301/QYNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG09NG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNG01RGUiNGUiNG31RGUiNGUiNGUiNGUiNGUiNGUiNG39NGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGD@1KUiNGUiNG
UiNGUiNGUiNGUhJGU`1KUiNGUiNGU`0VQYNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG06bGUiNGUiNGU`1/UiNGUiNGUiNGUiNG
UiNGUiNGUcD0UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG09NGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNG
UiNGUiNGUiN6K0`<K8J6U`0VUiN6@2JGUd0039NGUd1A@550DINGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGU`0<09NGUe/039NGQP00DINGK000UiNGUiNGUiNGU`0<39NGQP0<UiNGUaP0FIN600`0UiNG
UiNGQYNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiN6UiNGUiNG00`<UiNGF`1iUhJG02JGUhH032I/UhJG
UiNGQXH030bGUiM/09NGUiM/09NGU`00=INGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiMK00`VUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG02JGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiLV08JGUiNGUiNGQPaiUiNG
UiNGUiNGUiNGUiNGUiN6@02GUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG056GQYNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNGUhH0
NINGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiL009NGUiNGUiNGQV`0UiNGUiNGUiNGUiNGUiNGUiNGUiL039NGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNG07VGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNGUiNGUiNGU`0009N6Ud0<69NGU``0
UhHH30`<@6a/@550@9NGUiNGUiNGUiNGUiNGUiNGUiNGUiLV0000000HUiM030a0QYM006bGQYLH09NG
U`0<08JGUiNGUiN6UiL0302GQU4008JGQYM008JGU``09WU0D@0<9P`068JGUiNGUiNGUiNGUiNGUiNG
UiNGQRHV@55ADE4V30`039N6U``069N6U``0QYN6D@0<K9NGUiNGUiL00000K9N6U`1/QXJG@01/Uf`<
09NGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG30`<08JGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGU``0DINGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUe40FiNGUiNGUiNGUbH0QXJGUiNGUiNGUiNGUiNGUiNGU``0UiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiL<08JGUiNGUiNGUiNGUiNGUiNGUiLV09NGUiNGUiNGUiLH09NGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUe40UiNGUiNGUiNGUiLV
09N6UiNGUiNGUiNGUiNGUiNGUiNG06bGQYNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiM/UiNGUfbG
UfbGUiNGUiNGDE5AUfaA@550DE6GDE5ADINGDE6GUgU0NE6GDIMA042GUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNG002GUiNGUiNGUiNGUiN6UaP036bGUhH039NGQQP0DING600<UhJGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNG@9NGUiNGUiN6@00<UiNG62JGUiNG07VGUf`036bGUiNGUiNGUiMK301AUiL039NG
UiNG656GU`0030000000000<9YNGUiNGUiNGUiNGUiNGUiNGUiN6U`00300000009P0<07VGUd0039N6
U`00DIN6U`0<38JGUiNGUiM/@00<DINGU`0VUiNGU`10UhHH32JGNE5A@55AQYNGUiNGUiNGUiNGUiNG
UiNGUiLH=D1AD@1A9RH0300<09NGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUhH0000<000<00`0300<
00000000000<0000000<00003000000000`0300<0000000000000000300000000000000<00`VUiNG
UiNGUiNGUiLV39NGUiNGUiNGUiNGUiNGUiNGUiL0000<D@0<0000000<0000000000000000000030`<
00`000`<000<000<00000000000000`<0000300000`<30`0300<UiNGUiNGUiNGUiNGUiNGUiNGUgT0
K8JGUiNGUiNGUiN600`<0000000000000000000000000000000030`<00000000300000`0000<3000
000000000000000000000000000000a/UiNGUiNGUiNGUiNG002GUiNGUiNGUiNGUiNGUiNGUiN6K000
300000000000000000000000000000000000000<0000000030`0000<000000003000000000000000
30000000300<3000000006bGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNGUiNGUiNGUbH0
042GUiM/38JGUf`<09NGK0`0QYNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGU`00
DHJGU`0VQXJG9P2GQYM002JGUhJGUiNGUiNG300VUgYA06bGUhJGK2JGUe4<00bGUiMi@410UhJGUiNG
UiNGUiNGUiNGUiNGUiNGQU406410@426QV`031R6UiLV09NGUgT009NGU`0<09NGUiNGUiN6U``008JG
U`00UhJ6U`00UiNG9P0030000000@9NGUiNGUiNGUiNGUiNGUiNGUe/000`0000<000H@00009NGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUhJG@41A@41A@41A@41A@41A@41A@410UbH<000000000000
0000000<9U50DD1A@550@1QA@41A@41A@41A62HV002GUiNGUiNGUiNGUiNG06bGQYNGUiNGUiNGUiNG
UiNGUiM/30`V00000000000H00000010@41A@550D@`00000000000000000000<9YM/K550K6a/@41A
@410DD10DD10@41A301/UiNGUiNGUiNGUiNGUiNGUiNG9P0HUiNGUiNGUiNGUiNGU``0Ufa0@550@550
DD1A@550DD1A@6bGUiL<0000000HDD10@550@00000`007VGUiNGUiNGUiMKUiNG@9NG@9NGUiL002JG
UiNGUiNGUiNGUiNGU``VUiNGUiNGUiNGUiNGUiNGUiNGUe40UiNGUiNGUiNGUiNGUiNGUiNGUiNGU`00
0000DINGUiNGUiNG@400000VUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNGUiNGUiNGU`0<30aAUhJGK02GUiM/06bGU`0039NGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGQP0<39N6UbH09YN6U`0<NING@00eUiNGUiNG
UiNG@00<9YNGU`0eUiN6QP00NIM002JGUiN6UiNGQYNGUiNGUiNGUiNGUiNGUiNGUiNGQYNGUiNGUiN6
UiM/00`VUhJ69P2GUhI/09NGUd00002GUiNGUiNGQT0<37VGQYL039NGQYL<39NGU`0<@9NGUiNGUhJG
UiNGUiNGUiNGUiNGUiNGUiNGQYN6UiN6UiNGUiL0056GUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiM/0000DE6GUiN6UiNGUiNG@00000aiUiNGUiNGUhJ6UiNGUiNG
UiNGQXHV09NGUiNGUiNGUiNGUiNGU`1iUiNGUiNGUiNGUiNGUiNGUhJG602GUiNGUiNGUiNGUiNGUiNG
UiNGUiLV0000DHJGUiNGUiNGUiNGUhH0001AUiNGUhJGUiNGUiNGUiNGUiNGUiM0042GUiNGUiNGUiNG
UiNGUiNGUiM/00bGUiNGUiNGUiNGUiNGUiL0NINGUiNGUiNGUiNGUiNGUiNGUiNG@0009T2GUiN6UiNG
UiNGUiNGUhI0000VUiNGUiNGUiN6UiNGUiN6UiNGUiL0QYNGUiNGUiNGUiNGUiNGUf`0UiNGUiNGUiNG
UiNGUiNGUiNGUiL09YNGUiNGUiNGUiNGUiNGUiNGUf`0041/QYNGUiNGUiNGUiNGUiNGUf`H00bGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNG
UiN6UhJGUiNGN@0<0000UiNGU``VUhJG62JGU``<09NGUiNGUiNGUiNGUiNGUiNGQYNGUiNGUiNGUiNG
UiNGUiNGUiNGU`0<09NGUf`009NGUaP<9XJGU``0K9NGUiNGUiNG00`<09N6QP`0K9NGUe4069NG9P1/
QYNGUiNGUiNGUhJGUiN6UiN6UiNGUiNGQYNGUiNGUiNGUhJGQYN69P`<K9NGK0`HUiN69QRGQYLV30a/
QYNGUiN6Ue40001/UiMi06bGUiLV09N6U`0<@9NGUiN6QYNGQYNGUiN6UiNGUiNGUiN6QYNGQYNGUiNG
UiN6QYMA042GUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG9P00
@9NGUiNGUiNGUiNGUiNGUiNGUe4006bGUiNGUiNGUiNGUiNGUiNGUgT0UiNGUiNGUiNGUiNGUiNGUcD0
UiNGUiNGUiNGUiNGUiNGUiNGU``0UiNGUiNGUiNGUiNGUiN6UiNG0000UiNGUiNGUiNGUiNGUiNGUiNG
Uf`0001iUiNGUiNGUiNGUiNGUiNGUiL0K9NGUiNGUiNGUiNGUiNGUiNGQYL0K9NGUiNGUiNGUiNGUiNG
UiLe09NGQYNGUiNGUiNGUiNGUiNGUe4008JGUiNGUiNGUiNGUiNGUiNGUiNGUiL0301AUiNGUiNGUiNG
UiNGUiNGU`0HQYNGUiNGUiNGUiNGUiNGUiLe08JGUiNGUiNGUiNGUiNGUiNGUiNG06b6UiNGUiNGUiNG
UiNGUiNG001/UiNGUiNGUiNGUiNGUiNGUiNGUiNGQRH0056GUiNGUiNGUiNGUiNGUiNGU`0eUiN6UiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNGUiNGUiN6@0`030`<9YN6U`00NIN6
U`0VUf`036bGUiL000000000000000009YNGUiN69P00000H@1P0@9NG=d1/U`0032JGUhI009NGQV`0
09NGU`0<9YNGUiNGUiLV00`009NGUd0039NGUe/039N6@0`VUiNGUiNGUiNGQYNGUiNGQYNGQXJGUiN6
UiNGUiNGUiNGUiNGUiNGQP0<9YNGU`0<K9N6K01AUhI/000<UiNGUiN6Ud00000VUiNG62JGUhI/06bG
Ud00=INGUiNGQYNGUiNGUiNGUiNGUiN6UiNGUiNGUiNGUiNGUiNGUiN6056GUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUd009T2GUiNGUiNGUiNGUiNGUiNGUiNGUiN6K000
NINGUiNGUiNGUiNGUiN69Pa/UiNGUiNGUiNGUiNGUiNGQYLV9YNGUiNGUiNGUiNGUiNGUiNGUhH09YNG
UiNGUiNGUiNGUiNGUbH09YNGQYNGUiNGUiNGUiNGUiNGUiNGUiN6K1P009NGUiNGUiNGUiNGUiNGU`1A
UiNGUiNGUiNGUiNGUiNGUiNGU`00UiNGUiNGUiNGUiNGUiNGUiN600bGUiNGUiNGUiNGUiNGUiM/001/
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiN6Ue/009NGUiNGUiNGUiNGUiNG302GUiNGUiNGUiNGUiNGUiNG
UiNG02JGUiNGUiNGUiNGUiNGUiNGUiNGQP2GUiNGUiNGUiNGUiNGU`0<@9NGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUhJG600<UiNGUiNGUiNGUiNGUiM/3000001iUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNG002GUiNGUiNG@02GUiNGU`0VU`0<06bGUiLV09N6Ue4<9XJG9P`0@9NGUiNGUiNGUiNGUiNG
UiNGUiN6Ud2GUiNGUiNGQYNGUiNGQYNG000VUhJGD@2GUiNG9T26Ud0<09NGUiNGUd0008JG9P1/UiMi
09NGUiNG056GU`0<3010Ud0000000000000030`0K9NGUiM/00`000`000`002H<Fd0000`<06bGUgT0
09N6U``0@9N6U``09YNGUiNGUiL000009YN6U`0<UiNGU`0VQYLH342GUiMA9U4V30`0000<02JGUiNG
Ue5ADINGK9NGUiM/@9NGDE5A342GUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNG3026UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiM0002GUiNGUiNGUiNGUiMi002GUiNGUiNG
UiNGUiNGUiNGUiL030bGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNGUiNGUiMi0026UiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGD@10UiNGUiNGUiNGUiNG31R6QYNGUiNGUiNGUiNGUiNGUiNGD@a0UiNG
UiNGUiNGUiNGUiNGUiNGQP0VQYNGUiNGUiNGQYNGU``069NGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGD@10UiNGUiNGUiNGUiMA09NGUiNGUiNGUiNGUiNGUiNGUiMi300VUiNGUiNGUiNGUiNGUiNGUiNG
Ue40UiNGUiNGUiNGUiMi00b6QYNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiLV056GQYNGUiNGUiNG
UiL0342GUbH0UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiN6K02GUiNG9P00
000<002GQYM037VGUhH009NGK00<UiNGDD1A9RIADE5/UiM0DE5ADE5ADE5ADE5AK9NGNINGUiNGUiN6
300<DINGQP0VUiNGK0aiUhH0056GUhJGUaP<9YNGD@`VUhJ6@2JGQYN6K01iUf`032JGUiNGK9NGUfb6
UiN6@42GUiNGUiNGK550@410DD0HDFa0K8JGUf`003FGUhHV09NGUaP039NGU`0037VGUhJGUd009P0<
09NGQRH0FINGQP0<UiNG00`VK40030000000000<02JGUiN6D@0030`030`0000<39L03000302GUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUaP<K8JGQYNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGU`0<UiNGUiNGUiNGUiL0NINGUiNGUiNGUiNGUiNGUiNGUbH<@00VUiNGUiNGUiNG
UiNGUiNGUiNG60aAUiNGUiNGUiNGUbH0@9N6UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUhH039NG
UiNGUiNGUiLV09NGUiNGUiNGUiNGUiNGUiNGUiNG00`<UiNGUiNGUiNGUiNGUiNGUiNGUhH0NINGUiNG
UiNGUiNG0026UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUhH09YNGUiNGUiNGUgT0UiNGUiNG
UiNGUiNGUiNGUiNGUiL<DIL<NINGUiNGUiNGUiNGUiNGUiNGUiL09YNGUiNGUiNGU`0<DHJGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUhJ6K00VUiNGUiNGUiNGU`0V9P2GUiL0DINGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNGU`0VUiMA02H00000301/UhJG6426UiM/38JGU`0<36`V
00`<3000000<000<00`0000000000000300001L0040V0000000<09NGU`0<K8JGU`0VUiM/3026UiNG
U``<041A3000K9NGN@1/UhJGU`0VUiL0056GUiNGK9NGUiNGUiNGUiNGUiNGK9NGK56GUiNGUiNGUiNG
UiNGUgT000a0UiNG042GQYL<09N6Ud0<31RGUiNGU`0<DE4009NGQWT008JGUbH09YNG@00<08I/@9NG
UiNGUiNGUiNGUiNGUe4V9T1A@550@1PHDIM/DE5A@7VGQYNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGK00VUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGQYL09XJGUiNGUiNG
Uf`0QXJ6UiNGUiNGUiNGUiNGUiNGU``0UgT0UiNGUiNGUiNGUiNGUiNGUiNGK000UiNGUiNGUiNGU``0
UhJGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGQYLH06bGUiNGUiNGUiL069NGUiNGUiNGUiNGUiNG
UiNGUiLe09L09YNGUiNGUiNGUiNGUiNGUiNGUiL<06bGUiNGUiNGUiLe06bGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiLV06bGUiNGUiNGU`00QYNGUiNGUiNGUiNGUiNGUiNGUbH0QYL009NGUiNG
UiNGUiNGUiNGUiNGUiMi056GUiNGUiNGD@00QYNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUhJG
UaP<K9NGUiNGUiNGU`1/K02GUiL0DINGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNG
UiNGU`0<36`<09NGUiN6U`0<DINGU`0VUiN6K02GUf`002IADCD0K9NGUiLH09M009NGUiNGUiNGUiNG
QP0VU`00000<9YNGQV`032JGUf`009NGQP009YNGK00VUiM0300VDD10U`0039N6U`00FINGQT0<09M/
00003000300002H0000H00000000000000000000000<000<30000000000G9YNGU`1iUiN69P1iUhHH
001AUiM000`000`<30aiUiM/06bGQYM009NGU`009YMA@2H<@2H<055A@0`V9P`<000<300H9U50DE6G
Ud1A30`0355AK9NGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiM/0566UiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG00a/UhJGUiNGU`10UiNGUiNGUiNGUiNGUiNGUiNG9P2G
UhHH39NGUiNGUiNGUiNGUiNGUiNGUiL09XJGUiNGUiLV02JGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGK00VUiNGUiNGUbH<UhJGUiNGUiNGUiNGUiNGUiNGUgT0K9M/002GUiNGUiNGUiNGUiNG
UiNGUiN600bGUiNGUiNGU``0QYNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiN6K0a/UiNG
UiN6K02GUiNGUiNGUiNGUiNGUiNGUiNGK01/UiNG002GUiNGUiNGUiNGUiNGUiNGUiN6002GUiNGUiLH
09N6UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUhI006bGUiNGUiNG02J6QP0VUhHV09NG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNGU``03000K8JGUiNGU`0<09NGU`0<
UiN6U``VQYMA00`<300HUiNGUiM/09NG09NGUiNGUiNGUiNGU``0Uf`<30`0QYNGUiMA0010UiLV38JG
QT0039NGU`009YLV31RGUiN6Uf`036bGUe4008JGUiL009NGN@0<00`069NGUiMA0566N@1/UiNGUiNG
UiN6UeT006`V30`009NGUfbGN@0009N6U`0<K8J6U``HUiNG9Pa0UiLV300000003010UiNG9RJGQYNG
042GU`0<30`0000<000<000030`030000000000<00`<300<000<3000300<09NGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUf`0@8JGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UhJGU`00K9NGUiNG01RGUiNGUiNGUiNGUiNGUiNGUiM/09NGUhJG02JGUiNGUiNGUiNGUiNGUiNGUiNG
06bGUiNGK0`0@9N6UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiN6Uf`0=INGUiNG=@26UiNG
UiNGUiNGUiNGUiNGUiNGU`10QYNG9P0HUiNGUiNGUiNGUiNGUiNGUiNGK00<UiNGUiNG001KUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUf`0K9NGUiNG06b6UiNGUiNGUiNGUiNGUiNGUiNG
31RGUiNGK000UiNGUiNGUiNGUiNGUiNGUiNGUgT0UiNGU``0K9NGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNG9P1/UiNGUiL009NGUe40UiNG09NGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNG002GUiNGUiN6U`0<00aAQYNGUiNGUbH<39NGQQP039NGU`00NIN6300<00a/QYNGUiN69RJG
@7VGUhJGUiNGUiN6QQP0DILH000VUiNGUiN6601AUhJ6656GUhHH07VGQP0<01P036bGUiNGUhI002JG
UhH009NGUiM/09NGQP00000VQXJGUiM/02JGU`1iUiNGUiNGUiNGUhI009NG600<09NGQYN6QP0009NG
UaP09YNGU`00NIN6K00<NF`036bGUiNG@00<NIN6QP1/UiN6D@2GUf`000`0000<09N6D@0<9P0<6550
@410@400D@00000030`00410@410K8JGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
K0a0UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGQYM/07VGUiLH39NGUiNGUiNGUiNG
UiNGUiNGUiL09YNGUiNGU`1/QYNGUiNGUiNGUiNGUiNGUiN660bGUiNG001iUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUhIK31RGUiNG07VGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUf`0
K8JGUiNGUiNGUiNGUiNGUiNGUiL09YNGUiLV39NGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUhI/09NGUiL<9YNGUiNGUiNGUiNGUiNGUiNGUiL009NGUiNGUiL0DINGUiNGUiNGUiNGUiNG
UiNGUhH009N69PbGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUaP<UiNGUd00
UiNGUiL037V609NGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNGUiLV0426QYNG
UiNGUe4032JGUhJG09NGUiL069NGU``<06bGUhJGUiNGU`1AU`a0UiNGUiNGUiNGQYMA09M/0426UiNG
UiNGD@00DIN6U``HUiNGK02GUiLV00`0QYNGUiN6UiNG301/QYNG9T2GUiNG@01/QYLV302GQYNGUiNG
QP0HU`0<DHJGUiNGUiNGQYN6N@1/U`0<K9NGUhJGUf`<30a/QYMi056GQWT<09NGU`0030`0@8JGUiNG
U``<08JGUbH0@9NGU`00UhJG0000000HUhJ6U``<K9L069NGUiNGUiN6UiLV09M03000K9NGQYNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGQYM/06b6UiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNG9P26UgT0QXJGUiNGUiNGUiNGUiNGUiNGU`00UhJGUiNGQT00UiNGUiNG
UiNGUiNGUiNGUiNGU`00UiLH08JGQYNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
K000UiL<69N6UiNGUiNGUiNGUiNGUiNGUiLV09NGUiNGUiLV09NGUiNGUiNGUiNGUiNGUiNGUiM/36bG
Uf`0K9NGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGD@0VU`00QYNGUiNGUiNG
UiNGUiNGUiNGUcD0QYNGUiNGUiM/39NGUiNGUiNGUiNGUiNGUiNGUhJG055i06bGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiL009NGD@2GQYNGUiN6302G09NGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNGUhI/356GQYNGUiNGQP0000aiUiN662JGQYNGUiNGQP00
09NGUiNGQYNG@000N@0<UiNGUiNGUiNGUiNG07V6DE6GUiN6UhJ69P`<9YNGU`00DINGU`0VUhJ69PaA
UiNGUiNGUiN600`<NIN6@2JGUhJGU`0VUiM/002GUiNGUiNGU`00Uf`039NGUiNGUiNGUiNGQP`VU`00
UiNGUiN6QT0<30`<UhJ660bGUhI/07VGUf`05`1/UiNGUiN6U`0<09NGUiL009NGUd0<DIN6K00<03FG
UiNGUaP009M/39NGUhJGUiNGUiM/09NG00`VQYNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUe409YNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUaP0U`1/
UiNGUiNGUiNGUiNGUiNGUiNG@0bGUiNGUiNGUiLH09NGUiNGUiNGUiNGUiNGUiNGQYL09WT0UiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUd00DD00UiNGUiNGUiNGUiNGUiNGUiNG
QV`0NIN6UiNGUiNG002GUiNGUiNGUiNGUiNGUiNGUiNG@02GU`0VUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGQP0000bGUiNGUiNGUiNGUiNGUiNGUiNGK0a/UiNGUiNGUhJG@02G
UiNGUiNGUiNGUiNGUiNGUiNGU`009YNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiN600bG07V6UiNGUiNGQRH009NGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNG
UiN6UiNG00bGUhJGUiN6UaRGK01AUhJGU`1/QYN6Ufb6UbH<09NGUiNGUiNG30`<@6`<69NGUiNGUiNG
UiNGD@2G@42GUhJGUiMA02H009NGUf`009N6UbH0NHJGD@0VUhJGUiNGUhIA300008JGU`10UiN6UbH0
DING00a/UhJGUiNGU`0<69LV09NGUiNGUiNGUiNGU`0<D@`0K8JGUiNGU`0000`0@9N6K0a0UiNG9P2G
UiL<002GUiNGUiNGU``007VGUiLV08JGUf`009NGU`0005^GUiNGUe4<09NG08JGUiNGUiNGUiNG9U6G
K01/UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGU`00QYNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGQYL031RGUhJGUiNGUiNGUiNGUiNGUiNG06b6UiNG
UiNGUiNG056GUiNGUiNGUiNGUiNGUiNGUhI/301iUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGQXIi002GQYNGUiNGUiNGUiNGUiNGUiNGU``0QYNGUiNGUhJGU`0eUiNGUiNGUiNG
UiNGUiNGUiNGU``0002GUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGQYNG
342GUiNGUiNGUiNGUiNGUiNGUiNG02J6UiNGUiNGUiNGU`0<UiNGUiNGUiNGUiNGUiNGUiNGQU40UiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUhJGN@`<09NGUiNGUiN6UiM032JG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNG@01A30`<9YNGUe5A9RIAD@0<09NG
UaP0DINGQPaAUhHH07VGUiNGUf`0300<39M/39NGUiNGUiNGUiNGQP00K00<UiNGU`0<39MA000eUiNG
09NGQYL039NGU`009YNGUiNGUaP<DIL037VGUbH09YNGQYL009N6U`0<K9NGUiM030`039N6@2JGUiNG
UiNGUiNGQYL009LV39NGUiNG@01iU`0037VGUaP<9YN6U`00NIN69P0<UiNGUiNGK1RG601/UhJGK02G
UhJG042GQRH<09NGUiNGUaP<36bGK01/QYNGUiNGUiNGQP0VU`1iUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNG056GUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNG06bGUiNGUiNGUiNGUiNGUiNGUiL09YNGUiNGUiNGUiNGQP2GUiNGUiNGUiNGUiNGUiNG
UiNG60bGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG056GQYNGUiNG
UiNGUiNGUiNGUiNG002GQYNGUiNGUiNGQU40NINGUiNGUiNGUiNGUiNGUiNGUhH039NGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG@02GQYNGUiNGUiNGUiNGUiNGUf`039NG
UiNGUiNGUiNGUhH09YNGUiNGUiNGUiNGUiNGUiNGUiL039NGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiN6U`00UhJGUiNGUiNGUiN6U`0<UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNG002GUiNGUiNG@0`<0000300<300<000000`<07VGUf`<09NGU``0UiM/30a0D@`<D@00K6`<
056G9T26UiNGUiNGUiNGUaP<9RH<9VaA9P0<054V30`09T1A356GUe4<09NGU``<09NGUiNGU``0K7T<
002GUf`<09NGUiMA06bGU``<9YN6UiLV02I009NGU`a0UhJGUiNGUiNGUiM/06ai09NGQYNGD@26Ue4<
02JGQYL<09NGUaP<@9NG@0`069NGUiNG9YNGU``0UhJGU`a0UiNGD@2GUd0009NGUiNGU``032JGU`0V
UhJGUiNGUiNGU``<N@00QXJGQYNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUgT002I/
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiN69P2GUiNGUiNGUiNGUiNG
UiNGU``0UhJGUiNGUiNGUiN6Uf`<UiNGUiNGUiNGUiNGUiNGUiNGU`0<UiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiL<08JGUiNGUiNGUiNGUiNGUiNGQYM/08JGUiNGUiNGUiNG
UiLV39NGUiNGUiNGUiNGUiNGUiNGUgT0QYNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGU`0<UiNGUiNGUiNGUiNGUiNGU``0QYNGUiNGUiNGUiNGUiM/06bGUiNGUiNGUiNG
UiNGUiNGUiNG03FGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG0426UhJG
UiNGUiNGUiNGUiLV06bGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiN6QRHH@550D@`0
9P`VDE5A@2H0356GUiLH09NGUd0<9YNG600<31P030`VQYM030a/N@bGUiNGUiNGUiNGUe/009LH0000
300<00`000003000300000`030003000300000000000300<30a0UhI009NGUiN69RJGQP0039NGUaP0
31RG02JGU`0<K9NGUiNGUiNGUiNG=`1A02I/DE5A9P2GUbH0000VDGT033EADBH039M/9P0<39NGUiM0
07VGK0`<9YN6U`0<UhJGQP`eUiLH37VGUiNGU`0000aiUbH0DINGUiNGUiN6Ud0<31P<DINGQYNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGU`0<U`00UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUaPVUiNGUiNGUiNGUiNGUiNG60bGUiNGUiNGUiNGUiNGUiL039NG
UiNGUiNGUiNGUiNGUiNGUiL09YN6UiNGUiNGUiNGUiNGUiNGUhJGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
U``0UhJGUiNGUiNGUiNGUiNGUiNGU`0<K8JGUiNGUiNGUiNGUiN6002GUiNGUiNGUiNGUiNGUiNGU`1A
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGQYNGUiNGUiNGUiNGUiNGUiNGUiNGQYL0DINGUiNGUiNG
UiNGUhJG00a/UiNGUiNGUiNGUiNGUiNG602GUiNGUiNGUiNGUiNGUiNGUiN6U`1iUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiLV09NGUiNGUiNGUiNGUiNGUiNG@01/UiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNGQYLV30`<000<0000300<00000010QYNG9RJGQYM009NG
U``009NG9P10UiNG@0`0DBH<NHJGUiNGUiN6UiNG642GDBJGUiNGUd1ANINGUiNGUiNGUhJGQYN6Ufb6
UiNGUiNGUiNGUiNG9P`0DINGU`2GUiNGU`0HUiLV001AD@`0QYNGU`00K6`<09NGUiNGUiNGUiNGU``0
30`<3410DD1ADD10DD1ADD1A000000`<000HDD10D@0000009P10D@0<06bGQWT009NGU`009YNGD@`0
000<09NGU`00DILV09NGUiNGUiNGUiM009M/30`009NGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGU`10QRH0K8JGUiNGUiNGUiNGUiNGUiNGUd1ADE5AUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiL<
K9NGUiNGUiNGUiNGUiNG06b6QYNGUiNGUiNGUiNGUhJG06b6UiNGUiNGUiNGUiNGUiNGUiM/36b6UiNG
UiNGUiNGUiNGUiNGUcD<0000042GUiNGUiNGUiNGUiNGUiNG001/QYNGUiNGUiNGUiNGUiNGUiNGD@`0
QYNGUiNGUiNGUiNGUiNGU``HUiNGUiNGUiNGUiNGUhJG0026UiNGUiNGUiNGUiNGUiNGUiNGUiNGD@`0
300<DINGUiNGUiNGUiNGUiNGUiNGUiNGUiM/09NGUiNGUiNGUiNGUiMI08JGUiNGUiNGUiNGUiNGUiN6
U``0UiNGUiNGUiNGUiNGUiNGUiNGQV`0UiNGUiNGUiNGUiNGUiNGUgT0300000`0UiNGUiNGUiNGUiNG
UiNGUbH0QYNGUiNGUiNGUiNGUiNGUiNGUbH0UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNG
UiNGUiL00000054003M0@010@6a060`<NIN6K01/UhJG056GQP0<39Mi001AUiM/300<=D009YNGUiNG
UiNGUiNGK01iU`0<00000000000000000000K9NGUiNG@0`00000000<DBHVDBH0300<39NGQP`VUiN6
U`00NIM/00`<30`0UiN6U`0<09M039NGQYNGUiNGUiN6UbH<30`039NGUiNGUiNGUiNGUiNGUiNGUhJG
UiNGUiNGUiNGUiNGUiNGUbH<32JGUhI039NGUf`009NGU`00354<39NGK00<09M039NGQYNGUiNGUiNG
07VG601AUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGU`2GUd00DINGUiNGUiNGUiNG
UiN6UiNG0000000007VGUiNGUiNGUiNGUiNGUiNGUiNGUiL039NGUiNGUiNGUiNGQYM009NGUiNGUiNG
UiNGUiNGUiNG602GQYNGUiNGUiNGUiNGUiNGUiN6001iQYNGUiNGUiNGUiNGUiM/30000000000VUiNG
UiNGUiNGUiNGUhJG0566UiNGUiNGUiNGUiNGUiNGUiNG001/UiNGUiNGUiNGUiNGUiNGUaP0UiNGUiNG
UiNGUiNGUiNG06bGUiNGUiNGUiNGUiNGUiNGUiNGUf`00000000002JGUiN6UiNGUiNGUiNGUiNGUiNG
UiN602JGUiNGUiNGUiNGUiL039NGUiNGUiNGUiNGUiNGUiNGUf`0UiNGUiNGUiNGUiNGUiNGUiNGUiL0
DINGUiNGUiNGUiNGUiNGD@000000000009NGUiNGUiNGUiNGUiNGU`0VUiNGUiNGUiNGUiNGUiNGUiN6
UbH<UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNGUiNGDFaKUhJGUiNGUiNGUiN6U``0
9XJGU``VUiNGK02GUf`000`03010UiM0054009LV09NGUiNGUiNGUiNGU`0VU``069M0@410@4000000
0000K9NGUiNG@00000000000000<000H@00009NGU`00K9NGUbH<39NG9P0<3010UiN6U``<09NG02JG
UiNGUiNGUiNGUiL0054<041A6000000<00000000041KQYNGUiLV054V0000300V9RI0@00000a0UhJG
06bGQYL<09N6U`0<32H<09NG055/36bG056GUiNGUiNGUiN6N@2GK0bGQXJGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGU`2GUiMA39NGUiNGUiNGUiNGUiNGU``007V6QYNG@0`09YNGUiNGUiNG
UiNGUiNGUiNGUiNG02J6UiNGUiNGUiNGU``0K9NGUiNGUiNGUiNGUiNGUiNGU`0<UiNGUiNGUiNGUiNG
UiNGUiNGU``0UiNGUiNGUiNGUiNGU``0@9N6UiNGUiLV32JGUiNGUiNGUiNGUiL009NGUiNGUiNGUiNG
UiNGUiNGUiMA08JGUiNGUiNGUiNGUiNGUiNGUiL<09NGUiNGUiNGUiNGUiL<38JGUiNGUiNGUiNGUiNG
UiNGUiNG0010QYNGUiN6UbH0@9NGUiNGUiNGUiNGUiNGUiNGUiNGU`1iUiNGUiNGUiNGUbH0UhJGUiNG
UiNGUiNGUiNGUiNGUiL009NGUiNGUiNGUiNGUiNGUiNGUhJG39N6UiNGUiNGUiNGUiL006bGUiNGUiNG
@000UiNGUiNGUiNGUiNG9P2GUiNGUiNGUiNGUiNGUiNGUiNGU``0UiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNG002GUiNGUiNGUiNGUiNGUiNGQYN6UiNGQYNGUbH039NGUaP009NGU`00NING00`0=BH<UiN6
U`0<056G@1RGUiNGUiNGUiN6QT0<9T0<DINGUiNGUiNGUiNGUiN6UhJGUiNGQYNGUiNGUiNGQXJGQYNG
UiLH302GUiL039NGQXI/056GU`0038JGK56G@00V356GQP0<UiNGUiNGUiNGQYN6055A03FGUiNGUiNG
UiNGUe50@42GUiNGUiM09U5AQYNGK42GQVa/UiN6K000DIN6U`1iUiN6@2JGUf`0000<69N6K00VN@2G
U`1AUiNGUiNGUiNGQP00N@00K9NGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiN6U`1AUiNG
09NGUiNGUiNGUiNGUiLV03FGUiNGUiNGUiNG002GUiNGUiNGUiNGUiNGUiNGUiNGU`1iUiNGUiNGUiNG
601AUiNGUiNGUiNGUiNGUiNGUiNGUiL009NGUiNGUiNGUiNGUiNGUiNGUaP009NGUiNGUiNGUiN601RG
UiNGUiNGUiNGU`0<UiNGUiNGUiNGUd00UiNGUiNGUiNGUiNGUiNGUiNGQYL0K9NGUiNGUiNGUiNGUiNG
UiNGUhJ602JGUiNGUiNGUiNGK00<UiNGUiNGUiNGUiNGUiNGUiN6Uf`0=INGUiNGUiNGUiN600bGUiNG
UiNGUiNGUiNGUiNGUiNGUf`0UiNGUiNGUiNGK0bGUiNGUiNGUiNGUiNGUiNGUiNGUiN602JGUhJGUiNG
UiNGUiNGUiNGUiNG60a/UhJGUiNGUiNG00a0UiNGUiNGUiNGUiL009NGUiNGUiNGUiM/09NGUiNGUiNG
UiNGUiNGUiNGQYNG02JGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUf`0342GQYL<38JGUd009YN6D@`<9RH0K9NGUbI/D@2GU`1iQYNGUiNGUiN6Uf`<06`<
09NGUiNGUiNGQYN6UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiM/30a0UiLV09NGUiNG9P1/U``<09NG
0426UfaA001/U``0@8JGUiNGUiNGUiNG@2JG302GQYNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGU``009NGU``0UhJ6U`a0UiLV3010UiNGU`00U`1/U``0UhJGUiNGUiNGUe409P0<@9NGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGU`0VUiNG06bGUiNGUiNGUiNGU``0NYNGUiNGUiNG
UiNGU``0QYNGUiNGUiNGUiNGUiNGUiNGQU4<UiNGUiNGUiM/06b6UiNGUiNGUiNGUiNGUiNGUiNGQYNG
02JGUiNGUiNGUiNGUiNGUiNGQXI/0566UiNGUiNGUiL<9YNGUiNGUiNGUiNGUiL<08JGUiNGUiNGK02G
UiNGUiNGUiNGUiNGUiNGUiNGU`0HUhJGUiNGUiNGUiNGUiNGUiNGUiNGN@0<UiNGUiNGUiNG3026UiNG
UiNGUiNGUiNGUiNGUiNG301/QYNGUiNGUiNGUiNGU`0<UiNGUiNGUiNGUiNGUiNGUiNGUiL009NGUiNG
UiMi042GUiNGUiNGUiNGUiNGUiNGUiNGUhJGQP`0UiNGUiNGUiNGUiNGUiNGUiNGU``0UiNGUiNGUiL<
66b6UiNGUiNGUiNGUiNG9P26UiNGUiNGUiL<@9NGUiNGUiNGUiNGUiNGUiNGUiL<09N6UiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiL<00bGUiM009NGUiL0
09NGF`0032IiK8JGUgY/300VU`0VUiNGUiNGUiNGUhI039LH09NGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGQYNGUiNG@00<UhJG07VGUhJGK00VUf`0354V09NGUiLV000VUd0039NGUiNGUiNGUiN6
K01AK00VUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGU`0037VGQQP0DINGU`0VUiN6
002GUhJ6UcM/K00VU`0<9YNGUiNGUiNGQXH007T039NGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGU`00UiNG02JGUiNGUiNGUiNGK01/UiNGUiNGUiNGUiNGUiL0=INGUiNGUiNGUiNGUiNGUiNG
UiL009NGUiNGUiL069NGUiNGUiNGUiNGUiNGUiNGUiNGUiNGQP2GUiNGUiNGUiNGUiNGUiNGUiNGK01i
UiNGUiNGK0`0UiNGUiNGUiNGUiNGUiNG02JGUiNGUiNG36bGUiNGUiNGUiNGUiNGUiNGQYNG002GUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUaP09YNGUiNGUiL006bGUiNGUiNGUiNGUiNGUiNGUiLV03FGUiNGUiNG
UiNGUiNGUiL09YNGQYNGUiNGUiNGUiNGUiNGUiNG02JGUiNGUiL009NGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUf`09YNGUiNGUiNGUiNGUiNGUiNGQXHV09NGUiNGUbH0UiNGUiNGUiNGUiNGUiNGU`0<UiNGUiN6
U`0<UiNGUiNGUiNGUiNGUiNGUiNGUe40UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNG
UiNGUiNGUiNGUiNGUiNGUiL000003000000HUiNGK0a/QYNG342GUbH<08JGFiNGUe4<300<65409YNG
UiNGUiNGUiNGK0a/N@2GUiMADD2GDE5/QXJGUiNGUiNGUiNGUiNGUiNGUiNGUfbGUiNGD@0009NGU`1A
UiN6UbH<@9N63000UiNGU``0300<09Mi06bGUiNGUiNGUiNGU``09RH0DINGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGQYL<00a0UiL<09N6QU4008JGK00<09NGUiNG02H<09LV09NGUiNGUiNG
UiNG9RI/342GUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUf`0UiNG00bGUiNGUiNGUiNG
01RGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNGUiNGUiNGUiNGUiNG302GUiNGU`00QYNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUbH0UiNGUiNGUiNGUiNGUiNGUiNGUbH0UiNGUiNG002GUiNGUiNGUiNGUiNGUiNG
D@10UiNGUiL009N6UiNGUiNGUiNGUiNGUiNGUiMA08JGUiNGUiNGUiNGUiNGUiNGUiNGUiNGQXI/06bG
UiNGU`00UiN6UiNGUiNGUiNGUiNGUiNGUbH0UhJGUiNGUiNGUiNGUiNGUiMA07VGUiNGUiNGUiNGUiNG
UiNGUiNGU`1/UiNGUbH0UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiM/36bGUiNGUiNGUiNGUiNGUiNG
UiNG302GUiNG9P26UiNGUiNGUiNGUiNGUiNGUf`0UhJGUiNG3026UiNGUiNGUiNGUiNGUiNGUiNGN@`H
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNGUiNGUiNGUiNGUiNGUiL000000410
9P`0=IN6U`0eUiN6@02GQV`037VGUd2GQU]0K00<09L039NGUiNGUiNGUiNGQP0<U`0<00`0000<300<
UiNGUiNGUiNGUiNGUiNGUiNGUiNG60`0000000`<39NGU`0<UiN6Ue/<39N6@00<UiNGQP0V9P0<09NG
60bGUiNGUiNGUiN6Ud00354<09NGUiMIUiN6DE6GUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUd00300<
UiM039NGUhH039NGU`0<09NGUhJGUf`009M/07VGQYNGUiNGUiNG@01A62JGUhJGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiL039NG002GUiNGUiNGUiL<09NGUiNGUiNGUiNGUiNGUiNG00`VUiNG
UiNGUiNGUiNGUiNGUiNGF`00UhJG@02GUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiL039NGUiNGUiNG
UiNGUiNGUiNGUiL039NGQYL032JGUiNGUiNGUiNGUiNGUiNGU`00UiNGUd00UiNGUiNGUiNGUiNGUiNG
UiNGUiL0NINGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG602GUiNGK01/UiNGUiNGUiNGUiNGUiNGUiNG
N@0<UiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNGUiNGUiNGUiNGUiNGUe40UiNG@02GUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNG60bGUiNGUiNGUiNGUiNGUiNGUiNGQP1IUiM/00bGQYNGUiNGUiNGUiNG
UiNGUiL0=INGUiMA09NGUiNGUiNGUiNGUiNGUiNGUhJG002GUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNG002GUiNGUiNGUiNGUiNGUiNGUiNGUiM/DE^GQYN6U`0009NGU``0K9NGU`a0UiLV002GU`0H
UiNGK00039M009NGUiNGUiNGUiNGQP`0D@0031P00000000HUiNGUiNGUiNGUiNGUiNGUiNGUiNG6000
0000D@0<0566U`0068JGUiL009NGU``<9YN6K01/K6a/342GN@a0UhJGUiNGUiNGQYLH09L<040V0000
0000300HQYNGUiNGUiNGUiNGUiNGUiNGUiNG000<000030`<@9NG02JGUiMA09N6U`0036bGQYNGUd00
07V69RJ6UiNGUiNGUiN6U``VD@0gUhJGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG056G
02JGUiNGUiNGK0`09YNGUiNGUiNGUiNGUiNGUiNGU``0UiNGUiNGUiNGUiNGUiNGUiN6UiL0@9NG36bG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG056GUiNGUiNGUiNGUiNGUiNGUiNG01RGUbH0K9NGUiNG
UiNGUiNGUiNGUiNGUcD<36bGN@b6UiNGUiNGUiNGUiNGUiNGUiNGU`0HQYNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGU`00UiNG06b6UiNGUiNGUiNGUiNGUiNGUiNG3026UiNGUiNGUiNGUiNGUiNGUiNGD@`0
UiNGUiNGUiNGUiNGUiNGUiNGUiL007V631RGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUbH0UiNG
UiNGUiNGUiNGUiNGUiNGQV`0UiL<02JGUiNGUiNGUiNGUiNGUiNGUiLV09NGUiL0K8JGUiNGUiNGUiNG
UiNGUiNGUiL009NGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNGUiNGUiNGUiNG
UiNGUiN6UiNGUhJGUf`039NGQYLH09NGQQP<9YNG600VNINGUiN6UiM/001/K2JGUiNGUiNGUiNGUf`0
09LH39NGUiNGUiN6UiNGUiNGUiNGUiNGUiNGUiNGUiN6QYNGUiNGUiNG00`VUiL039N6UiN660a/UaP<
07VGK9N6QYNGK01iU`0<DINGUiNGUiNGUiN6@02GD@aAUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUd1/UiN6QP0039N6U`1AUiNGK02GUiL002JGUhJ6UiLH301AU`0VUiNGUiNGUiNGU`00342GUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG@00<356GUiNGUiNG00`0K9NGUiNGUiNGUiNG
UiNGUiNGUd0039NGUiNGUiNGUiNGUiNGUiNGUhJ605409YNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGF`1iQYNGUiNGUiNGUiNGUiNGUiNGD@bGK0`0UiNGUiNGUiNGUiNGUiNGUiNGUiL000bG02JGUiNG
UiNGUiNGUiNGUiNGUiNG00bGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiL09YL09YNGUiNGUiNG
UiNGUiNGUiNGUiL030bGUiNGUiNGUiNGUiNGUiNGUiNGU`0039NGUiNGUiNGUiNGUiNGUiNGUiN6000<
9XJGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiL09YNG69NGUiNGUiNGUiNGUiNGUiLH00`V06bG
UiNGUiNGUiNGUiNGUiNGUiMK09NG9P1AUiNGUiNGUiNGUiNGUiNGUiNGUe40K9NGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiN6UhJGQYN6UhJGUiNGUiNGUiNGQYNGQYLV0566UiM/39NG
UiL009NGU``009MI08JGUhJGU``HU``HUhJGUiNGUiNGUiLV09MA09N6UiNGUiNGUiNGUiNGUhJGUiNG
UiNGUiN6UiNGUiN6UiNGUiNG60`0UiMA06bGQYNGU`10Uf`<302GUhJGU`10U`0VK2H009NGQYNGUiNG
UiNGU`1/U`10UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGU``009N6U``0K8JGU`0V
UiLV056GUiNGQYMA30`<U`00K8JGUiNGUiN6Uf`009NGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGQP`<09NGUiNGUiL069L<UiNGUiNGUiNGUiNGUiNGUiNGUe409P2GUiNGUiNGUiNGUiNG
UiNGUiNG9P`0UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiN6UbH0UiNGUiNGUiNGUiNGUiNGUiNG
UbH007T0UiNGUiNGUiNGUiNGUiNGUiNGUiL0UbH<08JGUiNGUiNGUiNGUiNGUiNGUiMA09NGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiM/3000QYNGUiNGUiNGUiNGUiNGUiNGU``0U`2GUiNGUiNGUiNG
UiNGUiNGUiNGU`2G002GUiNGUiNGUiNGUiNGUiNGUiNGQSD0UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiLV06bGUhJGUiNGUiNGUiNGUiNGUiNG002G09NGUiNGUiNGUiNGUiNGUiNGUiNG39Mi3026
UiNGUiNGUiNGUiNGUiNGUiNG001/UhJGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNG
UiN6UiNGUhJGUhJGUiNGUiNGUiNGUiNGUiM000aiQYN662JGUiM009N6QP0<39L039NGQYNGU`0<@00<
UiNGUiNGUiNGUiN602JG056GUiNGUiNGUiNGUiNGQXJGUiNGUiNGQYNGUiNGUiNGUiNGUiN6U`0<@9NG
@02GUiN6U`0<NHHH00a/Ud2GK0aAQP0<DIL039NGUiNGUiNGUiN6U`0<U`0<NHJGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGQT0<09NGUbH09YN6U`00NIM/02IA9YNGUiM/000<DD00DINGUiNG
UiNGUhI/K9NGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUhI009NGUiNGUf`<UhH0
UiNGUiNGUiNGUiNGUiNGUiNGUf`<N@2GUiNGUiNGUiNGUiNGUiNGUiN6QP0HUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUf`<NINGUiNGUiNGUiNGUiNGUiNGQV`039L0UiNGUiNGUiNGUiNGUiNGUiNG
UiL<Ud00UiNGUiNGUiNGUiNGUiNGUiNGUiL039NGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
000VUiNGUiNGUiNGUiNGUiNGUiNGU``0U`2GUiNGUiNGUiNGUiNGUiNGUiNGU`2G001iUiNGUiNGUiNG
UiNGUiNGUiNGQXH0UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiL030bGQYNGUiNGUiNGUiNG
UiNGUiNG@0bG39NGUiNGUiNGUiNGUiNGUiNGUiNG09L0342GUiNGUiNGUiNGUiNGUiNGUiNG00b6UiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiM/9P10UiNGUf`000`000000000UiLV
001030`0UiNGU`1KUhJ6N@1/UgT0001/U`1ANFbGD@0<36`<9XJGUiNGUiNGUiNGU``HU`0VDE5ADD1A
DD1ADE5ADCEAUhJGUiNGUd1A@9MADD2GDINGUiNGU`0<09N6U``<QYNGUf`038JG9P00@9NGQVb6U``<
38J6D@1/UhJGUiNGUiN6Uf`008H009NGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiN6UiL0
30bGQYLV09NGQWT009NGK0`039L069N6U`0<09LV09NGUiNGUiNGUiN6UiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiMA09NGUiNGU``HUiL0UiNGUiNGUiNGUiNGUiNGUiNGUe4<K0`0
UiNGUiNGUiNGUiNGUiNGUiNGUe40UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUbH009NGUiNG
UiNGUiNGUiNGUiNGUiM009L0QYNGUiNGUiNGUiNGUiNGUiNGUiL<D@a0UiNGUiNGUiNGUiNGUiNGUiN6
UaP<09NGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNGUiNGUiNGUiNGUiNG300<
U`2GUiNGUiNGUiNGUiNGUiNGUiNGU`1i3000QYNGUiNGUiNGUiNGUiNGUiNGUiM/09NGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGU``0U`10UhJGUiNGUiNGUiNGUiNGUiNGUbH009NGUiNGUiNGUiNGUiNG
UiNGUiNG00`0QYNGUiNGUiNGUiNGUiNGUiNGUiL<06b6UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNG002GUiNGUiNGUfbGUiNGUiM/@41/UiNGUd1/UiNGUiN6K000DINGQP0<UiNGQP0VUiLH30bG
Ud1/09NG07VG09LV09NGUhJGUiNGUiN6QP0<K000000030`0000000003000UiNGUiNGK000000000`0
0000302GK00039N6U`00DHJGUiLV09NGU`0<09NGQYNGU`0<37VGU`0VUiNGUiNGUiNGUiLH39M007VG
UiNGUiNGUiNGUiNGNFbGUiNGUiM/DINGUiNGUiNGUiNGUf`0301AUiM/06bGQYLH08J6U`0<09M/UiNG
U`0<39NG056GQYNGUiNGUiNGUhJGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiM0
09NGUiNG00bGQYL0K9NGUiNGUiNGUiNGUiNGUiNGUbH03400DINGUiNGUiNGUiNGUiNGUiNGUiLH09NG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGK02G60bGUiNGUiNGUiNGUiNGUiNGUiN69P0<DINGUiNG
UiNGUiNGUiNGUiNGUiL0002GUiNGUiNGUiNGUiNGUiNGUiNG301/02JGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiM039N6UiNGUiNGUiNGUiNGUiNGUiLV38H030bGUiNGUiNGUiNGUiNGUiNGUiNGU`00
NIL009NGUiNGUiNGUiNGUiNGUiNGUhJG00bGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGK02GQYL0
K9NGUiNGUiNGUiNGUiNGUiNGUiL0056GUiNGUiNGUiNGUiNGUiNGUiNG301iQYNGUiNGUiNGUiNGUiNG
UiNGUcD0UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiN6UiNGK6bGK0`<39NGU``0@9NGU`0<K9M/001/QYM/09Mi09NG9T1/07VGUiNGUiNGUiNG
U`0<9V`<09NGUd1ADE5AUfaA@7VGUiNGUiNGUe50DE50DD1i@550DGVGUgT032J6Ud0<09NGUiNG042G
U`0009M0UiNGD@`<9P2GU`0<K8JGUiNGUiNGUiM/06bG9P`00000000000000000042GUiNGUiL<00`0
00000000001/3000300<QYNG6566UiNG06bGU`0<08JGK9NGU`0H356GD@26UiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiLV09NGUiLV09NGUiL039NGUiNGUiNGUiNG
UiNGUiNGU`0068JG36b6UiNGUiNGUiNGUiNGUiNGUiNG01R6UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNG342GU`00QYNGUiNGUiNGUiNGUiNGUiNGU``038JGUiNGUiNGUiNGUiNGUiNGU`00K8JGUiNGUiNG
UiNGUiNGUiNGUiLV01RGU`1/UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUgT0QYNGUiNGUiNGUiNG
UiNGUiNGQWT0K9NG00`0UiNGUiNGUiNGUiNGUiNGUiNG300VQYNG02JGUiNGUiNGUiNGUiNGUiNGUiNG
U`0VUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG36bGUiM/09NGUiNGUiNGUiNGUiNGUiNGUhJG0026
UiNGUiNGUiNGUiNGUiNGUiLV31R6UiNGUiNGUiNGUiNGUiNGUiNGU`1/UiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNG300030000000300<00`0300<30`<00000000342GQXHV
39N6UhH009NGK000DIN69P0<000<300VU`1/UhJGUiNGUiN6QYLH09M/055030`<00`<00`VD@003000
00003540000VDD1ADE5030`<300<00`HUiM/056GUiNGU`10Uf`0001AUf`<000030`09WT039NGUiNG
UiNGUiN6K01AU`0<UiNGUiNG@9NGUiNGQYNGUiNGUiNGUiNGUiNGUiNGUiNGUiMA00`0=INGU`0VUiNG
K01AUe/037TV9XJGU`1iU`0VU``<K9NGUiNGUiNGQVbGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGQYL009NGUf`0UiNGUhI039NGUiNGUiNGUiNGUiNGUiNG60`<UiNG@02GUiNGUiNGUiNG
UiNGUiNGUiNGU`1iUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiL009NGUhH0NINGUiNGUiNGUiNGUiNG
UiNGQYL002JGUiNGUiNGUiNGUiNGUiNGU`00UiNGUiNGUiNGUiNGUiNGUiNGUf`0K9N6QV`0UiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGU`10UiNGUiNGUiNGUiNGUiNGUiNGU`0VQYN6U`0<UiNGUiNGUiNG
UiNGUiNGUiNG302GQYN6U`2GUiNGUiNGUiNGUiNGUiNGUiNGUiL0K9NGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGQV`009NGUiNG002GUiNGUiNGUiNGUiNGUiNGUiNGU`1/UiNGUiNGUiNGUiNGUiNGUiL009NGUiNG
UiNGUiNGUiNGUiNGUiNG0566UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNG
UiNG00`H@2H<09M0@54030`000`<000<@8JGUiM/02JGQYNG06bGQYMA08JGU``<69NGU`009T10@0`0
N@`0UiNGUiNGUiNGUiM/342G9P0<00`000`03000000060`0000<00`<000030`<300<000000`000`0
@9NG62JGUhJGU`0<K9LV3010Ue4030`0300<09LV09NGUiNGUiNGUiNGU`0<K2H<9YLV0000000<355A
D@`<00`0300<00`0300VDD1ADE4<300<000<09NGU``<K9N6U``HUiLV3000K9NG9P`<00`0DBH0DHJG
UiNGUiNGK1RGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUhJG39NGU`1/QYNGUiNG
342GUiNGUiNGUiNGUiNGUiNG3026UiNGU``HUiNGUiNGUiNGUiNGUiNGUiN6Uf`0QYNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUbH0QYNGUiM/32JGUiNGUiNGUiNGUiNGUiNGUiM/302GUiNGUiNGUiNGUiNGUiNG
9P26UiNGUiNGUiNGUiNGUiNGUiNGU`1KUiNGUiL<09NGUiNGUiNGUiNGUiNGUiNGUiNGUiNGQYNG01RG
UiNGUiNGUiNGUiNGUiNGUiNG302GQYNGUe/09YNGUiNGUiNGUiNGUiNGUiLV08JGUiNGUe40UiNGUiNG
UiNGUiNGUiNGUiNGUiM009NGUiNGUiNGUiNGUiNGUiNGUiNGUiNGU``0UhJGUiNGU``HUiNGUiNGUiNG
UiNGUiNGUiNGUbH0UiNGUiNGUiNGUiNGUiNGUbH0QXJGUiNGUiNGUiNGUiNGUiNGUiL009NGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNG02JGUd0039NGUiMK09NG000030`0
UiNGUiNG60aAUhJ6DBJGUiN6056GQP0039N6U`0VUhJGQV`09QP0NINGUiNGUiNGUiN6@0a/U``0300H
K8J6QP00001/QRH039N6QP0<K9M00000000<DHJG@8J6U`0<39NGQP1/UiNGQP009YN600aAUaP<09NG
QT0038I/056GUiNGUiNGUiNGU`009T0000`<300000000000300V30003000300<300030`000`032HV
60`<39NGUaP069NGQP0<K9M/00`<Uf`V000000`09YL039NGUiNGUiN6Fe6GUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiN6601A0566UiNGUiN6K0bGUiNGUiNGUiNGUiNGUiL006bGUiN6
UhH0DINGUiNGUiNGUiNGUiNGUiNGUhHV39NGUiNGUiNGUiNGUiNGUiNGUiNGUiNGU`1iUiNGUiN6601A
UiNGUiNGUiNGUiNGUiNGUiNG600<UiNGUiNGUiNGUiNGUiM/07VGUiNGUiNGUiNGUiNGUiNGUiNG00bG
QYNGUhJG03FGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiLe39NGQYNGUiNGUiNGUiNGUiNGUhHe09NGUiNG
UiM000bGUiNGUiNGUiNGUiNGUf`09YNGUiNGUiL009NGUiNGUiNGUiNGUiNGUiNGUiNG60bGUiNGUiNG
UiNGUiNGUiNGUiNGUhJG01RGUiNGUiNGUhH0NINGUiNGUiNGUiNGUiNGUiNGQYL09YNGUiNGUiNGUiNG
UiNGK01/UiNGUiNGUiNGUiNGUiNGUiNGUe40UhJGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNG002GUiNGUiMA301AQYM/09NGUiNG042GU``<06b6UiNGUiNGU`0<@9NGU`0HUhJGU`a/UiL<
00`<342GQYNGUiMA09LV09NGUiNGUiNGUiNGU`00U`0<06bGUhJGQYL0002GUiMA09NGUbH0DIN6U``<
03NGQYN6UiN6U``<042GUbH<68JGQYMA08JGK0`<D@00UhJGQYNG056GU`1/QYNGUiNGUiNGQYL<09NG
300<69NGUiNGU``<0566Ud0<09NGU`00UiMA00`<D@0<@8JGUiM0302GQYMA06bGUiL009N6U``030`<
09N6QYL009M/342GUiNGUiNGUbJGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
Ud0009NGUiNGUiNGUaP0UiNGUiNGUiNGUiNGUbH0UiNGUiNGUiMi06b6UiNGUiNGUiNGUiNGUiNGUiNG
02JGUiNGUiNGUiNGUiNGUiNGUiNGUiNG0426UiNGUiNGUgT<QYNGUiNGUiNGUiNGUiNGUiNGUiL008JG
UiNGUiNGUiNGUiL068JGUiNGUiNGUiNGUiNGUiNGUiMA08JGUiNGUiNGN@1/UiNGUiNGUiNGUiNGUiNG
UiNGUiNGU``0QYNGUiNGUiNGUiNGUiNGUiNGU``0DHJGUiNGUiNGU`00UiNGUiNGUiNGUiNGN@0HUiNG
UiNGUiNG056GUiNGUiNGUiNGUiNGUiNGUiN6U`0VUiNGUiNGUiNGUiNGUiNGUiNGUiLV09N6UiNGUiNG
UiM/02JGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNGUiNGUiMi0426UiNGUiNGUiNGUiNGUiNGUiN6
N@2GUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiMA00`0UiN69VbG
QYNG9RJGU`0<39NGUiNGUiNGK00039NGU`00DINGQP0<UiM/00`039NGUiN6UiM/07V639NGQYNGUiNG
UiNGQP0<9V`039NGUiNGUiM030`VUhI/056GQV`039NGQP0009NGUiNGUiNGQRH000aiUf`<39NGUiN6
056GQP00300eQYNGUiNG@02GU`0VUiNGUiNGUiNGUiM009NG@00<K9NGUiNGU`00002GUiL039NGQP0<
NIN6600030`eQYNGUiNG00aAUiNG056GQYM009NGU`0000`039NGUiNG07VG9RJGUhJGUiN6UaRGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiN6UiNGUiNGUiNGUiLH09NGUiNGUiNG
UiNG302GUiNGUiNGUhJ69PaAUiNGUiNGUiNGUiNGUiNGUiN6U`00UiNGUiNGUiNGUiNGUiNGUiNGUiL<
39NGUiNGUiNGUhH009NGUiNGUiNGUiNGUiNGUiNGUhJG001/UiNGUiNGUiNGF@`VUiNGUiNGUiNGUiNG
UiNGUiNGUf`0UiNGUiNGUiNGQRH<UiNGUiNGUiNGUiNGUiNGUiNGUiNG6010UiNGUiNGUiNGUiNGUiNG
UiNG6000UiNGUiNGUiNGUhH006bGUiNGUiNGUiL036bGQYNGUiNGUiN6K02GUiNGUiNGUiNGUiNGUiNG
UiNGUiL0UiNGUiNGUiNGUiNGUiNGUiNGUf`0UiNGUiNGUiNGUiNG601iUiNGUiNGUiNGUiNGUiNGUiNG
QT00=INGUiNGUiNGU``0DHJGUiNGUiNGUiNGUiNGUiNGUiNG056GUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiM030`<K9NG@0bGQYNGK01iUaP<09NGUiNGUiNG=@0<38JG
QV`009NGUe40DHJGD@0<08JGUiNGUiLV32JG@1R6UiNGUiNGUiNGUbH008H<38JGUiNGQYNG00`0K9NG
9RJGUhHV06bGU`0009NGUiNGUiN6U``<300VUiL009NGUiNG9Pb6UbH<01RGUiNGUiNGN@1/QP`0@8JG
UiNGUiNGUiNG9QRG@0`0UhJGUiNGU`00001/UiMA06bGUbH<68JGU``<02J6UiNGUiNG300<K8JGN@2G
QYNG6566Uf`000`0@8JGUiNGK2JGU`1AQYNGUiN6UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGD@00K9NGUiNGK0`008JGUiNGUiNGUiNGU``0UhJGUiNG
UiNGUiNGUiNGUiNGUf`069NGUiNGUiNGUiNGUiNGUiNGU`00QXJGUiNGUiNGUiNG00bGUiNGUiNGUiNG
UiNGUiNGUiNGUe40042GUiNGD@`006b6UiNGUiNGUiNGUiNGUiNGUiNGU``HQYNGUiNGUiNGUiL038J6
UiNGUiNGUiNGUiNGUiNGUiNG09N6UiNGUiNGUiNGUiNGUiNGUhIi36bGUiNGUiNGUiNGUiNGN@009U6G
NE5A3000QXJGUiNGUiNGUiN6UbH0UiN6UiNGUiNGUiNGUiNGUiNGUhIA09NGUiNGUiNGUiNGUiNGUiNG
U`1/UiNGUiNGUiNGUiNGUgT0QYNGUiNGUiNGUiNGUiNGUiNGUhJG3000DD1AD@`<0026QYNGUiNGUiNG
UiNGUiNGUiNGUhH<08JGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNG
UiNGQP0009NGQP0<UiN6QP0<K9LH356GUiNGUiLV00`002JGUiN609NGUhHV09N6U`0<UiNGUiNGUd00
32H0K00VUiNGUiNGUiNGUhIK07VG06bGUiNGUe4<000<9YNGU`0VUiNGK01AUiL009NGUiNGUiM/02J6
9P0<09NG002GUiNGU`0<UiLH32JGUiNGUiNGU`0<NIL009NGUiNGUiNGUiNGU`0<U`00NINGUiNGU`00
000HUiN660bGQYLH09NGQRH039NGUiNGUiL0300<39N6QP0<UhJGU`1AQXI000a/UiNGUiNG@00VU`0<
NINGUiNGUhJGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGQYM00000000000aiUiNGUiNGUiNGUiNGUhHV39NGUiNGUiNGUiNGUiNGUiNGQYNG07VGUiNGUiNG
UiNGUiNGUiNG002GUiNGUiNGUiNGUiN6QP0eUiNGUiNGUiNGUiNGUiNGUiNGQXJGK0000000001/UiNG
UiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNGUiNGUhJG06bGUiNGUiNGUiNGUiNGUiNGUiL0DINGUiNG
UiNGUiNGUiNGUiNGUiL09YN6UiNGUiNGUiNGUiNGQYM/9P00000<07VGUiNGUiNGUiNGUiNGUiL039NG
UiNGUiNGUiNGUiNGUiNGUiNG60a/UiNGUiNGUiNGUiNGUiNG002GUiNGUiNGUiNGUiNGUhHH39NGUiNG
UiNGUiNGUiNGUiNGUiNGQYM00000001AQYNGUiNGUiNGUiNGUiNGUiNGUiNGUaP0UhJGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNGU``<38J6U`00@8JGUbH069M/02JG
QYNGUiL032H0002GUiNGDE6GUiMA09NGU``09YNGUiNGUbH<@6`0D@`0K9NGUiNGUiNGUiN69RJG@2JG
UhJGU`0<K0`009NGU`00K9N6U``0QXIA042GUhJGUiL<02JGU`0<09NGK02GUiN6UaP<K8IA301/QYNG
UhIi000<09LH08JGUhJGUiNGUiNGU``<@54<9XJGUiN6U``<00`<@8JGU``HUiM/042GUf`<06b6UhJG
UbH09P0008JGU``0K9NGU``0UiNG302GQXJGUiNG30`<K6`<09NGUiN6UhJGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGK5400000@8J6UiNGUiNGUiNG
UiNGUiNG07VGUiNGUiNGUiNGUiNGUiNGUiNG002GQYNGUiNGUiNGUiNGUiNG31R6UiNGUiNGUiNGUiNG
U`00UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiLg@1Q0@9NGUiNGUiNGUiNGUiNGUiNGUiNGUiNG342GUiNG
UiNGUiNGUiNG9PaiUiNGUiNGUiNGUiNGUiNGQU40UiNGUiNGUiNGUiNGUiNGUiNGUe40FiNGUiNGUiNG
UiNGUiNGUiNGUiM0@550UiNGUiNGUiNGUiNGUiNGUhIi09N6UiNGUiNGUiNGUiNGUiNGUiNGU`00UiNG
UiNGUiNGUiNGQYNG09NGUiNGUiNGUiNGUiNGUiM/09NGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGU``HUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNG002GUiNGUiNGUaP<356GUf`039NGQV`009NG@01IUiNGQRH<30`0000VUiNG@2JGUiLV09NG
U`0<09NGUiNGU`0<DIL<05409YNGUiNGUiNGUiN6K01/U`1iUiNGU`0VU`0039NGUaP0DINGQP0<NING
00bGQYNGUf`0056GU``<39NGUd2GUiNGUf`09YMj30aiUiNGUiLH32H009NG07VGUiNGUiNGUiN6QT00
37T039NGUiNG@01/K00<39N6QP0<UiN6@2JGUhH009NGUiN6U`0<UbH039NGQV`039N6UaP0NING@01A
UiNGQYMA30009YM009NGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiN6UiNGUiNGUiNGUiNGUiNGUiNGUiNGN@2GUiNGUiNGUiNGUiNGUiNG
UiNGU`1/UiNGUiNGUiNGUiNGUiL009NGUiNGUiNGUiNGUiNGUiL09YNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUhJGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiL008JGUiNGUiNGUiNGUiNGU`00UiNGUiNGUiNGUiNG
UiNGU`2GUiNGUiNGUiNGUiNGUiNGUiN6U``VUhJGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiN660aiUiNGUiNGUiNGUiNGUiNGUiNGUd00K9NGUiNGUiNGUiNGUiL0DINGUiNGUiNGUiNG
UiNGUhJGK02GUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG30bG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiN6QYLV00`HUiM/
06bGUiM/0566U``000`0300<00`0000<000<3000000030`<30`030`0000<00`<30`0355i09NGUiNG
UiNGUiNGU``<D@0<00`001RGQYL<302GUiLV09NGUf`<09N6QP`<ND0<00`<30`0300<00`0DE50300V
=@0<055A9P`0DD1ADBH<355A056GK00eQYNGUiNGUiNGUiM007VG01Q/UiLV32J6QP0<36bGUe4009N6
U``VUiNG000HUiNGU`26U``030a/UiLV08JGUe4<69NGU``<K9NGUf`009L<09NG9T2GUiNG@5^GUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGQQP0UhJGUiNGUiNGUiNGUiNGUiNGUf`0UiNGUiNGUiNGUiN6UbH0UiNG
UiNGUiNGUiNGUiNGUiM/06bGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUbH0UiNGUiNGUiNGUiNGUiNGUhH<09N6UiNGUiNGUiNGUiNG32JGUiNGUiNGUiNGUiNGUiNGUiNG
002GUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGU`00K9NGUiNGUiNGUiNG
UiNGUiNGQXI/09N6UiNGUiNGUiNGU``0QYNGUiNGUiNGUiNGUiNGUiNGU``0UiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiLV08JGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNGUiM0300<UiNG62JGQXJG602GUaP030a0N@`<00000010
30`030`<9YN6QP0<02H0000030003000000<302G9U6GQYNGUiNGUiN6Ud0006`032H<06bGUiMA00`V
UhJG06bGQYM009N6U`0000`002H000`0300000`030003000000030003000300<000000`0001/U`0<
NINGUiNGUiNGUiNG62JGK0`0000<09NGUaP032JGUhHV09NGU`0<@9N6D@0<9U4V00aA9P0G000<DE4<
02IAD@0<355A9P`<0550D@`<054035^GK02GUiN6@42GUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGK6bGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGQYL<DING
UiNGUiNGUiNGUiNGUiNGQYLV39NGUiNGUiNGUiNGU`2GUiNGUiNGUiNGUiNGUiNGUiNG00bGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGN@1/UiNGUiNGUiNGUiNGUiNGUhJ6
02JGUiNGUiNGUiNGUiL009NGUiNGUiNGUiNGUiNGUiNGUiL<09NGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUf`<39NGUiNGUiNGUiNGUiNGUiNGUiNG@02GUiNGUiNGUiNG@02G
UiNGUiNGUiNGUiNGUiNGUiNGU`00DINGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGU`0<K9NGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNG
UiNGUiNG30`0@9NGK0a0UiNGD@1AUd0<00`0QT0000000000000<0000@9NGU`000000000000000000
0000000HN@1/UhJGUiNGUiNGQYL039M032H<09NGUiN600`0NHJG9QRGQYM/342GQP00001/UhJGUd1A
DINGUe4V301A@0009T1030`<03E0300<9U5AD@`00000U``<68JGUiNGUiNGUiNGU`10U``0000009N6
Uf`<00`VUhI/36bGUaP009N6QP`<00`0300<3000300<00`000`<00`0000<000030`000`<00`0301i
U`2GQYNGQYNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGD@`VQYNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiL009N6UiNGUiNGUiNGUiNGUiNGUiNG31RGUiNG
UiNGUiNG342GUiNGUiNGUiNGUiNGUiNGUiNG300<UiN6UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNG001/UiNGUiNGUiNGUiNGUiNGUiNGU`2GUiNGUiNGUiNGUbH0QYNGUiNGUiNG
UiNGUiNGUiNGUgT036bGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGU`0<
31RGQYNGUiNGUiNGUiNGUiNGUiNGU``HUiNGUiNGUiNG09NGUiNGUiNGUiNGUiNGUiNGUhJG@02G36bG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUhJG9P10UiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNGUiNGQP`<09N6U`0<K9N6U`0<DHJ6
001AUhJGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUe4<000<DINGUiNGUiNGUiN602JG
@00<DINGUiNGU`0039NGU`0<UiNGU`1AUiLV30`<9U509P000000000006bGQYNGUiN6K0000000300<
300<00`0000<09LH38JGUiNGUiNGUiNGQP0<DBH0000VUhJGUhJ600009YNGF`a0UiMA09N6UaP032IA
D@0<300<0000300<000VQYN6U`003000000<00`000`0300030`0DING@6bGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGQP00NINGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGU`0VK02GUiNGUiNGUiNGUiNGUiNGUiNGK01/UiNGUiNGUhH009NGUiNGUiNGUiNGUiNGUiNG
UiL<69L009NGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGQYLV06`0UiNGUiNG
UiNGUiNGUiNGUiNGUbH<UiNGUiNGUiNGU`2GUiNGUiNGUiNGUiNGUiNGUiNGU`10K02GUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG6010QP1iUiNGUiNGUiNGUiNGUiNGUiNGUhH0
NINGUiNGUiL0DINGUiNGUiNGUiNGUiNGUiNGUiNG06b6602GUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiMi36b6UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNG002GUiNGUiNGUiN6U`0<09NGUaP009NGUe4009N69P`VQYNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiL0054009NGUiNGUiNGUiNGK0a/U``0UhJGUiNGU``<09NGU`0<@9NGU`00
UiM/30`0K9NGUiNGUiNGUiNGUiNGUiNGUiNGUiN6Ufa0@410@410@410@6`008Ii02JGQYNGUiNGUiNG
UcD009LV02JGUiNGUiNGD@`<09NGU`0VUiM/356GUiL<30`002I0@00000000010@42GUiNGUd1A@410
@410@410@410@2H<054<09N6K8JGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiMA
09NGQYNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUhJG9P26UbHVUhJGUiNGUiNGUiNG
UiNGUiNGUf`<UhJGUiNGUd00QYNGUiNGUiNGUiNGUiNGUiNGU`00UiNG31RGUhJGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGU`00UiLH09N6UiNGUiNGUiNGUiNGUiNGUiL039N6UiNGUiNG
31RGUiNGUiNGUiNGUiNGUiNGUiNG31RGQRH0UiN6UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiMi09NGUf`0UiNGUiNGUiNGUiNGUiNGUiNGUiNG09NGUiNGU`00UiNGUiNGUiNGUiNGUiNG
UiNGUiL<69N6U`00UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiL09XJGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNGQYNGQT0032JG
QYL009NGQYLH09NGU`00UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiM038HV39NG
UiNGUiNGUiNGQP0VU``0UiNGUiNGQT0032JGUf`009N6QQP<DING6000NINGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUhJGUiNGUiNGUiNGUiM/056G@0a/UiNGUiNGUiNGUiL009M009NGUiNGUiNGQP0039NGQP00
DING@02GUiLH00`<UhJGUiNGUiNGUiNGUiNGUiNGUhJGUiNGUiNGUiNGUiNGUe/V39M009NGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG602GUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiMA09NGUiL0NINGUiNGUiNGUiNGUiNGUiNGUiLH09NGUiNGU`2GUiNGUiNG
UiNGUiNGUiNGUiNGD@1iUhJG9P`VUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
000VUiN600bGUiNGUiNGUiNGUiNGUiNGUiNG02JGUiNGUhH09YNGUiNGUiNGUiNGUiNGUiNGUhH009NG
UiL039NGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiL<69N6UiLH39NGUiNGUiNG
UiNGUiNGUiNGUiNG60bGUiNG002GUiNGUiNGUiNGUiNGUiNGUiNGUaP0QYNGUiL09YN6UiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGU`0<UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNGUfa0UiNG60a0UhJG042GUhJGDARGU`009YNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGDD2G056GUiNGUiNGUiNGQRH006`<09NGUiNGUiNG
000VUhI/09N6UiL009N6U``039NGUiNGUiNGUiNGUiNGUiNGUiNGUiN6UiNGUiNGUiNGUiNGUhJGU`0V
U`00@9NGUiNGUiNGQYNG056G@2JGUiNGUiN6U`0<302GQYL<08J6U`0<K8JG9P00UiN6UhJGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG9RJG9P2GQYNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGU`00UiN6UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGU``0@8JGUiNG
09N6UiNGUiNGUiNGUiNGUiNGUiNG06bGQYNG31RGUiNGUiNGUiNGUiNGUiNGUiNG042GUiNGU`0<DING
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiN6UiLV09NGUiNGU`1/QYNGUiNGUiNGUiNGUiNG
UiNGK02GQYNGUe40UiNGUiNGUiNGUiNGUiNGUiNGUe4<UiNGUiNG02JGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGU`00UiNGUiNG01RGUiNGUiNGUiNGUiNGUiNGUiNGU`00UiL<69NGUiNG
UiNGUiNGUiNGUiNGUiNG302GUiNGUiM/056GUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNG3026UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNG
UiN6Ud00@9N6K000NHJGK02GUiNGF`1iUd0<09NGK2HeDE5AD@0VNHJGUiNGUiNGUiNGUiNGUiNGUe]A
DE5ADE5A9PaAK02GUhJGUiNGUiNGUiL009LV09NGUiNGUiNG6000DIN6656GQXI/06bGUaP<09NGUhJG
UiNGUiNGUhJGUiNGUiNGUiNGUiNGUiNGUiN6UiN6UiNGQP0<N@`<9YNGUiNGUiNGUiNG@0aiU`0VUiNG
UiNGUe/000bGUhHV07VGUaP09YN6U`0<9YN6UiN6UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUhJGUiNG
U`a/U`1AUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUhHV09NGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGK00VUiNGUiNG9P2GUiNGUiNGUiNGUiNGUiNGUiNGU`ai
UiL009NGUiNGUiNGUiNGUiNGUiNGUiL039NGUiNGQYLH07VGQYNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGU`0<K9N6UiNGUf`0UhJGUiNGUiNGUiNGUiNGUiN6U`0<UiNG00a/UiNGUiNGUiNGUiNG
UiNGUiNG000VUiNGUiNG=`00UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG9PbGUiNG
UiN6U`1iUiNGUiNGUiNGUiNGUiNGUiNGUhH0NE4<UiNGUiNGUiNGUiNGUiNGUiNGUiLV06b6UiNGUiN6
60`0UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiL006b6UiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNGUhI0UhJGU`009YN6U``HUhJGU``0
UiL03000000000000000@9NGUiNGUiNGUiNGUiNGUiN6Ue400000000000`VU`1AQYNGUiNGUiNGUiMA
09M039NGUiNGUiN6D@`<69NGK0a/UiNG9RJGUf`039NGUiNGUiNGUiMAK8JGUiNGUiNGUiNGUiNGUiN6
UiNGUiNGUiNGU``<66`<09NGUiNGUiNGUiNGU`0VU``0UhJGUiN6UiMA30a/UiNG6566QYL<09NGU``<
08JGQYNGUiNGUiNGUiNGUiNGUiNGUiNGUiN6UiN6UiNGUiNGU`1AU`0<K9NGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG042GUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UhJG0026UiNGUiNGU`a/UiNGUiNGUiNGUiNGUiNGUiNGU`0VUiL<K9NGUiNGUiNGUiNGUiNGUiNGUiL0
K9NGUiNGUiM/002GUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGK00HUhJGUiNGUiL0DING
UiNGUiNGUiNGUiNGUiNGUgT0QYNG002GUiNGUiNGUiNGUiNGUiNGUiNG302GUiNGUhJGU`009YNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG302GUiNGUiNGU`00UiNGUiNGUiNGUiNGUiNGUiNG
UiLV300HUiNGUiNGUiNGUiNGUiNGUiNGUiL0K9NGUiNGUiN6U``009NGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUbH0K9NGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNG002GUiNGUiNGUiNGQYNG9P`<39NGQQP09YN6QT0<39NG60aAUhJGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiN6UiNGUiNGUf`0354<DINGUiNGUiNGUiN6K01iK02GUiNGUiNG9P0<39NGU`00NIN6
U`0VUiM/00`<054V00`000009YNGUiNGUiNGUiNGUiNGUiNGQP`0000<0000000007U/02JGUiNGUiNG
UiNGQRH<06`039NGUiNGUiNG00`09YNGQP1AUhJG02JGQT0<07VGK0`0300000`009NGUiNGUiNGUiNG
UiNGQP0<0000000<00`036`009NGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGU`0<UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiL009N6UiNGUiNGUd00UiNGUiNGUiNG
UiNGUiNGUiNGUhH03000UiNGUiNGUiNGUiNGUiNGUiNG@00<UiNGUiNGUiNGU`0<K9NGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiLV02JGUiNGUiNGUiNG07VGUiNGUiNGUiNGUiNGUiNGUiLH39L09YNG
UiNGUiNGUiNGUiNGUiNGUiL<35^GUiNGUiNGQYNG00bGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGQV`0@9NGUiNGUiNGUhH0@9NGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNGUiNGUiNGUiNGUiNG
UbH0UiNGUiNGUiNGUhJG001AUiN6UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG001/UiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiN6UiNGUiLe00`0
08JGQYL009NGUiL008JGK00VQYNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiMA09L0
38JGUiNGUiNGUiNGU`0HU``HUiNGUiM/300<05^6UbH<09NGU``<@9N69P0009NGUiN6Ud2GUiNGUiNG
UiNGUiNGUiNGUiN6Ue4V0410@550FiM/9RJG9P2GQYNGUiNGUiNGUiL<09LV5fbGQYNGK41A30`<08JG
U``0UiNG@01iQYLH30`<00000000000008JGUiNGUiNGUiNGUiNGUe4003L0000066`009M/K9NGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGQYL0042GUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGK000QYNGUiNGUiNGUiL006bGUiNGUiNGUiNGUiNGUiNGUiM/302GUiNGUiNGUiNG
UiNGUiNGUiNG3026UiNGUiNGUiNGUiLV002GUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGU``0K9NG
UiNGUiNGUiNG@02GUiNGUiNGUiNGUiNGUiNGUiNG3000QYNGUiNGUiNGUiNGUiNGUiNGUcD0QYNGUiNG
UiNGUiN6U`0<9YNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG301/UiNGUiNGUiNGUiMi36bGUiNG
UiNGUiNGUiNGUiNGUiNGU`a/UiNGUiNGUiNGUiNGUiNGUiNG9P2GUiNGUiNGUiNGUiNGUbH009NGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUd0008JGQYNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNG002GUiNGQYN6UiNGUiLH00`033FGUiM009NGUiM0356GU`0<DINGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiN69U5/09NGUiNGUiNGUiNGQP0<N@0<DINGUiLH
054000bGUiL009N6Ud0009NGQP0<DHJGUiNGUhJGUiNGUiNGUiNGUiNGUiNGUiNGUhJGQYNGUiN6UiN6
K01AU`10UiNGUiNGUiNGUiM0055/056GUiN6D@0000`039NGUaP09XJGU`10UiM/000<9YNGUiNGUiNG
QXJGUiNGUiNGUiNGUiNGQXJGUiNGUiNGUhJG07VGQYNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGK000K9NGUiNGUiNGUiNGUiNGUiNGUiNGUiN6UiL002JGUiNGUiNGUiNG
UiNG00bGUiNGUiNGUiNGUiNGUiNGUiNG601iUiNGUiNGUiNGUiNGUiNGUhH<09NGUiNGUiNGUiNGUiNG
U`0<DINGUiNGU`2GUiNGUiNGUiNGUiNGUiNGUiLV002GUiNGUiNGUiNGUiNGU`0<UiNGUiNGUiNGUiNG
UiNGUiNG9P2GUiNGUiNGUiNGUiNGUiNGUiNGN@1/UiNGUiNGUiNGUiNGUhIi001iUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUe4039NGUiNGUiNGUiNGUiNG60bGUiNGUiNGUiNGUiNGUiNGUiNGUe/0UiNGUiNG
UiNGUiNGUiNGUiM/06bGUiNGUiNGUiNGUiNGUiN6000<UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiL<301/
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNG
Uf`<K9NGUiN6U`0<00`<QYNGD@a/UhJGU`1AUbH009NGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGU``HN@1/QYNGUiNGUiN6QYL<09L008JGUiNGQU4<300HUhJG9U6GUhI/36bGUbH<09NG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGQYNGUiNGUiNGQYNGU``<DBHG69NGUiNGUiNGUiNGN@1AU`0e
QYN6UiNGUd0<302GQYM009N6UbH038JGK000DINGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGQYNGUiN6
UiNGU`10UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiMi300V
UiNGUiNGUiNGUiNGUiNGUiNGUiNG9P`0UiNGUiNGUiNGUiNGUiNGU`00UiNGUiNGUiNGUiNGUiNGUiN6
UgT0UiNGUiNGUiNGUiNGUiNGUaP0QYNGUiNGUiNGUiNGUiNGUiMi00`VUiNGUiNGUiNGUiNGUiNGUiNG
UiMi3000K9NGUiNGUiNGUiNGUiNGUiL09YNGUiNGUiNGUiNGUiNGUiNG06bGUiNGUiNGUiNGUiNGUiNG
UiNG02JGUiNGUiNGUiNGUiNGUiN6UbH<042GUiNGUiNGUiNGUiNGUiNGUiNGUf`0301/UiNGUiNGUiNG
UiNGUiNGU`0<QYNGUiNGUiNGUiNGUiNGUiNGUiL<06bGUiNGUiNGUiNGUiNGUiL009NGUiNGUiNGUiNG
UiNGUiNGUiL0001AUiNGUiNGUiNGUiNGUiNGUiM/3000QYNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNGQP00DHJ6K9NGU`0<000<09NGQP0VUiNG
U`0<NIL009NGDBIADD1ADE5ADGU0D@`<NHJGUaP<055ADE5ADD1ADE5ADE5A9P0<U`0VNHJGUiNGUiNG
UiM007U/39NGUiNGU`0030`<DINGK01iUhJG642GQXH0356GQXJGUiNGUiNGUiNGQYNGUhJGQYNGUiNG
UiNGUiNGUiNGUiNGQT0036`039NGUhJGUiNGUiNGQP0<U`00NIN6UhJGUbH0301iUiN69RJGQYL009NG
U`0039NGUiNGUiNGQYNGQYNGUiNGQXJGUiNGQYN6UiN6UiNGUhJ6U`0eUhJGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUhHH001AUiNGUiNGUiNGUiNGUiNG00`<69NG
UiNGUiNGUiNGUiNGUiNGUiL09YNGUiNGUiNGUiNGUiNGUiNGUiLH39NGUiNGUiNGUiNGUiNGK0bGUiNG
UiNGUiNGUiNGUiNGUiNGUf`000`0K9NGUiNGUiNGUiNGUiNG00`09VbGUiNGUiNGUiNGUiNGUiNGUiM/
00bGUiNGUiNGUiNGUiNGUiL008JGUiNGUiNGUiNGUiNGUiNGUiL<09NGUiNGUiNGUiNGUiNGUiNGUiNG
@00032I/UiNGUiNGUiNGUiNGUf`V000VUhJGUiNGUiNGUiNGUiNGUiNGUiL0DINGUiNGUiNGUiNGUiNG
UiNGUiN600bGUiNGUiNGUiNGUiNGU`0<UiNGUiNGUiNGUiNGUiNGUiNGUiNGQT003000DFbGUiNGUiNG
Ue4V3000@9NGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUhJGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNG002GUiN6U``<9YM/08JGU`0VU``<09N6U``0K9NGU`00@9M/30`09P000000000000`<0000
K9NGU``03000000<00`00000000000`09P0<69NGUiNGUiNGUiNG62JG06bGUhJGU``09P0<39N6U`0V
UiNGK0a/UiMA302GUiNGUiNGUiNGUiNGUiNGUiNGUhJGUiNGUiNGUiNGUiNGUiNGUiL<09M/06bGUiNG
UiNGUiNGU`00@2H<69NGNHJGU`0<00`0K8JGU`a/QYMA09NGU`0<08JGUiNGUiNGUiN6UiNGUiNGUiNG
QYNGUiN6UiNGUiNGUiNGU``0DINGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUgT000000550@550DE4000`09YNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG36bGUiNG
UiNGUiNGUiNGUiNGUhJG02JGUiNGUiNGUiNGUiNG02JGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUgT<300<
001ADE5AD@`<00`<39NGUiNGUiNGUiNGUiNGUiNGUiNGUiNG300VUiNGUiNGUiNGUiNGUbH0UiNGUiNG
UiNGUiNGUiNGUiNGUbH0K9NG@41A@9NGUiM0Ud1AK9NGUiNGUiL0300<0000355ADD1A9P0<00`009NG
UiNGUiNGUiNGUiNGUiNGUiNGUiLV30bGUiNGUiNGUiNGUiNGUiNGUiN6U`00UiNGUiNGUiNGUiNGK01A
UiNGUiNGUiNGNINGUiNGUiM0UiM/UiNG9P`<00`03000000<00`0302GUiM/@55ADE5ADE5A@7U0DE5A
DE5ADD1ADD1iK55ADINGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiN6QV`032H<DIM000`<
00`<356GUhH009N6QYLH39NG@00VUiM/DE5ADE5AD@0<UiNGDFbGUfa0DINGUiNGUiNGUiNGUiNGUf`<
39M009NGUiNGUiNGUiNGQP0<U`0<39N6302GUd0039NGUd0<9YNGU`0<NIN6@0`03000000000000000
0000@9NGQV`0000000000000000000`0300<056GK01/QYNGUiNGUiN6UiL039M/06aA09NGF`1/U``0
39NGQP00DIN6@2JGQYLV056GUe40000V=D1A9P00000<9YNGUe/<30`VDE50D@0<355A9P0<09NGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiLV00`0000<300<3000000000000000000000000000000000000000
00000000000000000000000<0000000000000000302GUiNGUiNGUiNGUiNGUiNGUiNGU`1/UiNGUiNG
UiNGUiL0300000000000000000000000000000000000000000000000000030000000000000000000
00000000000000000000K9NGUiNGUiNGUiN6K02GUiNGUiNGUiNGUiNGUiNGUiNGK00<000000000000
00000000000<000000000000000000000000000000000000000000000000000000000000000000`V
UiNGUiNGUiNGUiNGUiNGUiNGUiL09YNGUiNGUiNGUiNG300000000000000000000000000000000000
0000000000000000000000003000300000003000000000000000000000000000001iUiN6UiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiL0300<QRH<054H@1P030a/UiM009NGQYMi05^GQP`000`<
30`0000<000000`030`030`<0000300<D@`<300VD@`030`006ai06bGQYNGUiNGUiNGUbH<@0`009Le
001ANCD<02J6Uf`009NGUd0<08JGU`0009NGUiNGUiMiNINGUhJGUiNGUhIi9U50DE50DE5A@550DD10
@55/9P2GU`1AUhJGUiNGUiNGUiM036bG9P`09YNG32JGU`0<09NGUe4<9XJGK0a0UiNG00`<30009P00
0000000000`<08JGUiLH00`000000000000000`008JGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUe4<02JG
Ud10K410DE6GUiNGUiNGUiNGUiNGUiN6UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUgU0DD1/DD1A
@550@8I/@0`<UiNGUiNGUiNGUiNGUiNGUiNGUaP0UiNGUiNGUiNGU``0QYNGUiNGUiNGUiNGUiNGUiNG
UiNGUiN6UiNGUiNGUhJGUiN6UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiLV09NGUiNGUiNG
UiNG042GUiNGUiNGUiNGUiNGUiNGUiNG01R6UiNGUiNGUiN6UiNGUiNGUhJGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUf`0K9NGUiNGUiNGUiNGUiNGUiNGUiNG09NG
UiNGUiNGUiL068JGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUbH<09NGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNG
QV`0000eU`0009NGQYM/000VUiN66566UiN662JGU`000000300H@410@0`032I0@00<3000@2H<054H
000<0000300002IA@0a/9RJGUiNGUiNGUiNGUd0<9V`032H00000000000aAUiLV09NGUe/009NGQP00
39NGUaP<3000000<DE5ADD00354H000<341ADFbGUiMA39NGDAQA9P0eK0`0K9NGUiNGUiNGUiN6002G
K00<K9MA02JGU`0007VGUhH039NGQP0<UhJ6600<09NGUiNGUiNGUiNGUf`<09NGUiNGUfaADINGUiNG
UiNGU`0<09NGUiNGUiNGUiNGUiNGUiNGUiNGUiNGU``V02JGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUhH09YNGUiNGUiNGUiNGUiNG
UiNGUiL039NGUiNGUiN6K02GUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiN600bGUiNGUiNGUiL<39NGUiNGUiNGUiNGUiNGUiNGUiL0
09NGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiMK09NGUiNGUiNGUiNGUiNGUiNGUiNG@0bGUiNGUiNGUaPVUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG@5^G39NG
UhI/09NGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiLe30`0D@`0QYNGUhJGU`0<9YNGU``H
UiNGU``VUiLV30a006bGQYN6Ud0<09N6UiLV09N6UhI009NGU`00DIMA09NGUhJGU`0<D@0<QYNGUiNG
UiNGUhIi06a/30`0QYNGUiNGU``0@8JG@02GUiNG302GUiL030`09P`<68JGUiM/000<08JGN@`0Ud10
@0`00400000<00`0041A9P0<09L039NGUiNGUiNGUiNGU``<K0`0N@`<00`0000030`008JG9QRGUgT0
09NGU``0300<0000000<055A9P0030`0300<30`03000001A60`0341/QYNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGU`26U`26UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUhJG09NGUiNGUiNGUiNGUiNGUiNGUiNG056GUiNGUiNG01RGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGU`1AUiNGUiNGUcD0UhJGUiNGUiNGUiNGUiNGUiNGUeT0QXJGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUhJG302GUiNGUiNGUiNG
UiNGUiNGUiNGU``0UiNGUiNGN@2GQYNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiL<09NGUiMi09NGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNG002GUiNGUiMK00`0301/QYN6UiNGU`0009NGU`0<UiN6QP0<@9M/00`<39NGUiNGUiL002JG
UiMK09NGUiNG656GQP009WT039NGUiNGUe/09T00=INGUiNGUiNGUiN6602G@01AUhJGUiN6U`0<39NG
U`10UiN6K01/UiM000`0=@00UiNGUiNGK00<09NGQP0VUiNGUaP<39M/00`0300<NIN6UbH<09M007VG
QYNGUiNGUiNGQQP09WT030`<K9MKQYNG@00<39N6K01iQYLH09NGQP0<30`<300V@00030003410@00<
0000300<340030`000`<09NGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGU`2GU`2GUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiN6042G
UiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiM/09N6UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGU`00UiNGUiNGU``HUiNGUiNGUiNG
UiNGUiNGUiNGU`0<UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGK02GUiNGUiNGUiNGUiNGUiNGUiNGUf`0UiNGUiNG02JGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiL039NGUiM009NGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNG600<042GQYNG
UiNGD@0<09NGUbH039NGUbH<09NG00`009NGUiNGUiMA00a/QXJG9RJGUhJG@2J6Ue4030009XJGUiN6
UiL<09L<09NGUiNGUiNGUiNGN@1/U`10UiNGUiN6U``<09N6U`00K9N6U``0UhJ69P`0000HUiNGUiNG
U`0<08JGU`00UhJGUe4009N69P`<00`HQYNGUiLV09NG9T2GUiNGUiNGUiNGUf`009LV0010QYN6UiN6
K0`<09NGU`0VUiM/0566UbH000`<03NGQYNGN@0<08JGU``<DHJ6U`00K9MA000<DBH0K9NGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGU`1iU`10UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGU`0HUiNGUiNGUiNGUiNGUiNGUiN6U`0HUiNG
UiL0@9NGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGQYL09YNGUiNG3026UiNGUiNGUiNGUiNGUiNGUiNG9P2GUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
Ue40UiNGUiNGUiNGUiNGUiNGUiNGQYMA09NGUiLV08JGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiL039NGUiL<69N6UiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiN6U`1/9U6GUiN6Uf`03540302GQXHV09NGQYM006b6U`0<
@9NGUiNGUiLV300<9YNGU`0eUiN6U`00UiM/001AUiNGUiNGUiL0342G@02GUiNGUiNGUiNGQP0<D@0<
UiNGUiNGU`0<056GUiL009NGUe/039NGU`0<39N6UiNGUiN6QP0<36bGUf`039NGUhI007VGQP0<05^G
QXJGQYNG@02GU`0<UiNGUiNGUiNGUiM/06`V3566QYNGQYNGD@0<09NGQT0<09N6U`1AUiN600009YNG
UiN6QP0<342GQV`009NGQT0<9YN6K00<302GUhJGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGU`1AU`1A
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUf`<UiNGUiNGUiNGUiNGUiNGUiNGUiL0NINGU`0<UiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG07VGUiMA
09NGUiNGUiNGUiNGUiNGUiNGUiM/09NGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGQXH009NGUiNGUiNGUiNGUiNGUiNGUiNG
02JGU`0<UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiL009NGUiL0UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNG
UiNGU`a0U`2GQXJGUd0<69L0000VQYM/056GUiNG9RJGUbH<38JGQYN6UgT000`009N6QP`<K9NGU``<
@9NG9P1/QYNGUiN6Ue40301/U`a/UiNGUiNGUiN6Uf`<65409YNGUiNGD@0<302GUiM009NGQYLV09N6
U`0<09NGUiN6UiNGN@`03026UiLV09NGQYNG9RJGUbH009NGUiNGQYNGD@10U`0<69NGUiNGUiNGUiNG
@0`<01RGUhJGUiMA00`036bGUiL009NGU``0QYNGD@00NHJGUiNGU``032JGUiLH09NGUiL009N6U``0
31RGUiNGUiNGUiNG9YNGUiNGUiNGUiNGUiNGUiNGU`1AU`2GQYNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiLV09NGUiNGUiNGUiNG
UiNGUiNGUiLV09NGD@26UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG9P2GU``0QXJGUiNGUiNGUiNGUiNGUiNGUbH0@9NG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNG042GUiNGUiNGUiNGUiNGUiNGUiNGU`1i9P10UiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiMA09NG
Ue40UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNGQYNGU`1AU`aAUiN6U`0<DE40000<UiNG
K02GUiNGF`1AUf`009NGUiNGU`009RH009NGUd009YNGUe/039NG=`1AUiNGUiNGU`0<D@aAU`00UiNG
UiNGUiNGQYLH39LV39NGUiMi00`0300VK9N69RJ6UiNG07VGUaP039NGUiNGUiNG00`<00`VUiMK07VG
UiN6K0a0UiL007VGUiNGUhJGD@0<ND0038JGUiNGUiNGUiNGU`0<9PaAUiNGQV`032H003FGUiM/06bG
UaP<=IN6K00<UiNGUiN6U`0<00bGQYMK056GUiLH39NGU`0036bGUiNGUiNGUiNG69NGUiNGUiNGUiNG
UiNGUiNGUd00U`2GUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiN6UiNGUhJ601RGUiNGUiNGUiNGUiNGUiNGUiNG00aA06bGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiN6QP00N@0HUiNGUiNGUiNGUiNGUiNGUhJGN@00UhJGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGF`bGUiN6UiNG
UiNGUiNGUiNGUiNGUhH039N6UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG09NGU`0HUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNG002GUiNGUf`<00`0300<00`<30`<3000000<09N6U``0K9N6U``<K9LV06bGNE5A302GUiMA
301/UiMi09NGUiNG042GU``<9YM0DE5A9P`VD@0<300<341ADE5ADE5ADGTe37UI056GUiLV32JGK0`<
09NGU`0HUiN6U``HUiLV302GUiNGUf`009N6K0`<09NGN@0eQYN6U`0<69NG301KQXJGUbH0054009NG
09NGUiNGUiNGUiNGUbH0Ud0<69NGU``0DIL<300eQYN6N@1/UiL009N6U``<09NGUiNGDBI/3000DING
U``eQYNG@0bGUiL0342GUiNGUiNGUiN6UiNGUiNGUiNGUiNGUiNGUiNGUe40302GUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
U``<QYNGUiNGUiNGUiNGUiNGUiNGU`00@9NGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiL<08JGUiNGUiNGUiNGUiNG
UiNGUiNG042GUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGU``0UiNGUiNGUiNGUiNGUiNGUiNGUiMA09NGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNG09NG302GUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNGQT0<30`000`<3000
0000041A00`0056GUaP<9YNGQQP039NG600<300<356GUiM/00`0UhJG62JGQYN6K01iUaP030`03000
000<0000000000`0300000003000000030`09P0000`0300<09NGU`00NIN6U`0<K8JG601ANE5ADBH<
39N6QP0<09NGU`00UiNGUd0039NG@0aAUiNGU`0<354037VG056GUiNGUiNGUiNGUbH09U4039NGK000
DCD0300<9YNGU`0VUiM009NGQQP039NGUiNG9T2G600<=INGQP0<K8JGQP0VUiM032JGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiL0056GUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiN6K00<DINGUiNGUiNGUiNGUiNGUiNGUf`0
09NGQYNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiL0=INGUiNGUiNGUiNGUiNGUiNGUiL036bGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiN6000009NGUiNGUiNGUiNGUiNGUiNGUiNG02JGQYNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUhJG07TV39NGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNG002GUiNGU``000`0000<054V9T1A@55060`<042GUf`008JGUf`009NG
K0`002H<05^GUiNGD@`<K8JGD@1/UhJGQP`VUiLV00`VDD1ADE50DIMADE5A32I09T00000000`V32HV
00`<3550D@aA@2H007VGUd0<08JGU`009YN6U``<000000`069NGU`0<36bGQP`<@9NGUf`009N6U``0
9U4e300000`030`030`000000000000<00`0300032HV000<0000300<09NGQP`<@9NG9RJ6UiL032JG
Ue4V301A00`<09NGUbH039NGU``0K8JG00aA@6bGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG342G
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNG301006bGUiNGUiNGUiNGUiNGUiNGUhJG042GUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUbH0UhJG
UiNGUiNGUiNGUiNGUiNGUbH<60`HUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiM/08JG32JGUiNGUiNGUiNGUiNGUiNG
UiNGU`0<UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNG3000@9NGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNG
UhI/K9N6Ud10K41A@410@42GQYM000`VUhJG06bGUiNG042GU`0030`09YNGUiN6U`0<39NGQP00DING
Ud009YNG600<00`0001A@000000<000039NGUiNG@00<00`03000300<0000=ILH302GUiM/07VGUhHV
09NGU`0009NG001/UhJGQYLV00aiUhH009NGUhJG60aiUbH<300032JGUiMiUd1AUe6GNE5ADD1A@410
@9N6U`0<301iUiNGUiNGU`0036b6UhH009N6U`1AUhI/30`000009YN6QV`039NGQYM007VGUf`009NG
U`0<39NGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG09NGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiL039NGK02GUiNGUiNG
UiNGUiNGUiNGUiNGK02GUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG@02GUiNGUiNGUiNGUiNGUiNGUiNG@02GU`0<K9NG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUf`<UiNGQP0<UiNGUiNGUiNGUiNGUiNGUiNGUiL09YNGQYNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGK0`0
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG@0`0
UiNG9P2GQYNGD@2GUd0<300<QYNGUiNGU``006bGUf`<09N6Uf`009N6N@0<09N6Ue^6Ud1A@410@40V
08JGUiN6K00V@2H06410@000000068JG9P`HK9NG02JGQYMA06bGUd0<09Mi042GUiNGUiM/00`VUhIi
06b6QYNGU`0VUiL030`036`0000<00`<00`030003000UiNGUiNGN@0<30`030`0354V9P0032JGUhIA
09NGU`00K9NG9P0<00`HUiNGUiL002J6UhJG02J6UiLV09NGU`0<08JGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiM009NGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUf`0K9N6U``0QYNGUiNGUiNGUiNGUiNGUiNGUbH0UiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNG06b6UiNGUiNGUiNGUiNGUiNGUiNG3566UiM009NGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGU``HUiNGUe4009NG
UiNGUiNGUiNGUiNGUiNGUiNG042GUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGU`0VUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNG002GUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiN6QP0039N6K0aAUiN6QP0eUiLV00`VUhJGUiNG
QT0<056GQXH039NGUhI/09NGQP0039NGUiNGQYN6UiNGUiNGUhJGUiNGQYN6QYNGUiNGUiNGUiN6QYN6
K00<DHJGK02GQYNG02JGUhHH00`039NGUiNGUiN6@00<DIN602J6UiN6QP0<DHI/00`<9YM0600<0000
00`00000000<UhJGUiNG@00000`030000000054V00aiQYN603FGUbH09YN6U`00001/QYNGUiM000aA
UiN6K01iQYM/07VGQT0<39NGUhJGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUhIA09NGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGQP`0
UhJGUf`<UiNGUiNGUiNGUiNGUiNGUiNGUf`0DINGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiMi09NGUiNGUiNGUiNGUiNGUiNG
UiLV09N6UhJG02JGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGK02GQYNGQYLH09NGUiNGUiNGUiNGUiNGUiNGUhJG602GQYNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUaP<UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGU``009NGU`0069NGUbH09XJG@010UiNGUiNGUiM0300HUiM/9QRGUiN6N@1/Ue4009NG
UhJGUhJGUiNGUiN6UiNGUiNGQYNGUiN6UhJGUhJGUiNGQXJGU`0<09NGU``0DINGU``0K8JG9P`0@9NG
UiNGUiNGU``<08JGU``<K9NGUf`<09NGK0`0@9NGUiNGUiNGUiNGUiNGUiN6UiNGUiNGQYNGUiNGQYN6
UiN6UiNGK00<9YNGU``0UiM009NGU``009NGUhJGUiNGD@0<@9NGU``0UiNGN@10UhI/001AUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiLV09NGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGD@2GUiNGUiMA09NGUiNGUiNGUiNGUiNGUiNG
UiM/36bGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUgT0UiNGUiNGUiNGUiNGUiNGUiNGUgT0@9NGUiNG9P1/UiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiMi
342GUiNGUiNG002GUiNGUiNGUiNGUiNGUiNGUiNGU`0VUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiL0UiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNGUiNGUiNGUiNGUiNGUiNGQYNGQT00356GQV`038JGUiL0
39NGK00VUiNGUiNGUiN660`0NINGK01AUhJGU`0<UiLH36bGUiNGUiNGQYNGQYNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiN6Uf`036bGUd0009NGUaP<9YNGK00<@9NGUiNGUiNGQP0<09NGUaP09YNGUiMA07V6
U`0039NGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGU`0009NGQP0<K9NG9RJGUf`0
07VGUiNGUiNG@00<09NGUaP0DINGQP0<UiNG6000UhJGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiL09YNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNG056GUiNGUiN600bGUiNGUiNGUiNGUiNGUiNGUiN6002GUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGU`0VUiNGUiNG
UiNGUiNGUiNGUiNGU`00UiNGUiNGU`00UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiL009NGUiNGUiNGQP0VUiNGUiNGUiNGUiNG
UiNGUiNGUhH0K9NGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiL0UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNG
UiNGUiNGUiNGUiNGUiN6UfaAUiNGUbH<02JGQYLH39NGUiMi06b6U`00K9NGUiNGUiN6U``<9YN6U``0
UhJGU`00@9M/02JGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiL0302GUhHV09NG
Ue4038JGQP`<09NGUiNGUiNGUbH<056GQYL009NGUiNG02JGU``<39NGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiN6U``<09N6UbH09XJGK01/QYL0301/UiNGUiN6K00<09NGUe4039NGUbH0
9YNGK0`0K9NGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiL0FiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiL009NGUiNGUiN6U`1/UiNG
UiNGUiNGUiNGUiNGUiNGU`00UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUhJG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG01RGUiNGUiNGUiNGUiNGUiNGUhJG00b6UiNGUiNGUiL<
09N6UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGQYNGQYNG
UiNGUiNGUiNGUe40UiNGUiNGUiNGUf`0K9NGUiNGUiNGUiNGUiNGUiNGUiM/39NGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiL0
@9NGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNGUiNGUiNGUiNGUiNGU`0000`09Va0
9P0<NING@02GUiN6K01AQRH039NGUiNGUiNGUaP009NGQT0039NGQYLH39NGK00<000000003000@9NG
UiNGUiNGUiNGUiNGUiNGUiNGUiM/00`VDBH<000<K8JG62JGQYM/02JGUd0<36bGUiNGUiN6UhJG00`0
NIM/042GUiNGU`0VUhH0056GUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUd0032JG
UhI039NGQP0<K9N69P0VUiNGUiNGUf`0302GUhI/06bGQYM009NGQP0<DINGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiL09YNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUbH0UiNGUiNGUiNGUf`0UiNGUiNGUiNGUiNGUiNGUiNGUhH0DINGUe5A
DIM0DE5ADE5ADE5ADE5ADE5ADE5ADE5ADE5ADE5ADE5ADE5ADE5A@55A@55ADE5A@55ADE5A@6aAK9NG
UiLV09NGUiNGUiNGUiNGUiNGUiNGUiMA09NGUiNGUiNGUiN6001ADE5ADE5A@2HVDE5ADE5ADE5A@55A
DE5ADE5ADE5ADE5ADE5ADE5ADE5ADE5ADE5ADE509U5A62IA055ADE5ADE50301/UiNGUiNGUiNGUiM0
39NGUiNGUiNGUiNGUiNGUiNGUiNG9P0000000000000<3000000000000000300<0000000000`<300<
00000000000<00`0000<000000`000000000000<00003000K9NGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNG002GUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiMKUhJGU`0<69NGK0`VQYNGU``0K9LV0566UiNG
UiN6Uf`<302GUiLV08JGUiMA06b6U``<02I0@000000VQYNGUiNGUiNGUiNGUiNGUiNGUiNGUiM03000
000H00`<09N6K01/UhJ6N@1/UiL032I/QYNGUiNGUiN6K0`<9YNGD@2GUhJ6U``0DIM/302GUe5ADE40
30`VUiNGUiNGUiNGUiNGUiNGUiNGUiNGUgTV9T10D@`<001/UiNG02JGUbH<39N6D@00@9NGUiNGUiLH
301iQYNG9P26UhI/07V6UbH09YNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiMK30000000000000000000
000<000000000000000000000000000000000000000000000000000000000000000000003026QYNG
UiNGUiNGUiM009NGUiNGUiNGUiNGUiNGUiNGUiMA300<000000000000000000000000000000000000
0000000000000000000000000000000000`0000000000000300<QYNGUiNGUiNGUiNGUiNGUiNGUgT<
@8JGUiNGUiNGUiN6D@`<300<0000000000000000000000`000000000000000000000000000000000
000000003000000000000000000<02JGUiNGUiNGUiNGUiN6302GUiNGUiNGUiNGUiNGUiNGUiNGUbH0
DD10@410@410@410@410@410@410@410@410@41A@410@410@410@410@410@410@410@410@410@410
@410@410DD10@41/UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiN6QYNGQP0039NGQP0<NIN6QQP<39M/00aiQYNGUiNGUiL0301/UhI/07VGUhJ69RJGU`0<
39NGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiN6@2IAQYNGQP0038JGU`0<NINGQP0VUiM0000V
UiNGUiNGUiNGQP0<39NGK01AUiNGUaP039NG600<00000000000HUiNGUiNGUiNGUiNGUiNGUiNGUiNG
QU4000`00000300<UiNGK01/Uf`039NGU`0<39NGUiNGUiM/000<UiN6K01AUiNGK01iUf`039NGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGQXJGUiNGUiN6UiNGUhJ6UiN6UhJGUiN6QYNGUiNGQYNGUhJGUiNG
QYNGQYNGQYNGQYNGUiN6UiNGUiNGUiNGUiNGUhJG056GUiNGUiNGUiNGUiNG00bGUiNGUiNGUiNGUiNG
UiNGUiN6602GUiNGUiNGUiNGUhJGUiNGUiN6UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiN6UiNGUiNGUiNG@01/UiNGUiNGUiNGUiNGUiNGUiNGK00<UiNGUiNGUiNGUiNGQQP0UiN6UiNGUiNG
UiNGUiNGUiNGUhJGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGQYNGUiNGUiNGUiNGUiL0QYN6
UiNGUiNGUiNGUiNGQP0VUiNGUiNGUiNGUiNGUiNGUiNGUiL0K9NGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGQYNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUd0<3026UiL<09N6
UiL009NGK0`0DINGUiNGUiL<000<69NGU`0eQYNGU`0VUiL00426UhJGUiN6UhJGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGQXJGUiN6UiL<356GUiL009N6UbH<68JGK0`09YNGUiNGUiNGU``<06bGQP0069NGQYMA
06b6U``<09NGQXJGQYN6UiNGUiNGUiNGUiNGUiNGUiNGUiNGUhJGUhJGUiN6U``009N6U``0K9NG31RG
Uf`<056GUiNGUiNGK00<08JGQP`0@8JGU``0UiM008JGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiL<68JGUiNGUiNGUiNGUiNGK01AUiNGUiNGUiNGUiNGUiNGUiNGU``VUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG31RGUiNGUiNGUiNG
UiNGUiNGUiM/3026UiNGUiNGUiNGUiNGUiLV09NGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiN6UiNGUiNGUiNGUiNGU`0gUiNGUiNGUiNGUiNGUiNGUf`0NINGUiNGUiNG
UiNGUiNGUiNGUiNG08JGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiLV36bGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNG
UaQADE5ADE6GUiNGUe]ADE5ADHJGUe6GUaP<301/UhI009NGQYM/042GU`0009NGUiNGQT0000`039NG
QP`<NINGQRH09YM000bGUiN6UiNGUiNGUhJGUiNGUhJGUiNGUiNGUiNGUiNGUiNGUiNGUiM0002GUhHV
09NGUf`039NGU`0<39NGUhJGUiNGU`0<00bGQV`039NGUiNG62JGUaP<09NGUiNGQYN6UiNGUiN6UiNG
UiNGUiNGUiNGQYN6UiN6UiN6UhJGU`0039NGUbH<9YN6602GQYLH30a/UiNGUiNGU`0<09NGUf`039NG
QQP09YN6K9NGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUbH0UiNGUiNGUiNGUiNGUiNGUf`0
UiNGUiNGUiNGUiNGUiNGUiNGUhH0DINGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiL09YN6UiNGUiNGUiNGUiNGUiNGUiL009NGUiNGUiNGUiNGUiNG
UhJG002GUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNG00bGUiNGUiNGUiNGUiNGUiNGUiM/09NGUiNGUiNGUiNGUiNGUiNGUiNG@02GUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG9P0<0000UiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNGU`000000001KUiNGU`0<00000000000<
02H030`VUiNG042GUiNGD@a/U`0<09NGUiN6UiL0000<06bGU`00@9NGUe4009NGD@1AUiNG@566Ue5/
UiNGND2GQYNGUiNGUiNGUiNGUiNGUiNGUiNGUiLV30`VQYM/056GQYM009NGUaP<09NGUiNGUiNGN@00
001AUiMA09NGUiNGK00VUe4039NGQYNGQYNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUd0<
056GUf`009N6U`a0UiM/000<UiNGUiNGU`0<36bGQYLV09NGUf`<09NGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNG302GUiNGUiNGUiNGUiNGUiNGUiLV36b6UiNGUiNGUiNGUiNGUiNGUiM/30bG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGU`00
QYNGUiNGUiNGUiNGUiNGUiNGUbH0UiNGUiNGUiNGUiNGUiNGUiNGU``VUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUhHe08JGUiNGUiNGUiNGUiNGUiNG
UiNG3026UiNGUiNGUiNGUiNGUiNGUiNGUbH0UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiLV002GUiL<39NGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNG002GUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG@00<09NGU`0eUhJGQP0<NIL032JG
UiNGUf`009L<30aAUiLV09NGUhI/042GQP0<9YNG@54V05506000042GUiNGUiNGU`00000000000000
00000410D@009YNGQP0HUiNGD@1iUhI000a/QYNGUiNG001/U`0<9YNG602GUiNGQP0<09NG00`VUbH<
9PaAD@00000<D@00001IUhJGUiNGD@0VDE50D@0<9U50DD0<300VUhJG06bGUaP<DINGU`009YNGUiN6
U`0030`VUiN662JGUiN600aiUhJGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiL037VGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiLV07VGUiNGUiNG
UiNGUiNGUiNGUiMA00bGUiNGUiNGUiNGUiNGUiNGUiNG9P0VUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG602GUiNGUiNGUiNGUiNGUiNGUiNGK00<UiNG
UiNGUiNGUiNGUiNGUiNGUf`0K9NGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUf`0UiNGUiNGUiNGUiNGUiNGUiNGUiLe000<UiNGUiNGUiNGUiNGUiNGUiNG
UiL09YNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
Uf`031RGUiN6056GUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNGU`0<@55AF@000000
300<355ADINGDE50DE4V30`009N6QP`0K9NGUbH009M/00a/QYNGU`0000003000QYNG06b6QYNG@02G
UbH008JGUiMi09NGUiNGUhJGUhJGUiNGUd1AQYNGUiNGQXJGUiNGUiNGU``009N6QP`<K8JGU`0VQYNG
300VUiNGQYNG9PbGU`0<09NGU`0HUiNGUe4009N6D@`0300000000000000000000010UiNGUiN69P00
0000000002H009M030`0UiNG@0a/Uf`<09NGU``<09N6UiNGUbH00000K9NGK01iUiN6=@10QYNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGU`0<01RGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiL<@9NGUiNGUiNGUiNGUiNGUiNGQYL00010UiNGUiNGUiNG
UiNGUiNGUiNGK000UhJGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNG01RGUiNGUiNGUiNGUiNGUiNGUiNG300<K9NGUiNGUiNGUiNGUiNGUiNGUiL09YNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUbH0QYNGUiNG
UiNGUiNGUiNGUiNGUiL09WT0UiN6UiNGUiNGUiNGUiNGUiNGUiLV06bGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGU``09P26QYNG342GUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNG002GUiNGU`00300000000000000<00`<300030`0000001P<07VGUd0<
09NGUe/V09NGK00VUiLV00`0000000`<=IN6D@2GUiNGQP0<UiL0055ADE4V300<300<DE5A@55A@40V
30`03550DFa0K9NGUiMi@41A600<09NGUd0039NGQP00=INGF`0<K9N6Ufa0002GU`0<09NGQP0<K8JG
QXHH09NGU`0<09NGUiNGUiNGUiNGUiNGNFbGUiNGUiNGUe5A@42GUiNGUiNGUiNGD@00FINGQP0eUiLH
09NGU`0039NGUiNGUe40000<3566U`0VUiN6QT2GUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
002G@01/UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
U`00UiNGUiNGUiNGUiNGUiNGUiNGUf`<UiL0UiNGUiNGUiNGUiNGUiNGUiN6UhH09YNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUhHV09NGUiNGUiNGUiNGUiNG
UiNGUiLV09MK00bGUiNGUiNGUiNGUiNGUiNGUiM/00bGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG@0bGUiNGUiNGUiNGUiNGUiNGUiNGUbH0UiL036bGUiNG
UiNGUiNGUiNGUiNGUiN600bGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiN69P2GU`2GUiNG00bGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNG
UiM/09NGUiNGUiNGUhJGU`00U`0<08JGUhJGQYMA00a/QYMi06bGQYNG9QRGQP0002H<32JGUiNGU`0<
09NGU`0<K9N6Ud009XJGD@00000069M/@41/D@0VD@0<@410@410@410@0`<000<000066bGQYM/301/
UiM006bGQYLV09N6U``009NGU`0<02H0000<00a0Uf`009NGUiNGN@1/Ud0<054V30`0300000`<00`0
30`000000000000<30`0000<000<0000000<09N6U`0<69NGD@2GUiLV02JGUf`V@000000009NGUd00
09NGUhJGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiMA02JGU`00UiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGN@26QYNGUiNGUiNGUiNGUiNGUiNGK00H
UhIA09NGUiNGUiNGUiNGUiNGUiNGUiM/36bGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUgT0UiNGUiNGUiNGUiNGUiNGUiNGUf`0K9NG=@00QYNGUiNGUiNGUiNG
UiNGUiNG=@00UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNG31R6UiNGUiNGUiNGUiNGUiNGUiNG9P26UiNG002GUiNGUiNGUiNGUiNGUiNGUiNGUbH0UiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiMi36bGUbH0UiNG602G
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiM/02JG@7VGUiNGUiNGUiNGQQP0F@`<09NG
UiNGUiM/00`VUiN662JGUhJGK01iUf`030`<07VGUiN6Ud0009NGQQP09YNGUiL039NGU`0<00`eQYNG
UiNGQP0VU`0eUiNGUiNGUiNGUiLH07T000`eQYNGUiNG@00<9YNG@2JGQYM/056GQT0039NGU``09YNG
UiM/9P0<UiM/09NGUiN6U`00UiL030`<000<@4000000340030`000000000000000`<00`030`<0550
DAP039NGUf`039NGQP1AUiM/00`VK0`<02HH000032JGQYLH39NGUhJGQYNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiL<@9NGU`0039NGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiM/07VGUiNGUiNGUiNGUiNGUiNGUiNG302GUiN600bGUiNGUiNGUiNGUiNGUiNGUhJG
60bGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGU`1/UiNG
UiNGUiNGUiNGUiNGUiNGU`0VUiNGUf`0DINGUiNGUiNGUiNGUiNGUiNGUiL0@9NGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiL<09NGUiNGUiNGUiNGUiNGUiNGUiM/
056GUiNGQP0<UiNGUiNGUiNGUiNGUiNGUiNGUhH009NGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiL009NGUhH0UiNGU`1/UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNG002GUiM/00bGN@1/UhJGUiNGUiNGUf`000`09YNGUiNGUiMi00`<9YN6U`10UiNGU`00UiLV
00`009NGUiNGQYL<07VGUiL<09NGUiM/09N6U`00002GUiNGUiNGU``0NBH0NHJGUiNGUiNGUiMi09L<
01R6UiNGUiNGU`0<39N6U`1/UiNGD@2GUiL<02JGK00HQXJGUiN6K00<NHJG9P26UiN6U`00@9M00000
3010QXJGUiLV09M/09NGUiNGUiNGUiNGU`00DF`0301KQYN6UiLV32JGQYLV39NGU`0<K8JG60`<30`<
08JGUiL<002GUiM/06bGUiNGK9NGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUf`0UhJGN@2G02JGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiL069NGUiNGUiNGUiNG
UiNGUiNGUiLV09NGUiNGU`1AUiNGUiNGUiNGUiNGUiNGUiNGU`00UiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG01RGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUhHV
09NGUiNGUiNGUiNGUiNGUiNGUhIA36bGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUbH0QYNGUiNGUiNGUiNGUiNGUiNGUiL<69NGUiNGUiL009NGUiNGUiNGUiNGUiNG
UiNGUiN6042GUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGU``H
UiNGUiLV02JGU`1/UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNGK00VU`0<UiNGUiNG
UiN6UiNG000<09NGUiNGUiL0300039NGUaP09YNGQV`008JG600<UhJGUiNGUiL030`0UiN69RJGUiNG
K01iQV`0342GUiNGUiNGU`0039LH09NGUiNGUiNGUiN6K000356GUhJGUiNGQP0<09NGUaP0DIN6U`0<
DING@00<36bGUhJGUiNGQP0<09NGU`0VUiNGUiL009NGQP`<03F6UhJGUiNG056GK02GUiNGUiNGUiN6
QV`039MA09NGUiNGQYNG000<NIN69P2GUf`039NGQP00300039NGQXJ600`VNIN6U`1/UhJG056GUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGU``<UiNG31RGK01/UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGU`0<QXJGUiNGUiNGUiNGUiNGUiNGUf`0NHJGUiNGUiL0UiNGUiNG
UiNGUiNGUiNGUiNGQYL039NGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiL009N6UiNGUiNGUiNGUiNGUiNGUiLH09NGUiNGUiNG602GUiNGUiNGUiNGUiNGUiNGUiN600bG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGK0a/UiNGUiNGUiNG
UiNGUiNGUiNGU`00UiNGUiNGUiN602JGUiNGUiNGUiNGUiNGUiNGUiNGK02GUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNG@000U`aAUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNG002GUiNGU``0DE409YNGUiNGUiNGUiNGD@0<08JGUiN6U``09WT006bG
QYL<39N6UiLV09NGK000UhJGQYNGUe4<0000DINGU`1/UiN6U`0VUiLV056GQYNGUiNGU`0<08Ii06bG
UiNGUiNGUiNGU``002J6UiNGUiNGU``<06b6Ud0<08JGU``069N6QP`009NGUiNGQXJGD@0<08JGU`0<
9YNGUiM/08JGU`0<06bGUiN6UiMi042GU``VUiNGUiNGUiNGUiM038I/09NGQYN6QYLe00`0@9N6U`26
UiLH09NGUbH030`069N6UiNG30`<08JGU`00K9NG342GUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGU`10
UiL009NGUbH<UhJGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGD@26
UiNGUiNGUiNGUiNGUiNGUiN6U`10UiNGUiNGUiLV09N6UiNGUiNGUiNGUiNGUiNGUiM/02JGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUe40UiNGUiNGUiNGUiNGUiNGUiNG
UgT0UiNGUiNGUiNGU`0VUiNGUiNGUiNGUiNGUiNGUiNGU`00UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG042GUiNGUiNGUiNGUiNGUiNGQYNGD@2GUiNGUiNGUiNGN@1/
UiNGUiNGUiNGUiNGUiNGUiNGUbH0UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiLV09NGUiNGUiNGUiLH3010UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiN6
QP0<39L039NGUiNGUiNGUiNGQP0<07VGUiN6U`0<K9M000bGUiM009NGUiNG09NGU`0<9YNGUiN6QRH<
D@`<9YN6QP0<UiNGU`00DIM/00bGUiNGUiNGK00039NG@56GQYNGUiNGUiN6QQP030a/UhJGUiN69P00
02JGUhHH39NGQT0009NGU`0<39NGUiN6UiM/32HH02JGUf`009NGUiNG60bGQP0009NGUiNGUhHV30bG
QP0<K9NGUiNGUiNGUiN607VG09NGUiNGQV`0000<39NGQP0<UiM/06bGQYL<000VUhJGUiNG00`009N6
UaP09YN6042GUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGU`1AU`0<UiNGUhH039NGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiM/36bGUiNGUiNGUiNGUiNGUiNGUiNG00bGUiNG
UiNGUiNG00bGUiNGUiNGUiNGUiNGUiNGUiNG@01iUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGU`1iUiNGUiNGUiNGUiNGUiNGUiNGU``VUiNGUiNGUiNGUhH0DINGUiNGUiNG
UiNGUiNGUiNGQYL09YNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUf`0
39NGUiNGUiNGUiNGUiNGUiNGUiNG07VGUiNGUiNGUiNGQRH0UiNGUiNGUiNGUiNGUiNGUiNGQXH09YNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGU``<UhJGUiNGUiNGUiNGK00V
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNGQYLV09NG042GUiNGUiNGUiN6UbH030aK
UiNGN@1/UgT<30`09U5A30`V@55A32JGK0`037U/Ue5AD@`VF@0006bGUgT<09N6QYLV38JGN@0eUiNG
UiMA042GU`1AU`0HUiNGUiNGUiNGQYLV300<K9NGUiMA09NGD@`<UiNG@2JGUiNG36bGU``<08JGUiNG
U``<08JGD@00UiM/342GUiNGU`0<K8IA32JGUiNGU``<9P0<NF`009NGUiNGUiNGUiNGU`1AK0a/UhJG
U`0VQYL03566Ue40@8JGU`1AQYMi0010UiN6Ue4066`<06bGQYMA09NGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUhJGU``00026UiNGUiNG02JGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiL<69NGUiNGUiNGUiNGUiNGUiNGUiMA09NGUiNGUiNGUiNGU`1AUiNGUiNGUiNGUiNGUiNG
UiNGU``0UiN6UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG01RGUiNGUiNG
UiNGUiNGUiNGQYNG0026QYNGUiNGUiNGUiM/09NGUiNGUiNGUiNGUiNGUiNGUiM/36bGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUhJGU`00QXJGUiNGUiNGUiNGUiNGUiNGUgT<69NG
UiNGUiNGUiNGUiLV39N6UiNGUiNGUiNGUiNGUiNGUiNG36bGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNG9P1/UiNGUiNGUiNGUiNGQYL09YNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNG002GUiNGUiMA056GK2JGUiNGUiNGUiNGUiL0300<30`<300<9P0<3000300000`0300<300<
00`00000000<000000`0001/UhHH39NGUhI/07VGQP0<9P1ADE4<39NG9P00U`0<DHJGUiNGUiNGUiM/
000<9YNGUgT039NGD@0<09NGD@1iUiNG02JGU`00356GUiNGQP`<39NG600<NIN6D@2GUiNGQRH039NG
001iUiNGU`0<UaP009LH39NGUhJGUiNGUiNGU`00U``VUiNGU`2GUiMA03FGUiL039NGU`0<UiNG00`V
UiNGUd0<DIL0001iUhJG62JGQYNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG@00<DHJGUiNGUhJGK00<
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUaP0UiNGUiNGUiNGUiNGUiNG
UiNGUiL0K9NGUiNGUiNGUiNGQV`0UiNGUiNGUiNGUiNGUiNGUiNGUiL039NGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUhHe09NGUiNGUiNGUiNGUiNGUiNGQYLH39NGUiNGUiNGUiNG
UiNG602GUiNGUiNGUiNGUiNGUiNGUiN6602GUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNG01RGUiNGUiNGUiNGUiNGUiNGUiNGU`00QXJGUiNGUiNGUiNGUiN602JGUiNGUiNGUiNG
UiNGUiNGUiN6F`bGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiM009NGUiNG
UiNGUiNGUiNGUiN606bGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNGQUT032JGU`a0UiNG
UiNGUiNGUiMA06`<000<000000`002H<33D<0550@00030`000`<30`<00`000`030000010UiMA042G
UiNG@2J6UaP<300<00`09XJ600`<9T0<09NGUiNGUiNGUiNGK0`<055A000<055A30`0341i9P0<9P00
0000D@00300V@55A3000040V00`<09NGU`0VUhJGUiL<09NGK0`<UiNGK010Uf`<39Mi0426UiNGUiNG
UiNGU`0<D@00K9NG=@2GUiLV300VUiL007VGU`0<K9NG00`0DINGUe40UiL0000HUiNGD@1/UhJGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiLV3010QXJGUiNGUiNGU`00K9NGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGU`10QYNGUiNGUiNGUiNGUiNGUiNGUcD0UhJGUiNGUiNGUiNGUiL0=ING
UiNGUiNGUiNGUiNGUiNGUhIA38JGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
Ue4009NGUiNGUiNGUiNGUiNGUiNGUe4008JGUiNGUiNGUiNGUiNGK0a/UiNGUiNGUiNGUiNGUiNGUiNG
N@0VUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG06bGUiNGUiNGUiNGUiNG
UiNGUiNG=@1/UiNGUiNGUiNGUiNGUiNGD@2GUiNGUiNGUiNGUiNGUiNGUiNGU`0VUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiL<08J6UiNGUiNGUiNGUiNGUiNG00bGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNG002GUiNG@0009P0<DD0<DINGUiNGUiNGUiN6K0`<300<040V02HV0000
000009NGQYNG@000300000003000300<30000000NIN6K00eUhJ6QP00UiLH02JGN@1AUhJGUd0<09M/
09NGUiNGUiNGUiN6U`00301iUe]0@000300<30`037UADFbGUfbG@55/DBH<DE5A09NGUiM0U`0037VG
QQP<09NGQYNG02JGUbH0300<07U/DILV03F6U`0eUhJGUiNGUiNGQYL009LV00`<00`0000<00`030`<
00003000300<000<00`<00`030`0000<9YN6U`0<DINGUiNGUiNGUiNGUiNGUiNGUiNGUiNGD@00K9NG
UiNGUiNGUiNGQXHV09NGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG02JGUiNG
UiNGUiNGUiNGUiNGUiNGN@1/UiNGUiNGUiNGUiNGUhJ6042GUiNGUiNGUiNGUiNGUiNGUiNG00aiUiNG
UiNGUiNGUiNGUiNGUiMA32H0DINGUiNGUiNGUiNGUiNGUiNGU``0UhJGUiNGUiNGUiNGUiNGUiNGU`0<
UiNGUiNGUiNGUiNGUiNGQT00UiNGUiNGUiNGUiNGUiNGUiNGQT00UiNGUiNGUiNGUiNGUiNGUiNGUe40
30aAUiNGUiNGUiNGUiNGUiNGUiL<9YN6UiNGUiNGUiNGUiNGUiNGUiM/09NGUiNGUiNGUiNGUiNGUiNG
QP0VUiN6UiNGUiNGUiNGUiNGUiNGUiL0K9N6UiNGUiNGUiNGUhJGUaP00000001AUiNGUiNGUiNGUiNG
UiNGQQP0UiNGUiNGUiNGUiNGUiNGUiNGU`1/UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiN6
Ud26UbH009L09XJGUiNGUiNGUiNGU`0<00aKUiNGUiNGUiNGUd10=hJGUiNGK010@410@41060a06410
9T2GU``<69NGU``0UiNGUbH09YNG9P`<01RGQYN6U`0<08J69RJGQYNGUiNGUiNGUf`<30`0DINGU`00
300000`03000@9NGUiNGK0`0000032H<055ADBIAF@0<002GUf`<09NGUiN6D@1/QV`<00009U4008IA
001/U``<K9NGUiNGUiNGUiM/06bG001/N@`0300032IA0000DFa0@9M0@0`<30`000000000300030`0
08JGU`00@9NGUiNGUiNGUiNGUiNGUiNGUiNGUiMi06bGQYNGUiNGUiNGUiNGUiNG002GQYNGUiNGUiNG
UiNGUiM/00000000056GUiNGUiNGUiNGUiNGUiMA08JGUiNGUiNGUiNGUiNGUiNGUiNG02J6UiNGUiNG
UiNGUiNGUiNGD@`0UiNGUiNGUiNGUiNGUiNGUhJGU`00UiNGUiNGUiNGUiNGUiMA3000040V0000DING
UiNGUiNGUiNGUiNG042GUiNGUiNGUiNGUiNGUiNGUiNG3026QYNGUiNGUiNGUiNGUiNGUiL009N6UiNG
UiNGUiNGUiNGUiNGUiLV09N6UiNGUiNGUiNGUiNGUbH00010@540001AUiNGUiNGUiNGUiNGUbH0UhJG
UiNGUiNGUiNGUiNGUiNGUiL0K9NGUiNGUiNGUiNGUiNGUiNGUiL0DINGUiNGUiNGUiNGUiNGUiNGUiLV
09NGUiNGUiNGUiNGUiL0056GQYN6Uf`V002GQYNGUiNGUiNGUiNGD@2GUiNGUiNGUiNGUiNGUiNGUiN6
U`00UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNGUe4032H039NGUiNGUiNGUiNGQP0<
302GUiNGUiNGUiNGUhJGUiNGUiN6UiNGUiNGUiNGQYN6UiNGQYN6QQP039N6Ud00DIN6Ue/009NGK00<
356GUiN6U`0V9U6GU`2GUiNGUiNGUiN6UhH000`<09NGUd10@8I/@010@000@9NGUiN6@00000000000
000030000000300VUiM007VGUiNGQP0eUiL000`<K40<69N6K00VUaP039NGUiNGUiNGUiNG60bGK0`<
00000000000000`09YNGUiNGQT000000000000003410@00<356GUf`0K9NGUiNGUiNGUiNGUiNGUiNG
UiNGUiL009NGUiNGUiNGUiNGUiNGUiNGU`0VUiNGUiNGUiNGUiNGK000DINGUiNGU`009YNGUiNGUiNG
UiNGUbH0K9NGUiNGUiNGUiNGUiNGUiNGQV`039NGUiNGUiNGUiNGUiNGUiNGQRH0DINGUiNGUiNGUiNG
UiNGUiNGQYLH39NGUiNGUiNGUhJGU`0<DIN6UiNGUhI/302GUiNGUiNGUiNGUiL038JGUiNGUiNGUiNG
UiNGUiNGUiLV39NGUiNGUiNGUiNGUiNGUiNGUiNG02IiUhJGUiNGUiNGUiNGUiNGUhJG03FGUiNGUiNG
UiNGUiMA02JGQYNGUiNGQV`009NGUiNGUiNGUiNGK02GUiNGUiNGUiNGUiNGUiNGUiNGQPaAUiNGUiNG
UiNGUiNGUiNGUiNGUiM/09NGUiNGUiNGUiNGUiNGUiNGUiN600aiUiNGUiNGUiNG9P1AQYNGUiNGUiNG
UaP<UiNGUiNGUiNGUiN635^GUiNGUiNGUiNGUiNGUiNGUiNG602GUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNG002GUiNGUd2GQP0V001/K2JGUiNGUiNGUiNGUgT0300<@9NGUiNGUiNGUiNGUiNGUiNGQYNG
UiNGUiN6UhJGUhJ6QYN6UiMA02JGUiL<09NGQYNG042GU`0009M/08JGUiM/300VU``0@9NGUiNGUiNG
UiNG@2H008JGUhJGUiNGUiNGQYNGUiNGUiNGUiNGUiNGUhJGUiNGUhJGUiN6U`009YNGK01/QXJ6Ud00
09NG9P`0QYN6K9NGU`0009MA09NGUiNGUiNGUiNGU`0VUbH0UhJGUhJ6UiNGUhJGQXJGQYNGQXJGQXJG
UiNGUiN6UiNGUiLV000VUhJGQYNGUiNGUiNGUiNGUiNGUiNGUiNGUiL009NGUiNGUiNGUiNGUiNGUiNG
UgT0K9NGUiNGUiNGUiLV06bGUhJGUiNGQYNG002GUiNGUiNGUiNGD@0VUhJGUiNGUiNGUiNGUiNGUiNG
U``0UiNGUiNGUiNGUiNGUiNGUiNGUhI/39NGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNGUiM/31R6
QYNGUiNGUiN6U`00QYNGUiNGUiNGUe40QYN6UiNGUiNGUiNGUiNGUiNGUf`0UhJGUiNGUiNGUiNGUiNG
UiNGUiN6U`00UiNGUiNGUiNGUiNGUiNGUiNGU`00UiNGUiNGUiNGUbH0K8JGUiNGUiNGUiNG9P2GUiNG
UiNGUiNG042GUiNGUiNGUiNGUiNGUiNGUiNG6026UiNGUiNGUiNGUiNGUiNGUiNGUhJGD@0VUiNGUiNG
UiNGUiNGUiNGUhJGU`00UiNGUiNGUiL<06bGUiNGUiNGUiNGUiMA08JGUiNGUiNGUiL069NGUiNGUiNG
UiNGUiNGUiNGUiMA09NGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiN660bGUfbG9PbGU`0V
UiNGUiNGUiNGUiLH07T039NGUhJGUiNGQXJGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG00aiUiMK
36bGUiN6K01/Ud0039L039NGUiM0000<35409YNGUiNGUiNGUiNGK01i09NGQYNGUiNGUiN6UiNGUiNG
UiNGUiNGQXJGUiNGUiN6UiNGUhJGU`0<39NGU`0eUiNGUiLH09N6U`0<NIMi09NGQYLV09N6056GUiNG
UiNGUiNGU`0<DD00=INGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGQYNGUiM/00`0NINGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiLV09NGUiNGUiNGUiNGUiNGUiNGUiLH39NGUiNGUiNGUbH0UiNGUiNGUiNG
UiNGQP00UiNGUiNGUhJG09N6UiNGUiNGUiNGUiNGUiNGUiNG9P1/UiNGUiNGUiNGUiNGUiNGUiNGUiNG
602GQYNGUiNGUiNGUiNGUiNGUiNGU`1AUiNGUiNGUf`0K9NGUiNGUiNGUiNGUiLH39NGUiNGUiNGK02G
UiNGUiNGUiNGUiNGUiNGUiN6U`1iUiNGUiNGUiNGUiNGUiNGUiNGUiNGUd0009NGUiNGUiNGUiNGUiNG
UiNGQT0009NGUiNGUiNG002GUiNGUiNGUiNGUiNGUaP0UiNGUiNGUiL009NGUiNGUiNGUiNGUiNGUiNG
UhI039NGUiNGUiNGUiNGUiNGUiNGUiNGUiNGQP00UiNGUiNGUiNGUiNGUiNGUiNGUiLH09NGUiNGUaP0
UiNGUiNGUiNGUiNGUiNG60bGUiNGUiNGU`00UiNGUiNGUiNGUiNGUiNGUiNGQV`<@9NGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNG002GUiNG9QRGUhJG@0a0U`0<K9NGUiNGUiNGUiNG055/09NGFe5ADE5A
@9NGUiNGUiNGUiNGUiNGUiNGUiN6QYMiDFbGUiLV00`0UiNG@0b6QYN6U``<UiL<00`0@9NGUiLV354V
09LH09NGUiNGUiNGUiN6U`0VNE6GUiNGUiNGUiNGQYNGUiNGUiNGUiN6UiNGUiNGUiNGUiNGUiNGUe40
36bGQP`0DINGUiM/06bGU`009YL039NGUiLV07VG9P2GQYNGUiNGUiNGUd0009L039NGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG9P0<08JGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNG
UiNGUiNGUiNGUiNGUiNG9P2GUiNGUiNGU`1/UiNGUiNGUiNGUiNGUiL069NGUiNGUiL<69NGUiNGUiNG
UiNGUiNGUiNGUhIi09N6UiNGUiNGUiNGUiNGUiNGUiNGUiNGU`0HUiNGUiNGUiNGUiNGUiNGUiNGQU40
UiNGUiNG=@0HUiNGUiNGUiNGUiNGUiNG302GQYNGUiNG32JGUiNGUiNGUiNGUiNGUiNGUiNG01RGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNG042GUiNGUiNGUiNGUiNGUiNGUiNG02JGUiNGUiL<09NGUiNGUiNG
UiNGUiNGUiL<38JGUiNGUbH0QYNGUiNGUiNGUiNGUiNGUiNGUgT<K9NGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiMA39NGUiNGUiNGUiNGUiNGUiNGQYNG32JGUiNGU`2GQYNGUiNGUiNGUiNGUiNGU`00UiNGUiNG
002GUiNGUiNGUiNGUiNGUiNGUiNGU``HUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNG
Uf`0DINGUaP<39L009NGUiNGUiNGUiN6U`1AU`00DD10@41009NGUiNGUiNGUiNGUiNGUiNGUiNGUiLH
00a0@42GQP`039N6U`0<DINGQT009YN69PaAUiNGUiL009LV056G@2JGUiNGUiNGUiNGQT009P`0D@00
0000000<UiNGUiNGUiNGUiNGUhJGUiNGUiNG9P1ADD1AD@0<00aiUhHV09NGUiNGK01iUf`<00`0U`0<
UiM/9P1AU`00DINGUiNGUiNGQYM/09NG07VGUiNGDINGUiNGUiNGUiNGUiNGUiNGUiNGUiM0Ue5ADE5A
30`039NGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGQP0VUiNGUiNGUiNGUiNGUiNGUiNGQP0eUhJGUiN6
056GUiNGUiNGUiNGUiNGUiNG32JGUiN6UaP<UiNGUiNGUiNGUiNGUiNGUiNGUiL0FiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUf`0NIN6UiNGUiNGUiNGUiNGUiNGUiLV09NGUiNG00bGUiNGUiNGUiNGUiNGUiNG
U`a/UiNGQXH009NGUiNGUiNGUiNGUiNGUiNGUiLH39NGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG@0ai
UiNGUiNGUiNGUiNGUiNGUiNGF`aiUiNGUhH0UiNGUiNGUiNGUiNGUiNGUiN609NGUiNGK02GUiNGUiNG
UiNGUiNGUiNGUiNGU``VUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GQYNGUiNGUiNGUiNGUiNG
UiNGQP1iUiNG9RJGUiNGUiNGUiNGUiNGUiNGUf`0UiNGUiMA09NGUiNGUiNGUiNGUiNGUiNGUiN6602G
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiN6U``0FiNGU``<09M009NGQYNGUiNGUiNG
U``0K0a0UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUcD009NGUaP<09N6Uf`038JG
K000DINGUiMA040<002GU`1iQYNGUiNGUiNGUf`0354<00aA6000300VQYNGUiNGUiNGUiNGUiNGUiNG
UiN69P`000003000000VUiM/36bGQYNGU`0<K9LH30a0U`0HUhJ6K0`0QU4<09NGUiNGUiNGUiNG@1RG
K01A300<042GUiNGUiNGUiNGUiNGUhJGUiN6UcD03000300000`<32JGQYNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUf`<K9NGUiNGUiNGUiNGUiNGUiNGUiL0K9NGUiM/09NGUiNGUiNGUiNGUiNGUiN63026UiNG
N@26UiNGUiNGUiNGUiNGUiNGUiNGU`0VUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiLV09NGUiNGUiNG
UiNGUiNGUiNGUiNG002GUiM0342GUiNGUiNGUiNGUiNGUiNGU`00UiNGUbH0UiNGUiNGUiNGUiNGUiNG
UiNGUgT0UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUbH0UiNGUiNGUiNGUiNGUiNGUiNGUbH<QYNG
UbH0QYNGUiNGUiNGUiNGUiNGUiNG002GUiNG06bGUiNGUiNGUiNGUiNGUiNGUiNG9P26UiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGU``HUiNGUiNGUiNGUiNGUiNGUiNGUbH0UiNG09NGUiNGUiNGUiNGUiNG
UiNGUiL0DINGUiL0K9NGUiNGUiNGUiNGUiNGUiNGUiLV09NGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNG002GUiNG@010UiN6UaP039N6656GQYNGUiNGUiNGQT009QP<UhJGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUhHH06bGQYL039NGUhHV09NGU`0<39M/09N6U`0VU`1IU`0VUiNGUiNG
UiN6UhI006`009NGUiM/QVbGUiNGUiNGUiNGUiNGUiNGUiNGUiN6Ud10@410@8J6K00<DIN662J6UhJ6
U`0<9YM/000eUiNGUiNG600<39L009NGUiNGUiNGUiNGK01AU``<000006bGUiNGUiNGUiNGUiN6UiNG
UiNGU`0034109T1/UaP000`VUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiLV09NGUiNGUiNGUiNGUiNG
UiNGUiM/09NGUiL039NGUiNGUiNGUiNGUiNGUiNGU`1AUiN606bGUiNGUiNGUiNGUiNGUiNGUiNG602G
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNGUiNGUiNGUiNGUiNGQP0VUiLV09NGUiNG
UiNGUiNGUiNGUiNGUhH0UiNGK02GQYNGUiNGUiNGUiNGUiNGUiNGU`0VUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUhH009NGUiNGUiNGUiNGUiNGUiNGUhH039N6U`10UiNGUiNGUiNGUiNGUiNGUiNGQP2G
UiL09YNGUiNGUiNGUiNGUiNGUiNGUiLV09NGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUhH0NING
UiNGUiNGUiNGUiNGUiNGUiL009NG09NGUiNGUiNGUiNGUiNGUiNGUiL009N69P10UiNGUiNGUiNGUiNG
UiNGUiNGUf`0K9NGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNGD@aA@9NGUhIi002G
U``HUiNGUiNGUiNGQYLV09L009NGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiN6UiNG3010
UhJG342GUiN6N@1/Uf`0300HUhJGK1RGUe4037T069NGUiNGUiNGUiN69RJG9T2GQYNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGQXJGUiNGUiNGUbH<09NGU``<K9NGUiLV09NGK0`039M0FiM/07T<08JG9P2G
UiNGUiNGUiNGUbH0D@00FiNGUiNGUiNGUiNGUiNGUiNGUhJGUiNGQYNGQYNGUiN6UhJG300<09NGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUhJG002GQYNGUiNGUiNGUiNGUiNGUhJG6026UiL0K8JGUiNGUiNGUiNG
UiNGUiNGU`00UiL09YNGUiNGUiNGUiNGUiNGUiNGUiMA39NGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGU`0VUiNGUiNGUiNGUiNGUiNGUiNGUd00UiL<09NGUiNGUiNGUiNGUiNGUiNGUiL0UiNG01RGUiNG
UiNGUiNGUiNGUiNGUhJ6302GUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG31RGUiNGUiNGUiNG
UiNGUiNGUiNG01RGU`2GQYNGUiNGUiNGUiNGUiNGUiNGU`2GUgT0UhJGUiNGUiNGUiNGUiNGUiNGUiL0
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiMi09NGUiNGUiNGUiNGUiNGUiNGUiNG356G09NG
UiNGUiNGUiNGUiNGUiNGUiLV09Mi002GUiNGUiNGUiNGUiNGUiNGUiNGF@00UiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNG002GUiNG@0009YN6UiN630`VU`0<NINGUiNGUiNGUiN6355/09NGUiNG
UiNGUiNGUiNGUhJGUiNGUiNGUiNGUiNGUiNGUhJGQYNG@00<UiN6@01iUiNGQP0<UhI030bGUhJGUfbG
UbH039L039NGUhJGUiNGUiNGU`10N@2GUhJGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiN6UiNGUiNGUiNG
Uf`037VGU`009YNGUiM/07VGQP0<0540DIN6Ud0<09NGF`1AUhJGUiNGUiN6Ue/035409YNGUiNGUiNG
UiNGUiNGUiN6K9NGUiNGUiNGUiNGUiNGUiNG@00039NGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGK02G
UiNGUiNGUiNGUiNGUiNGUiNGU`1/UiL<DINGUiNGUiNGUiNGUiNGUiNGUd00UiL0K9NGUiNGUiNGUiNG
UiNGUiNGUhH<09NGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUaP0UiNGUiNGUiNGUiNGUiNGUiNG
UiL09YL0DINGUiNGUiNGUiNGUiNGUiNGUiL0UiM/09NGUiNGUiNGUiNGUiNGUiNGUiNG06bGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNGUiNGUiNGUiNGUiNG00bGU`2GUiNGUiNGUiNG
UiNGUiNGUiNGU`2GN@0<UiNGUiNGUiNGUiNGUiNGUiNGUbH0UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNG02JGUiNGUiNGUiNGUiNGUiNGUiNG9P2G09NGUiNGUiNGUiNGUiNGUiNGUiM009L006bG
UiNGUiNGUiNGUiNGUiNGUiNG00bGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiN6
D@0<DGU/UiNG00`09T009XJGUiNGUiNGUiNG@02G@2I0DBH0@000000H001/UhJGUiNGUiNGUd1A@41A
@55/QVbGUiMA00`09YN6U`0HUhJGU``0NHIA0010UiNGQYNG9P0009M/09NGUiNGUiNGUiN6U``0N@1A
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiMA32JGUf`<09NGUiNGD@1iUaP<02H<
K9NGUf`006bGU`0HQYNGUiNGUiNGUhIA09L<09NGUiNGUiNGUiNGUiNGQYNGUiNGQYNGQYNGUiNGUiNG
UiN6U``009NGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUbH0UiNGUiNGUiNGUiNGUiNGUiNGUbH<UiL0
UiNGUiNGUiNGUiNGUiNGUiNGUe40U`1/QYNGUiNGUiNGUiNGUiNGUiNGUd00UiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiL008JGUiNGUiNGUiNGUiNGUiNGUhIi07T0@9NGUiNGUiNGUiNGUiNGUiNG
UiL0UiL0K8JGUiNGUiNGUiNGUiNGUiNGUiL<9XJGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
U``0UiNGUiNGUiNGUiNGUiNGUiNGU`00U`2GUiNGUiNGUiNGUiNGUiNGUiNGQPbG3026UiNGUiNGUiNG
UiNGUiNGUiNG3026UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiN6K02GUiNGUiNGUiNGUiNG
UiNGUiNGU`0<09NGUiNGUiNGUiNGUiNGUiNGUiMA32H0QYN6UiNGUiNGUiNGUiNGUiNGUiM002JGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNGQP0<32I/Ufa/09MA39M039NGUiNGUiNG
UiN6U`0VU`0<9YNGUiNGUiNGUiNGQYNGUiNGUiN6Ud1A@6a/@410UcM09RJGQP0<09NGUd0039NGQYL<
09NGU`00DE5/QXJG30bGU`2GU`1/QYNGUiNGUiN6Uf`<02H030000000000000000000002GUiNGUiN6
055A9P1ADE5ADE50D@`03000UiM/02JGUiNGQP0<NILV00`<DINGUhIA30`<Uf`039NGUiNGUiNGUiNG
60bG656GUiNGUiNGUiNGUfaAUhJ6Ud1IUiNGUe5ADE5ADE5ADE5A9P0009NGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiL039NGUiNGUiNGUiNGUiNGUiNGUiL009L0UiNGUiNGUiNGUiNGUiNGUiNGUhH09P2G
UiNGUiNGUiNGUiNGUiNGUiNGU`1KUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG02JGUiNG
UiNGUiNGUiNGUiNGUiNG60`0DINGUiNGUiNGUiNGUiNGUiNGUiL0D@0VUiNGUiNGUiNGUiNGUiNGUiNG
U`00UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiL09YNGUiNGUiNGUiNGUiNGUiNGUf`0
D@bGUiNGUiNGUiNGUiNGUiNGUiNGU`009YNGUiNGUiNGUiNGUiNGUiNGUiLV056GUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUd00UhJGUiNGUiNGUiNGUiNGUiNGUhH009NGUiNGUiNGUiNGUiNG
UiNGUiLV00a/UiNGUiNGUiNGUiNGUiNGUiNGUf`0UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNG002GUiNGUcD<06bG9P0<09LV356G042GQXJGUiNGUiNGU``<9T009YNGUiNGUiNGUiNGUiNG
UiNGQYNGUiNGUiNGUiNGUiNGDFbGU``<36bGUiLV08JGUiM006b6U``03010UiMi056GU`10U``HUhJG
UiNGUiNGUiM009L<02I0@1Q0@0009P000000042GUiNGUiNG3000300<000000000550D@0<69NGK01A
UiN6UbH038I/000<09NGUiM0300<DILe08JGUiNGUiNGUiN6U`1iK00V9P00000<02IA9P00UiNGU`0<
054V300<00`0300<000H@00009NGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiN6002GUiNGUiNGUiNG
UiNGUiNGUiNG00`0UiNGUiNGUiNGUiNGUiNGUiNGUbH008JGUiNGUiNGUiNGUiNGUiNGUiNG32JGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGN@a/UiNGUiNGUiNGUiNGUiNGUiNGU`0008JGUiNG
UiNGUiNGUiNGUiNGUiL0002GUiNGUiNGUiNGUiNGUiNGUiNG301/UiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUhIi09NGUiNGUiNGUiNGUiNGUiNGUhI/30a0UiNGUiNGUiNGUiNGUiNGUiNGN@00
QYNGUiNGUiNGUiNGUiNGUiNGUf`0K9NGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiL<
09NGUiNGUiNGUiNGUiNGUiNGUiN636bGUiNGUiNGUiNGUiNGUiNGUiL006b6QYNGUiNGUiNGUiNGUiNG
UiNGU`a0UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiL003EA00`00000
001/K0aiUiNGUiNGUiNGQU/039LV041AD@00000<055ADE50600<9P`0301A@410@55AUe4V000V@000
32JGUiM009NGUiNG656GQQP002JGUiLH32JGU`0<U`00NINGUiNGUiNGUiNG041A09NGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGK55AK9NGUiNGUiNGUiNGU``<39N6QP0VUiNGUe/039NGK0003550UiMA03D009NG
07VGUhJGUiNGUiN6U`0<U``<354030`0000<00aAQYNGUd0000`<3410@550DFaA@7VGUd0039NGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGF`00UiNGUiNGUiNGUiNGUiNGUiNGUaP09YNGUiNGUiNGUiNG
UiNGUiNGU`0<K9NGUiNGUiNGUiNGUiNGUiNGUiL039NGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUbH<UiNGUiNGUiNGUiNGUiNGUiNGUiL0356GUiNGUiNGUiNGUiNGUiNGUbH<9YNGUiNGUiNG
UiNGUiNGUiNGQYLV002GUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG602GUiNGUiNG
UiNGUiNGUiNGUiNG6000UiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNGUiNGUiNGUiNGUiNGU`10UiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG02JGQYNGUiNGUiNGUiNGUiNGUiNG602G
UiNGUiNGUiNGUiNGUiNGUiL09YNGUiNGUiNGUiNGUiNGUiNGUiN6002GUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNG002GUiNGQYNG60`039N6UhJGU`009P0<K9NGUiNGUiNGUiM/36bGD@`<
9T1AQYM0@2H0000VNBH<055A@54009N6D@`<00`09XI/@9N6U`0<K8JG9P2GUiNGU`00UiLV36bGU``<
0400000009LV09NGUiNGUiNGUiN6U`009P`<300<00`0300<30`0000030`0000<000030`H3410@0`<
300<00`036b6UbH008JGQYM/31RGU`0<002GU``<300<32JGU`1AUiNGUiNGUiNGUf`<09L0054V355A
@55ADINGUd1ADD1AD@`069M/DE5AK9NGUgUAD@`009NGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiN6
UiL09YNGUiNGUiNGUiNGUiNGUiNGUiL<09NGUiNGUiNGUiNGUiNGUiNGD@0VUhJGUiNGUiNGUiNGUiNG
UiNGUgT0K9NGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiL009NGUiNGUiNGUiNGUiNG
UiNGUiNG302GUiNGUiNGUiNGUiNGUiNGQP`0UiNGUiNGUiNGUiNGUiNGUiNGUf`0QYNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGU`0<UiNGUiNGUiNGUiNGUiNGUiNGU`0<K9NGUiNGUiNG
UiNGUiNGUiNG06b6UiNGUiNGUiNGUiNGUiNGUiNG01RGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGU`2GUiNGUiNGUiNGUiNGUiNGUiNGU``0UiNGUiNGUiNGUiNGUiNGU`00UiNGUiNG
UiNGUiNGUiNGUiNGUiMA09NGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNG
UiN6K00<09NGUiNGQV`036`09YNGUiNGUiNGUiN6@02GU`00UiNGUiNGUiL<00a0UhI009NGUiM009NG
U`0<30`<K9NGUiNGQP0<9XJGU`0VUiNGU`0<NING001iU`00K9NGFhIK07VG09NGQYNGUiNGUiNGU`0<
D@0<300<9VaA@1P030`<340V00`H@00<3410D@0<00`<30`<000003L000aiUf`039NGUiNG@01iUf`0
02JGU`0<000<00a/U`00UiNGUiNGUiNGUiM009LV00`0000<000<000<00`0300<000<30`<3000300<
0000000<02IiUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiN607VGUiNGUiNGUiNGUiNGUiNGUhJ6
042GUiNGUiNGUiNGUiNGUiNG002GUiNGUiNGUiNGUiNGUiNGUiNG9Pa/UiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNGUiNGUiNGUiNGUiNG9P`0UhJGUiNGUiNGUiNGUhJG
9P2GQYNGUiNGUiNGUiNGUiNGUiNGU`0VUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiL09YNGUiNGUiNGUiNGUiNGUiNGUiL007VGUiNGUiNGUiNGUiNGUiLV09NGUiNGUiNGUiNGUiNG
UiNGUiLV09NGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUd0<UiNGUiNGUiNG
UiNGUiNGUiNGUe/0UiNGUiNGUiNGUiNGUiNGK0bGUiNGUiNGUiNGUiNGUiNGUiNGUf`0QYNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNG09NGU``038JGUiNGUiLe08HV09NGUiNG
UiNGUiNGQP10U``0UiNGUiNGUiM03010UiN69VbGUiN6656GU`00301/QYNGUiNGU``009N6U``0K8JG
QT0<08JG@0`<000VQYNGUiN6DARG=ARGQYNGUiNGUiNGUd009T003000K9N6UiM/0000@9N69P2GUiLV
09N6UbH<300<300HQYNGUhJG9P0<QYM006bGUiN6QP`HUiLH30a0K000@9N6U`0VUbH<9YNGUiNGUiNG
UiNG06a/9P1AD@`0@4109P0<0550D@0<340V00000000000<30000000001AQYNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNG9P2GUiNGUiNGUiNGUiNGUiNGUiNG9P2GUiNGUiNGUiNGUiNGUiL<08JGUiNG
UiNGUiNGUiNGUiNGUiM/302GUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiN6K0`0
UiNGUiNGUiNGUiNGUiNGUiNGUf`<K9NGUiNGUiNGUiNGUiMi06b6UiNGUiNGUiNGUiNGUiNGUiNG3026
QYNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiMi00bGUiNGUiNGUiNGUiNGUiNG
UiMi001/UiNGUiNGUiNGUiNGUe40UhJGUiNGUiNGUiNGUiNGUiNGUf`<QYNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiL006bGUiNGUiNGUiNGUiNGUiNGUiLV06bGUiNGUiNGUiNG
UiM/06b6UiNGUiNGUiNGUiNGUiNGUiNGU`0VUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNG002GUiNG602GUd0039NGUiNGQRH037VG@56GUiNGUiNGUiNGU`0<9T00DINGUiNGUiMA300<
9YNGQP1/QXJGU``0UhHV02JGUhJGUiN6QP0<356GQV`009NGUiM/07VGU`0<0566QXJGUiN6U`1AU`0<
UiNGUiNGUiNGQYLV09M03566UiN6UhJGU`0<39NGU``<UiNG60a/UhI/000<39N6UhJGUiN6K0`09YNG
QPaAUiN6Ud0039NG@0`<31RGUhJGQT0039M009NGUiNGUiNGUiN6QP1iU`0036bGUiNGU`0<09NGQRH0
DIN6U`0eUhHV30`<@9NGUiNGQYNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGQP0<UiNGUiNG
UiNGUiNGUiNGUiNGUbH0UiNGUiNGUiNGUiNGQRH0UiNGUiNGUiNGUiNGUiNGUiNGUiL0DINGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUhH09YNGUiNGUiNGUiNGUiNGUiNGUhI007VG
UiNGUiNGUiN6Uf`0DINGUiNGUiNGUiNGUiNGUiNGUiLV09NGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNG000eUiNGUiNGUiNGUiNGUiNGUiNGUd00NINGUiNGUiNGUiNGD@1iUiNG
UiNGUiNGUiNGUiNGUiNGU`1AUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiN6002GUiNGUiNGUiNGUiNGUiNGUiN6000VUiNGUiN6UiNGUbH09YNGUiNGUiNGUiNGUiNGUiNGUiNG
002GUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNGU`a/UiL<09NGUiN6
U``09P2GU`1/UhJGUiNGUiN6Uf`009LV09NGUiNGUiLV00`<38JGU``0UiN6U``0UhJG002GQYNGUiNG
U``<001iUiM/32J6UiN69RJGUbH<08JGUiNGUiN6U``0UbH0@9NGUiNGUiNGUiM/341A06bGQYNGUiNG
U`0<09NGU`00K8J6K00VUiNG9QL0@9NGUiNGQYNG30`038JGU`00QXJGUf`<09NGU`0<09NGUiNGUiL<
08I/06bGQYNGUiNGUiNGU``VU`0<09NGUiNGU``006bGUf`<09NGU``0K9M/0000K9NGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiL09YNGUiNGUiNGUiNGUiNGUiNGQXHV06bGUiNGUiNG
UiNG3026QYNGUiNGUiNGUiNGUiNGUiNGUbH0UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiMi06bGUiNGUiNGUiNGUiNGUiNGUiNGK00<UiNGUiNGUiNG00`HQYNGUiNGUiNGUiNG
UiNGUiNGUf`<@9NGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiN6Uf`0FiNG
UiNGUiNGUiNGUiNGUiNGUiMi30bGUiNGUiNGQWT<06b6UiNGUiNGUiNGUiNGUiNGUiNG0026UiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGU``<UiNGUiNGUiNGUiNGUiNGUiNG
UiLV32IAUiNGUfaA301/UiNGUiNGUiNGUiNGUiNGUiNGUiLe09N6UiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNG002GUiNGU`1AUiL036bGUiNGU`1AU`1AU`aAUiNGUiNGUiNGUhI009M/
09NGUiNGUd009P0039NGU`00DINGQRH09YNG@01AUiNGQYNGU`0030a0UiN6K02GUiNGQP2GUf`039NG
UiNGUiNGD@009WT039NGUiNGUiNGUiNGK01i656GUhJGQYNG9P0<02JGQQP038JGU`00NIN6U`00DING
UiNGUhH0300<07VGQQP0DIN6UiLH09NGQP0<39NGUiN6UiM039NGK56GUhJGUiNGUiNGUaP0FE40DHJG
UiNGQP0032JGUhHH09NGQQP0DINGK00<NINGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiL009NGUiNGUiNGUiNGUiNGUiNGUhJG00a/UiNGUiNGUiLH02JGUiNGUiNGUiNGUiNGUiNGUiNG
U`1iQYNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUhJ600bGUiNGUiNGUiNG
UiNGUiNGUiNGUaP006bGUiNGUf`0302GQYNGUiNGUiNGUiNGUiNGUiNGUaP0UiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiL039NGUiNGUiNGUiNGUiNGUiNGUiN6000<K9NG
UiNGD@00DINGUiNGUiNGUiNGUiNGUiNGUiNG39NGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGQT00K9NGUiNGUiNGUiNGUiNGUiNGQXJ6000002IA000006bGQYNGUiNGUiNG
UiNGUiNGUiNGUiL009NGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNG
00`0300030`0300<300<00`<30`09XJGUiNGUiN6UiNGN@2GK00VDD1AD@`HUiLV31R6UiLV09NGQYM0
09NGU``<69NGUfaA00bGU`0<09NGU`0VUiNGU``0UiLV02IKUiNGUiMi09MA09NG656GUiNGUiNGUiN6
U``<N@0<UiNGUf`<09Mi00`HUiMi06bGUgT<08JGUbH<69NGUiNGUbH0@9L03010UiMA09NGUiN6N@2G
UgT<06bGUiNGU``0302GU`0<UiNGUiNGUiNGQYLV09LV09NGUiNGD@2GN@00UiNGDAR6UiLV09NGU`0<
09NGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG302GUiNGUiNGUiNGUiNGUiNG
UiNGUf`<02I0DE5A0000K8JGUiNGUiNGUiNGUiNGUiNGUiNG0026UiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGU`0VUiNGUiNGUiNGUiNGUiNGUiNGQYNGD@0000000000K9NG
UiNGUiNGUiNGUiNGUiNGUiNGK01/UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNG056GUiNGUiNGUiNGUiNGUiNGUiNGQXI00000300003NGQYNGUiNGUiNGUiNGUiNGUiNG
UiL09XJGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiLV09NGUiNG
UiNGUiNGUiNGUiNGUiNGUiN6@410@9N6UiNGUiNGUiNGUiNGUiNGUiNGUiNGUbH0UiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNGK00H@2I0@550DAP03410DAP000`<39NG
UiNGUiNGUiN6QP0VU`000000301/QYM/00aAUiN6056GQYNG056GU`0039LV00`000`09P`<0000000<
054V00`<32H<300<9U5ADE40354V056GK02GUiNGUiNGUiNGUaP034009YN6UbH009NG00`0UiN6602G
QYLH39NGUd0009NGUiNGQP00DIL0000<K9NG09NGUiNGU`1/UiL036bGQYNGU`0VU``VUbH0DINGUiNG
UiNGUiMK36a/09NGUiNG042GQP0<K9NGQPaiUiMK07VGUaP009NGUiN69YNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGU`10UiNGUiNGUiNGUiNGUiNGUiNGUiNGQT0000009YNGUiNGUiNGUiNG
UiNGUiNGUiNGUiLe39NGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
QV`0NINGUiNGUiNGUiNGUiNGUiNGUiN6UiN6UiNGUhJGUiNGUiNGUiNGUiNGUiNGUiNGUiNG02JGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGF`1/UiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGQYNGUiN6UiNGUiNGUiNGUiNGUiNGUiNGU``0UiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiN600bGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiN6
UiNGUiNGUiNGUiNGUiNGUiNGUiNG9P2GUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNG002GUiNGK9NGQYNGUiNGUiNGUiNGUiL<355/06bGUiNGUiNGUiNGU``0UbH09V`<31RGQYNG
60`VUhJGD@26UiN6N@2GUf`030`<0000300<30`<30`0000<300<000000`<300<0000300<000V32JG
U`0VQXJGUiNGUiN6Uf`009L0055AD@`09XJG@0`<69NGN@1/QYM/32J6UhHV36bGQU50U``<DCD0000<
08JG03FGUiNGU``0K7T<00`VUiNGD@0VU``0@9L<09NGUiNGUiNGUiNGDD2G=BJGUiMA09NGU``<08J6
U``HUhJG@02GUd0032JGUiMA38JGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUgT0K8JG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUgT0K9NGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiLV09NGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiL<09NGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUbH0UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNG9P26UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGU`0VUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG06bG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiLH042GUhI/000<000<
00`<0000001iK0a/UhJGUiNGUiN6Uf`009LV32H009NGUhJGU`0038JGU`0<K9NGQP00NIMK000VUiNG
@00030`000`0000<30a/UiNGUhHV055A@5UADD1ADE50D@0<K7T09YNGUiNGUiNGUiN6056G@00000`V
UiN6U`00342GUaP0DIN6U`0VUiN6@00<3000000000000000300<30000000301A300<300<00`<00`<
00`<39NG06bGUiNGUiNGUiNGQP0VU`00000<9XJGUd0032JGQT0009NGQP0<NIM/00`0300<09NGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUhHV39NGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGU`0VUhJGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNG00bGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUcD0UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiL0
39NGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG06bGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGQV`0NINGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGQV`<9YNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNG002GUiNGK9NGUiNGK410@41A@410@9NGU`0VU``0QYNGUiNGUiNGUiLV
09M/00`<69NGUiNGU`0<09NGUbH<69NGUe409YNGK0`009NGK410@000000000`00010UiN6Uf`03000
300000000000300<09L009NGUiNGUiNGUiN6K01/U``<01RGUiNGUe/<02I/Uf`<09NGU`0<@9NGU``0
38JGK0`00000000030`030`<341KQXJGD@`0055AF@0<30`0000035^GK02GQYNGUiNGUiNGU``<Ud0<
9P`0K9NGUiL<00a/UiLV09NGU``09YNG9P0<00aAQYNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNG001/UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG302G
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGQP`HUhJGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGN@1KUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG02JGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUe40@8JGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiLV08JGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGN@`0QYNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNG
QYNGUiNGUiNGUiNGUiNGUhJGQQP<9P00NHJGUiNGUiNGUiN6642G@00VQYNGUiN6QP00356GUf`039NG
QV`039NGQP0<39NGUiNGUhJGUiN6QVa0@9N6UhJGUhI/@42GQRI0@410@410K40039Mi06bGUhJGUiNG
UiNGU`0VU`0<36bGUiN6UiM000`VUiLH09NGQRH009NGQP0<32JGU`000000000000003000056GQYN6
0000000000000000000002JGU`0VUiNGUiNGUiN6Ud009YL0000VUhJGUiM03010UiM006bGQV`009N6
U`0<39N6UhJGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGU`00UiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiM/07VGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUf`0K9NGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNG32JGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiN6K01iUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGU`0<
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiN600bG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiN600a/UiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNGUiNGQYNGUiNGUiNGUiNGQYLV09LV
09NGUiNGUiNGUiNGU`a0U``VUiNGUiNGUiM000`HUhJG01RGUiNG02JGUaP<09NGQYN6UiNGUiNGUhJG
UiNGUiNGUiNGUiN6UhJGUiNGUiNGUiNG@01/U`1AUiNGUiNGUiN6Ud0<36`009NGUiNGUhJGD@00DHJG
9P2GUiLe06bGUgT0342GUhJGUiNGUiNGQYNGQYNGUhJGUiN6UiNGQXJGUiN6UiNGUiNGU``0NBH<09NG
UiNGUiNGUhIi06bG342GUiNGUiM000`0DINGU`1/UiM006bGUe4006bGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGQU4<38JGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiLG68JGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiLV08JGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiL<09NGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUbH<QYNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG3426UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGN@0VUhJGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiLV08JGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNG002GUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG055/07VGQYNGUiNGUiNGQP`0N@0<NINGUiNG
UiNG6000NINGK01iUiN6@01iQYL006bGQYNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiN6
U`0VU`00UiNGUiNGUiNGUiL009L039NGQYNGUiNGF`0<39NGF`0VUiM/02JGQYLH302GUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiN6UbH039L039NGUhJGUiNGUiNG62JG62JGQYNGUiNG6000
39NGQP`<UiN69T2GQYL002JGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiN6
056GUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGU`0VUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiN600aiUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGU`00UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUhH039N6UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiL009N6UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGQRH0K9NGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUbH0UiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiN6D@a/9QRGUiNGUiNGUiNGUd0<054009NGUiNGUiNGU``<09NGU``HUhJGU``VUiMA302G
QYNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGU`0<K0`<9YNGUiNGUiNGUiMi09M/09NG
UiNGUiNGU``009NGU`0<K8JGK0a/UiM/00`VQYNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiL009M008JGUiNGUiNGUiN6U`1iN@a/UhJGUiN6U`0<08JGU`00DINGK0a/QYMi00`VQYNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGK01/UiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNG9P26UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGK00<UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
300HQYNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNG02JGUhJGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUbH0UiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiL009NGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGU`1/UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGQP0<K0`<UiNGUiNGUiNG
QXI/06bG36bGUiNGUiN6U`0<37VGQT0<09NGQT0009N6K00<DINGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiN6UaP039M039NGUiNGUiNGUiN6K0aAU`1/UiNGUiN6Ud0<30`VUf`009NGQP0<9YNG
U`0<09NGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG056GK01/UhJGUiNGUiNGQP`0
D@00FINGUiN6UiL032JGUiL009NGU`00DING@0`<09NGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGU`00UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUhHe36bGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUf`039NG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUhHV06bGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGU`00UiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGU`a0UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG00aAUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiN6002GUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUe4<3000@9NGUiNGUiNGUiNGDARG62JGQYNGUiNGU`000026UhHV
08JGUiLV09N6U``009NGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiLe09M/042GUiNG
UiNGUiNGU`00U``0K9NGUiNGQYL<00`0UhHV07VGUd0<09N6U``<38JGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiN6D@a/U``0QYNGUiNGUiNGUd0036`<09NGUiNGUiL<001AQYMi06bGQU40
09NGU`0009NGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUf`0@9NGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUe4008JGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUhHe09NGQYNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiL<09NGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGU``0K9NGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG9P2GUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
D@00UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiLV35^GUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUhH0
354039NGUiNGUiNGUiNGU`1AU`a/UiNGUiNGDD0V301AUiN607VGUiM/056GU`0<09NGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiN6656G@02GUiNGUiNGUiNGU`00D@0<09NGUiN6Ud0<000<
NHI/01RGUhHV07VGQRH039NGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGK00VU`0<
DINGUiNGUiNGQV`039L039NGUiN6QU/030`VUiN602JGUhI009NGQP0<39NGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiM006bGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNG9P00UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNG00a/UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGU`0<UiN6UiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUf`H37VGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiL006bGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGU`0<9YNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGQRH<DINGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNG002GUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG00a/36bGUiNGUiNGUiNGU``<@2H0@9NG
UiL009MA000<@9NGU`1/QYN6U``HUf`0302GUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGU`0VU``0NHJGUiNGUiNGQYLV39LV08JGUiNGU``VQP`<09NGU``HUiN69P1/UiM0301/QXJGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUbH<08H<09NGUiNGUiNGUiNG9P2G9U6GUiNGUd1/
U`0<08JGU``HUiNGK02GUf`009NGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGK000QYNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiL008JGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGU``0NINGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiMA02JGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGK000UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGU`00UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNG001/UhJGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiN6UiNG301KUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiN6@55/UhJGUiNGUiNG
UiNGUiNGUiNGUiMA00bG602GUiNGUiNGUiNGQT00354008JGQYM/@9L030`039NGQP0<UiN6U`0<K9M/
001iQXJGQYNGUiNGUiNGUiNGUhJGQYNGUiNGUiNGUiNGUiNGUiN6U`00K4009YNGUiNGUiNGUiMK056G
056GUhJGQT2GU`0039NGQP0<DHJGK00VUiNG00`<NINGQYNGUiNGUiNGUiNGQXJGUiNGUiNGUiNGUhJG
UhJGUiNGUiLH39M/09NGUiNGUiNGUiN6K0a/K01iUiN6UhJGU`0<39NGQP0<DHJ6U`0VUiLH09NGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiL0356GUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGK0`0QYNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiLH03FGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUbH0K9NG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiL0356GUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiLV302GUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGQQP<9YNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGK2H009NGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNG002GUiNG0010UiNGUiM/3000000000000000000006b6U`1AUiNGUiNG
UiNGQYLV09LV09NGUiN6UiL<000<09N6UaP0@9NGUbH09YNG9PaAUiNGUiNGUiNGUiNGUiNGUfb6UhJG
UiNGUiNGUiNGUiNGUiNGUd0<DIL009NGUiNGUiNGUiNG9RJGDBI/UiNGQXJGU``0056GUd0009NGU``0
DHJGK0`09XJGUiNGUiNGUiNGUiNGUiN6UiNGUiNGUiNGUiNGUiNGUiNGUiNG06b69RJGQYNGUiNGUiN6
U`0VU``VUiNGUiNGU`0<09NGUd0009N6U``<K9MA042GUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNG9P0<UiNGUiNGUiNGUiNGUiNGUiNGUiNGUhJGQYLV02JGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
F``0K9N6UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiMA002GUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGD@00DINGUiNGUiNGUiNG
UiNGUiNGUiNGUiMi0000FiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiN63000UiNGUiNGUiNGUiNGUiNGUiNGUiNGUgT<0010
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNG
UhJGQXJGUiNGFiNGUiNGUiNGUiNGQYN6UhJGU`0<09NGUiNGUiNGUiN69P2GD@1/K6bGU``0NHI005VG
QYLH09NGQYM009NGU`00355/6000000000000000056GQYNGUiL0000000000000000<30`039NG056G
UiNGUiNGUiNGQP0<U`00NE4VUiNG000<600VUiM/056GQV`039NGQQP039NG@3D0055ADE5ADE5ADAP<
K9NGUiNGUiM/DINGUfbGUiNGUiNG9P2GU`0eUiNGUiNGUiNGUaP<32H09YL009M000`<00`VUiM/07VG
Uf`039NGQYNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiL000a0
UiNGUiNGUiNGUiNGUiNGUiNGUiNG9P00UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiM000aAUiNGUiNGUiNGUiNGUiNGUiNG
UiNG000<@9NGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiM000`VUiNGUiNGUiNGUiNGUiNGUiNGD@0<056GUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiL0300VUiNGUiNGUiNGUiNGUiNGUiM0000HQYNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GQYNGUiN6UiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiN6Ue/VDHJGUiNGUiNGUiNGQP`VU``<06bGU`00UiN6301/UiNG9RJGQXJG02JGQRH0042GUiNGUiNG
UiNGUiNGUiNGUiN6UiM0@41A@410@550DE50@40V06bGK0a/QYNGUiNGUiNGUbH<9RH<9P00QYNG3026
U``0@9NG9P26UiLV06bGUf`030`000003000000000000000K8JGUiNGU``00000000<000000`030`V
U``0NHJGUiNGUiNGUiL<09LV02H<9YMA301/D@00UiNG@2JGUhIA08JGQYNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUf`0001AUiNGUiNGUiNGUiNGUiNGD@0006bG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUd0000`0K9NGUiNGUiNGUiNGUiMi30`09U^GUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
Ue40000<056GUiNGUiNGUiMA000002JGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUeT00000055AUiNGUfaA
DBH00000DINGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNG002GQP00355AD@0<054<00`0054e001ADE50300<38JGUhJ669NGUiNGUiNGUiNGU`00K2H<
09NG9P`<NF`V00`<K9N6K0aiUiN6K01iUiL032JGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGQYNG
UiNGUiNG00bGU`0VUiNGUiNGUiNGUd0036`0301/UiNG056GU`0<39NGQP0VUhJG62JGUiLH300<NING
Fd1A@41ADD1A@55/UiNGUiNGU`00340V340<9RIA@550D@0<K40039NGUiNGUiNGUiM009M/00`VQYMA
056GQP0<@9N6K01AUiN632JGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiN6QQP00000DD1iDING@40<3000056GUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGQV`H3000
300<DE50D@`0000006b6UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGQYM000`0000000000000DE6GUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiM/9P0<000<000002IAUiNGQYNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUfaA000<342GK00<@41/
D@00K7T0000<0410@9NGUiNGD@aKQYNGUiNGUiNGUiL<09M032H<00`000009P`<09N6U`00K9NGQP`0
DING9P`09P`0000000000000300030`000000000000<30000000000<00`0NE4009NGUiNGUiNGUhJG
9QRG@02GUgT030`<00`0342GU`0<69NGU``0UhJGK0`0K6aADE5ADE4V9T1A@55ADBIADE5A@2IADE50
DE5/UiNGUe5AD@0<09MA09NGUiNGUiNGUiNGK01/K01/Ue40342GD@`009NGU``069NGK0009XJGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiM000000000
0000@8JGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG@400000003MKUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUhJGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNG002GUiNGD@0039NGU`00NINGU`0<UiLH30`0K9NGUiNGUiNGQP`VUhJG
UiNGUiNGUiM/09NG600<09NGUiNGUaP<39NGQV`039N6Ue/039N6K00<K00<9YMK@4109P0<0550@00<
K9Lg@00HK2H002JGK0`<K9N6Ue/009LH39NGUhJGUiNGUiNGU`1AU`0V9RH002H0000030a/Ud0039NG
QP0<9XJGU`0<00`<000000`0000<300<00003000000<00`<00`030`<00`0000<07VG60bGQYNGUiNG
UiNGQP`<U`0<D@0<0000000<32JGQT0039NGQP0<09NGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUhJGQXJGUhJGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNG
60`<08JGUd0<68JGUd0<9YNG000gUiNGUiNGUiNGQP00UiNGUiNGUiNGUiNG042GK0`0FiNGUiNGUgT<
36bGUiLH08JGUiLV09NGU``<3000UiN6UiNGU``<09NGU`0VUiNGU``VUiLV342GN@1/QYNGUiL<09Mi
06bGUiNGUiNGUiN6QP`<N@0<00`0K8I0@41A0010UiL<09N6Ue4039NGU`000000300<0410@40V00`0
9T0V01QA@4109P0<@2H<3000D@0V@41032JGD@b6UiNGUiNGUiNGU`00DD0030`00000000000a/UiLH
06bGUd0068JGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiN6K400356GUhI/09NGUiM007VGU`0VUhJG
UiNGUiL039L009NGUiNGUiNGUiN6U`1AU`00UiNGUiNGQV`000`<UiNG@2JGUiN6@02GUe/0356GQYNG
UiN6U`0<09N6UbH09YNGQV`009NG60`<06bGQXJGUiNG07V6U`1/UhJGUiNGUiNGUf`009L032JGQYNG
UiN6D@`0FIN6@01iUhI0056GQXHV30`003FGUiNGUiNG00`0DING@42GUiNGQP00NIM/000V36bGUiN6
U`0VU`0<QYNGUiNGUiNGUiLV39M/37VGUiNGUiN600`0UiNGK02GUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNG002GUiNGUiMA001/UiNG3426UiNG02JGU`0<@9NGUiN6UiL009Mi08JGUiNGUiNGUiNGU``0
K2H<K8JGUiNGUbH<00`<@9NGU`1/UhJ6U`a0UiMA0426UiNGUiNGU`0<06bGUf`<09NGUiL<08JGU``0
09N6K9N6UiNG02JGU``0UiNGUiNGUiNGUiLV09M/06b6UiNGQYMi30`<08JGU`0VUiNG9P2GUiM/00`<
06bGUiNGUhI/00`<09NGN@1/QYN6Uf`<09N69P`<08JGUiNGU``0@2H09YNGUiNGUiNGUiM/36bG06b6
UiNGQYNG30`09YN6U``HUiN6UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiN660`0UhJG@01i
UhJGK02GUaP039NGUiNGQV`007VG9U6GUiNGUiNGUiNGUe/09YL09YNGUiNGQP00300<9YNGQP0<UiNG
U`0<K9M000bGUiNGUiNGQP0000bGUhHV07VGUiM006bGU`0039NGQYNGUiNG001AUaP<9YNGUiNGUiNG
UiNG9RJG656GUhJGUiLH000<07VGQP00DINGQP0VUhJG@00039NGUiNGUiLV300<09NGQP0VUiNGUhHV
09NGQP0039NGUiNGQRH<DIL009NGUiNGUiNGUiN6656G@2JGUiNGUhI0300<09NGU`0<K8JGUfbGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNGU``<09N6U``<K8JGU`00K9LV356GUiNGN@0<300VD@1A
UiNGUiNGUiNGUiLe09MA07VGUiMi9P1AUbH<09NGUf`008JGUiL009NGQP`<K9NGUiNG9P2GN@`0UhJG
U`1/QYNGN@1/UiL009N6UhJ6Uf`032H<69MA09NGUiNGUiNGUiN6U`a0U`aAUiNGU``009LV3026UiL<
08J6UbH069NGU``<08JGUiNGU``069LV301/Uf`<08J6UiNG62JGUbH<09NGUiNGU`0008JG66bGUiNG
UiNGUiNGU`1/U`1AUhJ6U``0NBH<01RGUiL009NG@2JGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNG
UiN6U`0<39NGUaP09YNGQSD039N6000<300000000000000<30`09P`0301AD@`00000301ADBH0300<
D@`031M/QYM007VGQYM007VGU`009YMAK6`V37VGQP00=INGQP0VUhJ6U`0VUiLH36bGUiNGUbH<09L0
39M036bGUiNGUiNGUiNGU`00=@`VUiNGU`0<39M0000eUiM/07VGUf`009NGUd0039NGUiNGU`0<UhJG
000<NILH39NGUiNGQP1AUe/039NGUiN6U`2GNE6GK42GUiNGUiNGUiNGU`00U`00NIN6U``0U`00001A
UhIK39NG@02GUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNGUbH036b6UiL009NGUiL009NGK00<
30000000000000000000000000000000000030000000000000`0000VUiNG02JGUiNG9RI/UbH<30`0
N@`<08JGU``<08JGU``0DINGU`00DHJG9P1AD@1A@0`00540300<0010DD1A@41A@550D@`<00`0055A
9P`002HV00`0K9NG9P2GUiLV06bGUf`<06bGUiNGD@0gUiNGD@00DHJG056GUhJGU`00UiLV36bGUiNG
=@bGD@1iN@1/UiNGUiNGUiNGU``0N@`<09NGN@0<D@000000UiNG9QRGDBJGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNG002GUiNGUiNGQYM000`VUiNG9RJGUiN69RJGUbH009NGUiNGUiNGUiNGQYNGQYNGUiNGUiNG
UiNGUiNGUiNGUiNGQXJGU`0<09NGU``<UiN6U`00UiLH301AU`0<69N6UiL002JGQXH039N6QYM009N6
U`003550@550@41A@00H@40V@2H0D@0000000000DD1A@0000550@550D@0<39N6U`0<NHJGF`aAUiMK
30`0000<0566UiNGU`0039NGQP1AUiN6Uf`<39NG@000000000003000300<0000000000000000000<
300<000000`0000<39NGQP`<9YNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNGUiNG30`0UhJG
N@1/UiN6K010Ud0<09NGUhJGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGU``038JGU`0<
@9NGU``09YNG300VD@00UiNGUiMA00a/UgZG06bGQXJG36bGU`0<09NGQXJGUiNGUiNGUiNGUiNGUiNG
UiNGUd2GUiNGUiNGUiNGUiNGU`0<31RGUbH068JGU``0K9NGK000000009NGUiN6Ue4<06bGU``0UiNG
UiLV09N6U`0009M0@41A@410@1QA@410000H041A@4000410@0`09YM0@410D@`<09NGU`0039NGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNGUiN6@00<DIN6QP0<UiN6U`00UhHH36bGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUd0039NGUd0039NGUd0039NG@0`<001KUiNGUiNG600<
UiNGK01iUiN660bGQV`000`<UiNGUiNGUiNGUiNGUiNGUiNGUiN6UiNGUiNGUiNGUiNGUiN6QU4000ai
QV`039NGQP0039NGQP00000<K9NGUiNGQYL002JGUaP0DINGUiM/056GU`0039NGUiNGUiNGUhJGUiNG
QYNGUhJGUiNGQYN6UhJ6UhJGQYNGQU/0356GUf`009NGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNG
UiNGUiNGU`0009NGUe4008J6UgT<09NG@0`eQYNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiM000a0QYM039NGQYNG01RGU`0009NGUhJGUiNGU`0<08J6U`00K9NGU`00K9M/002GUhJGUiNG
UiNGUiNGUiNGUiNGUiNG06bGUiNGUiNGUiNGUiNGUiNG@0`0NHJG31RGQYMA06b6Uf`0001/UhJGUiNG
UiM/30`0K9LV09NGUiN6U`0VUgT0342GUiNGUiNGUiNGUiNGUiN6UhJGUiNGUiNGUiNGQYNGUhJGUiMA
000HUhJGQYNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNGUiNGQU4007VGQYL039NGUhHH09N6
U`00DINGUiNGUiN6UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiN660`<UiN662JGUhJG@01iUaP0
39NGUiNGUiNGUaP039NGUd0<9YNGQQP<9YNG@0bGQYNGUiN6UhJGUiNGUiNGUiNGUiNG056GUiNGUiNG
UiN6UiNGUiNGK00<9YNGF`0VUiM/02JGUhHV00bGUiNGUiNGUiNGK00<9YN666bGQYNGQP`0NILV00bG
UhJGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG00`<DINGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNG002GUiNGUiNGUiNGUhH0302GQYM/056GQYNG042GU``<09NGUiNGUiNGQYNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGD@009XJGQPa0UiNGU`0<QYL<06bGQYNGUiN6Uf`0056GUf`009NGUf`<
09NGD@a0UiNGQYNGUiNGUiNGUiNGUiNGUiNG@8JGUiNGUiNGUiNGUiNGUiN6U`0<09NGU``<NHJ6K01A
UiN6301/QXJGUiNGUiN6U`0<39NGN@26UiNGUd0<68JG9P1AQYNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGK00<09NGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNGUiNGUiNG@00<
DINGQP0eUiN6U`1AUhH000`000000010UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG00`00000300039NG
UaP039N6UcL039NG600eUiNGUiNGUiM0002GUiM/07VGQYN662JGQP0<DINGUiNGDE5IUhJGUiNGUiNG
UiNGUiNGUiNGUiN6UeUIUiNGUiNGU`0<32JGUd0039NGU`009YNGK00<9YNGUiNGUiNGUd0<02JGQP0<
K9NGUhI/09NGU`0<69NGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGU`0<02JGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNG002GUiNGQXJGUiNGUiNGU``<09NGU``0NINGU``0UiM0300HK6a0@6bG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiN6K00<=d1/Ud0<31RGQYL<09NGUiL009NGK0`0NINGUiNGUiNG
9P`VUhJGD@2GUiNGD@2GUbH0055A300<0000@9N6QYNGQYNGUiNGUiNGUiNGUiNGU`000000000<00`0
300VQYLV09NGQT0<08JGU`0<09NGUiNGUiNGUiL0302GUbH<9XJGUiNG62JGU`0<39MADD1ADE5A301K
UiNGUiNGU``0K9NGUiNGUiNGUiM0DE5AD@`0301/UhJGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNG
UiNGUiNGUiNGK00039NGUd009XJGUaP009NG00aAUiNGQYNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiN6QYN6UiM000aAUiM006bGUiM/09NGU`0<39NGUiNGUiN6K00<9YNGQP0VUhJ6U`0VUhHH30`031PV
000VUiNGUfbGQYNGUiNGUiNGUiNGUiNGQP000000000004109P0<UiN606bGUhHH09NGUaP007VGUhJG
UiNGUiLV00`VUhH009NGUiN6QP1/UbH000000000000000a/UhJGUiN6U`00UhJGUiNGUiNGU`000000
000030`09YNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNG9T2GUiNGUiM/30`<042GQYM/09NGQYM/
36bGU`0<K8JGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiN6UiNGUiNGUiNGU`00K9NGK01AUhJGK0a0
UbH007VGUiNGUiNGU`0<09N6UbH069NGQU4008JGN@00UhJ6UiNGQYNGK02GUiNGUiNGUiNGUiNGUiNG
UhJGUiNGUiNGUiNGU``039N6U``VUiNGD@1/QXIA001AUiNGUiNGUiNGN@0<68JG9U6GUiNGU``0DIMi
00bGUiNGUiN6UhJGQYNGUiNGUhJGQYNGUiNGUiNGUiM/K8JGQYN6U`0069NGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNG002GUiNG302GQYNGQYL036a/00aAUiN602JGQYN69RJGQP00DINGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiN6QP0<09NGU`0VUiNGU`0<Uf`H301/UhJGUiN6U`0039NGUf`009NG
UiLH39N6U`0<DINGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGQP0<07VGU`00DING
QP`<NIM/00`0NINGUiNGUiNGQP0<39NGK01/UiN6Ue/009NG601iUhJGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGU`00UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNG@02GUhJGUe4009NG
F@0<QXJGD@1/UhJGN@2GUbH<09NGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUbH0
09NGQP`0K8JGU`0<69M/00`<QYNGUiNGU`0<06bGUhHV09NGUiM/07VGU``009NGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUbH032JGUaP<38J6U`0<@9NGD@0<39NGUiNGUiNGU``008JG
QP0VUhJGUiLV09NGK0`HUhJGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGU`00UiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNG002GUiNG@01AUiNGQRH<040V00`009NGQP`0DINGQQP0DILH07VGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiL030bGQYLH39NGQYM009NGU``0DINGUiNG
U`0<00`<DIN6K01/UhJGK01AUiL037VGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiN6
QYM/000VUiM007VGUiL009NGUbH001RGUiNGUiM000`030a/Ud0009NGUiN6DD2GU`0<39NGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGU`00NINGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNG
K0`HUiNGN@`0300000`<09NGUd0<09N6Uf`<09NG9P0VNIM0DE4VDE5ADD1ADE50=BIA32IA@550DD1i
UiNGUiNGK55AFBH<300VUiMi06bGUiNG342GU`0<09NGUiNGD@00=@0069NGU``VUhJGU`00UiM/042G
UiNGUiNGUiNGUiNGQYNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG9P`0K9NG9RJGUhIA36bGUd0<32JG
QYN6UiM/00a09P`HUiLV09NGUiNGU`1/QU4<09NGUhJGUhJGUiNGUiNGQYNGUiNGUhJGQYNGUhJGUiNG
UhJ6Uf`09YNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNGQP0<DIM/00`H@410UcL006bGUhH039NG
UiLH09NGK00<00`0000<000030`0000<00000000000000003000000<3000000000`<K9N69P2GUiNG
@02GUaP039NGUiMA000<000<39NGQP00DINGUaP0NING602GUiNGUiNG9P`<@2IIUiNGUiNGUiNGUiNG
UiMADINGUiNGUiNGUiNG9P0<39N6K01AUiNG602GUhHH03F6UiNGUiNG9T2GU`0<DING056GUiN6QP00
UiL0056GUiNGUiNGUiNGUiNGUiNGUiNGUhJGUiNGUiNGUiNGUiNGUiL009NGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNG002GUiN6U`0<00`<08JGQYN6UiNGN@a0UiNG9T2GUhJGD@26UbH<09NGD@2GQYN69P2GK566
UiN6UhJGUiNGUiLV30`<00`09YN6UiNGU`0009NGU``<K8J6U``0K9M/302GUe4038JGQYL<36bGUiL<
08JGQYLV09N6U`00300<000030`0000000`000000000000<00003000000030000000000<056GUbH0
69NGU``<K8JG600HUiN6Uf`V00`0300<0426N@1/QXJGUgT038JG9P1ADBI09P`030`09T1A9P`000`<
00`<3000355ADE50DBI0D@`<356GUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUe4030`09YNGUiNG
UiN6@0`0UiNGK01iUiN6U`1AUhH039Mi07VGUiN6U`2GU`2GUhJGUiNGUiNGUiMK00`00000K8JGUiNG
Ud0039NGQT0<9YNGUd0009NG00aAU`0<69NGUiMK00aiUiMK37VGQYNG056GUaP030`000`<0010K9LH
300<38JGQT10@0000410@00<9P0<000<0550K6`000bGQV`039NGU`009YNGU`0<9YNGK00<30003000
056GQP00UiNGUiM039NGU`0<300<0000000<00`<30000000000000`0000<00`<300<0000342GUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNG002GUiN6UiMA0000UhJGUiNGUiNGU`0<@8JGU``HUiNGU``HQYMA00`<
08JGUiNGU``V9P0VUiNGUiNGUiNGUiNG9P`<301AQYNGUiN6UiL<06bGUhH<09NGQYLe09N6K0`0D@00
UhJGUiNGD@0VUiNG602GUiN6N@2GUf`000`0U``069N6UiN630`009NGUiN6UiNGQYN6U``0DD003000
FiN6UhJG3010UiM008JGQV`<08J6U`0<09NG9P`0FhJGUiLV056GUd00DINGUiM/06b6U`0<300<68JG
Ue4V000006bGUe50@41A=d1A@0`<@0`<041/@4109VbGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNG
UiN6K00<UiNGUiNGUiNG600<39NGQT0<39N6Uf`039N6K000DINGUiN6U`0<39L039NGUiNGUiNGUiN6
QP0eD@1/UhJGUiN6Uf`000`VUiN662JGUiN662JGUbH<356GUhJGUiNGQP0<39NGU`0VK9N6QP0<K9N6
000<301AUiNGQYNG@02GU`1iQYNGUhJGUhJGUhHV39L003FGQYN6UiNG@0`<9YNGU`1iUhI/056GUiLH
00`<301/UiN6QXJG00`VUiLV39NGUiNGQP1iUbH032JGUhJGUiNG@02GK2JGUiNGUiN6UhJGQP00NBH<
DIN6UiN6UhJGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNG@2J6U``0@9NGUiNGUiMi300<02J6QYLV
09N6UhHV09NGU``0@9NGUiNGU`0<09MA09NGUiNGUiNGUiNGUbH0301AUiNGUiNGU`0030`0DHJGN@a/
UhJGU`1/Uf`03426UhJGUiNGK0`009NGU``0@9NGUe409YNGN@`<01RGUiNGUiNGD@10U`0VUiNGUiNG
UiNGUiMi06aA06bGUiN6UiMi300<08JGU`00QXJGK01iQYNG00`<06bGUiNGUiMi00`0FiNG06bGQXJG
U``0K9L<056GQYNGUiNGK0aAU`1iQYNGUiNGUiNGUe409V`009NGUiNGUiNGQYNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNG002GUiNG@0a/U`0<9YNGUiNGUiMA03D000bGUiM/056GUiNG656GQP0<9YNGUiNGU`0039N6
07VGUhJGUiNGUiNGUe/030`VUiNGUiNGU`0<D@0<39NGU`0VUiNGU``<UiLV02JGUiNGUiNG9P0<09NG
Ue/008JGQXH009NGQP0<39NGUiNGQYNG300<U`0<9YNGUiNGUiNGUiN69Pai06bGUhJGQV`<00`037VG
U`0<DIN6U`0VUiNGF``039NGUiN6UiLV00`039NG@01iUiN6QQP069M003F6UiNGUiNGU`0VU``VUiNG
UiNGUiNGQXH039MA09NGUiNGQVbGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNGK00<0000300<0000
000<00`000`<K9N6U`0HUiN6U`0VUiL03540300<31R6002GU`1AUiNGUiNGUiN6UiN6000<0550300<
30`030`030`0D@`<32I0F@0<09LV30`VUiNGUe4<37T<32JGUiNG9QRGUiNGD@2GUbH009NGUiNGUf`<
300<39Mi06bGUiNGUiNGUiNGU``0D@1AUiNGU`00UiMA00a0UiLV09N6Ue409YNGU`0<08JGUiNGU``0
K9L0342GU`0<K9N6UiLV38JGD@0VUiNGUiLV300<05409YNGUiNGUiNGUiNG9RJG62JGUiNGD@10UiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUd10@9M/0550@54V@41A@42GU`0009N6U`0<9YNGU`0<NIM/
00`09P0<36bG@0aAQP00NINGUiNGUiNGUiNG@00030`0300030009P0000000000000<0000000000`<
00`00000000<000<UiNGK01iUiNGK01AUf`H36bGK55AK00039LV09N6@56GQYNGUiNGUiNGU`0<9P0<
NHJGU``<UiM0300VUhIi07VGUd0<09NGU``039NGUiNGU`0<UiL0002GUaP09YNGUiNG07VGU`009YNG
Uf`030`<39L009NGUhJGUiNGUiNGU`1AU`1/UiM032JGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNG
UhJGQU5A9U6GUiNGUiNGUiNGN@0<09NGUbH008JGUd0<08JG9P00UcD038JGK0`0UbH<68JGUiNGUiNG
UiNGU``<300e@7UiUiNGUiNGUe5ADD10@1PH@0`<355A9P0<30`00000000<3000@9N6U``HUhJ6U``0
K8Ii00`<000030`<09LV00bGN@1/QYNGUiNGUiNGUd0<0540355A0000DE4<00`03540301AD@0000`<
000<02IADE5A9P00DCD0000VUhHV09NGUiN6D@26U``<341/NCD0600<055/06bGUiNGUiNGUiN6U`00
N@0<@0`008JGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNGU`009P00000000006000DD0000ai
UiNG@9NGQYM009NGU`0<00`0K9NGQP009YM/09NGUiNGUiNGUiN6QRH0D@0030`000003000300039N6
UiNGU`00000<00`000000000000<300<09NGQQP039NGUf`039NGU`00DING00`039NGQP0<U``<NING
UiNGUiNGQYN602JG600<D@009P`000`0300<00`037U/K41/D@0<30`0000<39Mi9P00000<9YNG02JG
UiNGQP00DILH00`<00aAUhJGU`1iN@1/QYNGUiNGUiNGUiLH39L039N6UiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNG002GUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiM/30`0QYN6UiNGUhJG9RJGUaP<301/UhJGU``<
08JG9U6GQYNGUiNGUiNGUf`032H<042GK550@410@40<08JGUiNGU`00000000000000000000000540
36bGQYLV09NGUiLV09N6U`0<69Mi000<09NGU``<9P0<09NGUiNGUiNGUiNGD@1/N@`0300000000000
0000000<09NGUiN6QP`030`0000<0000000030`009NGK01/UiNGUaP<9YM/30bGD@a0UiMAU`00U``H
UhJGUiNGUiNGUiM036ai08JGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNG600<DINGUe/0DIN6K01/UiL0056GK6bGQP0039NGQP1iUiNGUiNGUiNGUhHH354039NG
QYNGUiNGUiNGQYNGUiNGQYNGUiMKUiNGUiNGUiNGUiN6UhI/00a/UiM0056GUiM/02JGUaP032H<39LH
39N6K00036`H39NGUiNGUiNGUiNGQP0VU`0<6550@410@410@1P0000039NGUiNGU`00000000000000
041/QQP<36bGU`0VUhJGUf`009NG600V00`HUaP0D@`<N@0<DINGUiNGUiNGUiNG02JG09NGUhJGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGU`0<09N6UiLV09N6UbH0
9YNG9P0038JGUiM0301/U`00K9NGUiNGUiN6UiNG@01A342GUhJGUiNGUiN6UiNGUiNGUiNGUiNGQYNG
UiNGUiNGUiNGUiNG@0`<DIN6U`1/QXJGU`0VQYMA00`039MA09MA09NG9QRGK2JGUiNGUiNGUiN6UbH<
05409YNGUiNGUiN6UiNGUiNGQYNGUiN6QYNGQYNGUiNGUiNGUiN6UiMi30a0QU4009N6UhJG042GU`0<
02JGUaQ/N@0<09L009NGUiNGUiNGUiN6U``<300eQYNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiN6U`0<39N6UiMK07VGUf`039N6K00<9YNGUiNGK000NE409YNGUiNG
UiNGUiNGU`0V30bGUiNGUiNGUiNGUhJGUiNGUiNGUiNGUiNGUiNGUiNGUhJGUiNGQP0039NGU`00UiNG
U`0<NHJG60`<07T09U4009NG@01AU`1iUiNGUiNGUiNGUiL007T009NGUiNGUiNGQYNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiN69P0VUhHH39NGUiNGDBJGUaP<06bGUiNG07T039M/09NGUiNGUiNGUiNG
U`0<300<K9NGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNGUiNGUiNGUiN6Ue50DD1A@55A@00<
042GUiNG602GUhIA09N6U``038JGUiN6QRH<08HV09NGUiNGUiNGUiN6U``0300VUiNGUiNGUiNGQYNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGU``<08JGU`00DINGQT0008JGU`00300HUbH09YN6U``0U``<
K9NGUiNGUiNGUiMA041A06bGQYNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGU``0DIMA
06bGUiN6U`a0UiL<07VGUiNG@9L<06bG@2J6UiNGUiNGUiNGUd00340<09NGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNG002GUiNGUiNGUiNGUiNGUiNGUbH00550@550K9M/000<UiNGU`0VUhJG60bGUf`0056GUiNG
UhI/06b6@1RGUiNGUiNGUiNGQV`0040<0000300000`<UiNGUiNGUiNGUiNGUiNGUiNGUiL030`0000<
300031RGUhHV09NGUiM/07VGQP0<39NGU`1/UiNGU`009V`039NGUiNGUiNGUiN6@0aAU``eUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGU`0<09NGQP1AUhJGQQP<9YNG00`0DIN6QXI0D@1A
U`0VUiNGUiNGUiNGQYM/02IA09NGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGN@0<@8JGU``0UiN6U``VQYLH02IiDFb6UiNG@02GU``VUhJGUiNGUiNGUiMA07T<
00a0@0`0001KUhJGUiNGUiNGUiNGUiNGUiNGUiL030000000000030`VUhI/356GQXJG9RJGUbH009NG
66bGD@26U`0<09MA09NGQYNGUiNGUiNGU``0U`00DE4<00`032JGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
U`1ADBIA9P`0342GU``0UiN6Uf`009NG@0`0@9NGUiNGK0`0D@0<K9NGUiNGUiNGUiNG9P26@9NGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGU`00=INGQP`0FING
U`00NIM/00`<00bGU`10U`1iU`00NINGUiNGUiNGUiNG02HV356GUhJGUiNGQYNGUiNGUiNGUiNGUiNG
UiNGUiM/@410@9NGUiNG600<NING@01/UhJGK01AUiL002HV09Mi07VGUf`009NG62J6UiNGUiNGUiN6
U`009RH03000000<02JGUiNGUiNGUiNGUiNGUiNGUiNGUiN6@0000000000002JGUaP<DINGUhI036bG
U`0<9YNGUiM/30`09U4039NGUiNGUiNGUiN6K6bGQYNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiN6U``<09NGUf`009NGQYLV09NGU`0<08JG@02GU`00@9L009NG
UiNGUiNGUiN6U``03010UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiN6U`0<38JGU``0
DINGUbH<69NG9P0<@9M/02I/UcD0=@2GU`0VUiNGUiNGUiN6UiM006`V09NGUiN6QYNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGQYN6UiN6UhJGD@`<K9L009NGUiNGK0bGU`0<055IQYL0000009M006bGUiNGUiNG
UiNGQYNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNGQT0030`0NIN6UiN6DBH09YNGDE5ADE5A
D@0<301iUhHH37VGUiM/06bGQP0<39NGK6bGQP0<9YM007VGQYNGUiNGUiNGQP`09P0VUiNGUiNGUiNG
UiNGUiNGUiNGUiNGQYN6UiNGQYNGUhJGUiNGU`0<09NGQP0<39N6Ue/039NGQP`0DINGQP`VU`0<30`V
U`009YNGUiNGUiNGUiN660bG32JGQYNGUiNGUiNGUiNGUiNGQYNGUiNGQYNGUiNGUiNGUiNGUiNGQP00
9YM/06bGUhJGQP`VUf`030`0DINGU`0V656G30bGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNG002GUiN6U``03000K9NGUiM000`009M000000000300<00`VQYNG01RGUhJGDARGUd0<09NG
QXJGU`0008JG9QRGQYNGUiNGUiNGUd0<30`<9Va0DD1A@55ADE50DE5A@55ADD2GUiN6UiM0DINGUiNG
UiNGU``<06bGUf`<08JGUiLV06bGU``09YNG@01/U`0<00009V`<09NGUiNGUiNGUiNGU`0VN@1KUiNG
UiNGUiNGUiNGUiNGUhJGUiN6QYNGUiNGUiNGUiNGUiNGU`0<08JG9QR6UiN6U``0K9LV3000UhJGU`1/
D@a/9P2GUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiMiDE50UiNGUe5IUiNG
UiNGUiN6UiNGUiNGUe4V300<DIN6U`0eUiN6QP00UiLH07VGUiNGU`aADBJGU`0<UiNGUiNGUiNGUhJG
000030aA@410@410@410@410@410@42GUhJGQT00000001P00000055030a/UhI/02JGUiN6K01/Ue/0
39NGQYN6QT0<9YNG09MK06bGUiNGUiNGUiN6UbH0=BH<9RH000000000300<300<UiNGUiM/30`0000<
300030003000000<356GU`0VUiNGUiL039N6K00<39NGQYNG60`<K9NGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNG002GUiLV00`0300<00`<000<300<055AD@1A9P`00000300008JGU``<
K8JGUbH<9YNG32J6U`0<00`0001AU`0<69NGUiNGUiNGUiN6D@1/9Pb6UiNGUiNGUiNGUiNGUiNGUiNG
QYNGUiNGUiNGUiNGUiNGUiNG00`<NHJGD@10UiNGU`10UiM/02JGUiN6UbH<@9NG66bGDBJ6UhJGUiNG
UiNGUe4009L<301A@5509T00000001Q/UiNGUiM/00`000006410@00<0410K9M/32JGU`00@8JGUiMi
06bGU``009NGQXJG3000@9NGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiM/
000<000<00`00000000<00`<30`<00`<@410@00<39NGUd0039NGUe/039NG@0aiQP`<30000000DF`0
39NGUiNGUiNGUiN6K01AK0`VDD1ANE50DD1ADE5ADD109U50DBIADFbGK9NGUe50DE50DE40300<9YNG
U`0VUhJGQP0<DIN69Pa/UiNGU`00=ING9Pa/K01AUiNGUiNGUiNGQXHV39M/056GUiNGUiNGUiNGUiN6
UiNGUiNGQYNGUiNGUiNGUiNGUiNGUiNG001iUd0039NGUiN600bGU`0<36bGUiLH32H<39NGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNGU``<@9NG042GUiM/342GU`0<9YLV342G
UiN6UiL<02JGUhIi06b6UiNG9QR6U``030009YNGQYLV09NG06bGUiNGUiNGUiNGQRH<9P0<02H<00`0
0410D@000410K0`<041000`<31P<00`0D@0002IKK2H<06b6QRH038J6UiL<09NGU`0<02JGU``<0000
000<02H09YNGUiNGUiNGUiNG@01AK0`<000<3000000<02H<00`0300<30`0000<30`<00`<00`000`0
30`069M006bGUiNGU``0K6`0302GU`0<300<056GUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNG002GUiNGQP009YN69T2GUiNG602GU`0030`0056GUiNGQYL00010UiN69P2GUhJGF`1iUf`0
30`<UiNGUiM/056GK2JGUiNGUiNGUiNGUe/000`<32H0301KUhJGQP0039NGQP0<DINGU`00DILH001A
U`0<39NGUiL003FGUf`009NGUhI/07VGQP0030ai@0`09YNGUe/036`009NGUiNGUiNGUiN6U`0<U`00
30`0000031P0300<300000000000300030`030003000000000`<09NG62JGUhJGU`0<DIM/002GK00<
34109P2GUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNGU``<09N6U`a/UhJ6
U`0HUe4000`<09NGUiNGUiL0000<UhJGU`1AUiN6U``VUiLH301KUiNGUiNG@2JGU`0VQXJGUiNGUiN6
UiM0300<30`0042GQYNGU``<06bGUd009XJGUbH<68JG300<D@`0@9NGUiMA001AUiMA09NGUiNG9QRG
Ud0<300<300HUhJGUiLV09MA09NGUiNGUiNGUiN6U`00DBH<00`0K9NGQYMA30`069Mi042GUe4008JG
U`0<09L006bGUiNGQRH<09NGU`10UhJGUe/<08J6K0`0300HFhJGU`0VQXJGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUbH0356GUaP039NGU`0<9YN6000<K9NGUiN6U`00000039NG
U`0<9YNGQT009YNG602GUiNGUiN6U``<K2H09YNGUiNGUiNGUiN6QP1/K00<9XJGUhJ6U`0030aAUiLV
09NGQYLH39NGQP`032JGUhJGUiNG00`0DING@01/UiN6U`00UiM/000<356GUhJGUiMA03FG@02GUiNG
UiNGUiNGUiL009MK3010UhJGUhJG300<9YNGK01AUiNG07VGQV`030`eQYNGUiN6QYM/002GU`00NING
UiM007VGU`0<39NGUiN6QU409YNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNG
UiLV301/Uf`009NGUcD009NG@0`HUhJGUiNGN@0V@0`009NGUf`<09NGUiL<09NGK00VUiN6UiNGD@`0
36`<09NGUiNGUiNGUiNGU``HU``0QYNGQYNG9P0<00`0K9M/042GUiM/056GU`0<09NGUiNGQYNG300<
09N6U``<K8JGU``<09NGD@00042GUiNGQYL<301AU`0HUiNGUiNGUiNGUiMi06bG9P2GQYNGQYMi300<
36bGU``VUhJGD@2GUiLV3010UhJGUiNGUiNG30a0Ud0<08JGUiNG9T2GU``009NGUiNGQWT038JGQYN6
QYNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiM000`eUiLH09NGUhHH39NGK00<NING
UiNG02JGU`0037VGQYLH39NGUiM/09NGU`009YNGUiM/000039LH39NGUiNGUiNGUiNGQP0<@0`0UiNG
UiMA31RG=`0<39N69PbGUiN69P1iUd0009NGUiNGUiM/00`<39NGU`00DIN6Ue/039NGU`0<056GUiN6
UbH<000<N@0<NINGUiNGUiNGUiN660bG@0bGUhJGUhHV00`032JGQP0<@9NGF`0VUhJ600aAUiNGUiNG
UiN6@00<UiLH09NGUiNGK01AUbH039NGUiNGUd00356GUd1/UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNG002GUiNGUiNGK0`069NG9P2GQYNG9P2GU`0009NGUiL<09NGU`0000a0UiNG@01/QXJGK01/
UbH038JGUe4009N602JG9PbGUiNGUiNGUiNGUf`0054038JGUcD009NGU``009NGU`00K8JGU`00UiM/
302GUiN6UcD<0000302GUiLV09NGUiMi042GQRH009NGUiNGU``0K7T009LV09NGUiNGUiNGUiNGU`00
N@0<UiNGU``069M0000VUf`<09N6U``069NGU`0<@9NGUiNGUiNGU``009NG02JGUiN6U``0DILV06bG
UiN6U``0D@`0@010QYNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNGQP0<39NGU`1A
UiN6U`1iUf`039NGUf`038JGUiMA00`0UiN6U`0VUiNGU`0VUiL0056GU`0<DINGK01/U`1AUiNGUiNG
UiNGUiM/054V09NGU`0<09NGUaP037VGUaP<39NGU`0G9YNG60aAUiNGU`0<09L0301AUhI/06bGUiN6
K01iUiL009NGQYNG9P1AUhHH07U/06bGQYNGUiNGUiNGUaP032H0DIN6K00<NING000<NIM006bGUd00
09NGU`0009NGUiNGUiNGU`0<39N6K01iUiNGUd0039NG00bGQXJG601/QP0<DINGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNGUbH<09N6U``0UhJ6U``0UiL006bGUd0<09N6UiLV000<
9YNGU``0UhJ6U`00@9M/31RGU`0HUhJ6U``<U`00NHJGUiNGUiNGUiNG9Pa/07VGU`00FiN6Uf`<02JG
Ud0<09NGUd0009NGK000UhJGN@`09WT<00`0UhJG@0a/QXJGU``0UiMA342GUiM/3026UiM/32JG9RJG
QYNGUiNGUiNGQV`<06`039NGD@0HQYNG00`<09Mi32JGUiLV39N6UbH<30a/UiNGUiNGUd0<342GU``0
K8JGQYL008JG9Pa/UiMA31RGU``008JGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNG
UiNGQYM000aiUaP<09N6Ud0008JG000030`0356GU`000000342GQT0039NGUiL039N6U`0039NGQYN6
QQP037T039NGUiNGUiNGUiNGQP0<9P`<32JGQYNGUiM0300<UhI/07VGUiM0356GQP0<09NG002GUaQ0
U`0<39NGU`0<NIN6UaP039NG@0`VUe4039NGUiN6QP00N@0<UiNGUiNGUiNGUiN600a/000<356GQYNG
QT1A000VU`00K9N69RJGUhHV001AUiNGUiNGUiMK000VUd0039NGUiNG62JGU`00=GT<09NGUhHV09NG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNGUiNG00`0K9L<08JGUe4<36bG9P0<
300<002GUe5/U``<3010UiL<342GUiMA06bGU``<09NGUiN6Uf`<054V09NGQYNGUiNGUiN6U``09P0<
09NGUiNGUiNG00`09YNG602GQYNG02JGQU4<354e042GUiNGK0`008JGU`0069N6Uf`039N6K00000`0
09NGUiNGUbH<9P`<@9NGUiNGUiNGUiNG@0a0N@`038JGUiN6UiNGU``0U`0<09NG@0`VUiN6DD2GUiNG
UiNGUiNGD@`09YL068JGUiNGK01/U``<00`009NGUiM/056GUhJGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNG002GUiNGUiNGUiNG600<39L002JGUhH0302GK0000010@2JGUiN6U`0032I/UiMK09NGUiNG
60bGQP0039NGUiNGUhI000a/056GUiNGUiNGUiNGUf`033D<09NGUiNGUiN6@00<09NGK00VUiN6K01i
UhH0300<39NGUiNG6000356GUf`039NGUhIA02JGU`00000VK9NGUiN6Uf`009L039NGUiNGUiNGUiNG
U`00U`0<@9NGUiNGU`0VK01AQQP0K9N6U`00UhJ6UiNGUiNGUiNGUiNGK00<39N6QYNGUiN6U``0NAP0
3000K8JGUiNG601/UhJGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNGUiN6U``009NG
@6bGUiNG@9NGUiNGUiNGUiNGQYNGU``<09NGQYNGUiNGUiNGU``0NILV302GUiNGUiN6D@00U`1AUiNG
UiNGUiNGQYNG06aA09NGUiNGUiNGU`0<3026U``<09NGU``0DIN69P`009NGUiNGUbH<300HUiMi002G
UiN6D@1/UiLV302GUiNGUiNGUiNG00`<356GUiNGUiNGUiNGUbH<300009NGUiNGU`0VK8JGUiNGUiN6
U`0<09NGUiNGUiNGUiNGUiNGU`0001RGUhJGUiNGUaP0UiLV01RGUiNGUiNGU``<09NGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNGUiNGQP1AUhJGUiNGUiNGUiNGUiNGUiNGUiNGUiNGU`00
@9NGUiNGUiNGUiNGU`0069NG00`VUhJGUiN6U`0<U`00NHJGUiNGUiNGUiNG601A03FGUiNGUiNGQRH0
30bGUbH009N6UaP039NGK00<301iQYN6U`0<00`<DING601/UiNGQT2GUiM030`VK9NGUiNGUiNG600<
001iUhJGUiNGUiNGUiL002H<38JGUiNGUiNGUiNGUiNGUiNGQT0<09NGUiNGUiNGUiNGUiN6Ue6GFe6G
UiNGUiNGUiNGUiMK06bGUiNGUiNGQP0<39NGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNG
UiNGUiNGUiN6UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUhJGQYNGUiNGUiNGUiNGUd00K8JG9P00UiNG
UiNGU``0U``<09NGUiNGUiNGUiNGK0`09P1/QYNGUiNGUd0<31RGUiL009NGUf`009N6U`000010UiNG
K00HD@0<08J6K01/QYNGUfa0QYNG000009NGUiNGUiNGU``0300HQYNGUiNGUiNGUiM/09LH09NGUiNG
UiNGUiNGUiNGUiNGUiLH09NGUiNGUiNGUiNGUiNGUhJGQXJGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiM0
FiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUhJ6U`0<09NGUiN6U`0<07TH09NGUiNGUiNGUiNGU`1/
U`00DINGUiNGUf`009NGUiNGUiNGUiM/09NGUiNGUgVG002GUiNGQYL006bGUiNGUiNGUiNGUiNGUiM0
DINGUiNGUiNGU`00@55/UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUd2GQXJGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNG002GUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUf`009NGUiNGUe4009NGFiNGUiNGUiNGUiNGUiNGU``<09NGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiMAQXJGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGU`10
UhJGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUhI/K9NGUiNGUhHV09NGQYNG
UiNGUiNGUiNGUiNGQT0009NGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGQP1AUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGQYNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG002GUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNG002GUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG
UiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNGUiNG000E00003000004000160000
500000P00017A4U30`0000`0000@000000000000000U0000300000P0080U0000300000D0080>0000
50000000000@00005000
\>"], "Graphics",
  ImageSize->{543, 350},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Open  ]],

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                CounterBox["SlideShowNavigationBar", "LastSlide"]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar"],

Cell[CellGroupData[{

Cell["General Scheme of System", "Section"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .41732 
%%ImageSize: 450 187.795 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
4.8247e-017 0.00112486 -0.00112486 0.00112486 [
[ 0 0 0 0 ]
[ 1 .41732 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .41732 L
0 .41732 L
closepath
clip
newpath
% Start of colorimage (RGB)
p
0 -0.00112 translate
1.00112 .41844 scale
2670 string
890 372 8 [890 0 0 372 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  false 3 Mcolorimage
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF7F7F7F000000000000000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F0000000000000000000000000000007F7F7F
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000000000000000000000
0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
0000000000000000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000000000000000000000000000
7F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000000000000000
0000000000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
0000000000000000000000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFBFBFBF7F7F7FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000003F3F3F7F7F7F7F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFBFBFBF7F7F7F7F7F7F7F7F7F7F7F7F7F7F7FFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF7F7F7F7F7F7F7F7F7F7F7F7F7F7F7FBFBFBF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF7F7F7F7F7F7F7F7F7F7F7F7F
7F7F7FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F7F7F7F
7F7F7F7F7F7F7F7F7FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7FFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFBFBFBF7F7F7F7F7F7F7F7F7F7F7F7F7F7F7FFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F
BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF7F7F7F7F7F7F7F7F7F
7F7F7F7F7F7FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F
7F7F7F7F7F7F7F7F7F7F7F7FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F3F3F3F0000000000003F3F3F
7F7F7FFFFFFFFFFFFFBFBFBF3F3F3F000000BFBFBFBFBFBF7F7F7FFFFFFFFFFFFFFFFFFF
FFFFFFBFBFBF3F3F3F0000003F3F3FBFBFBF7F7F7F7F7F7FFFFFFFFFFFFFFFFFFF7F7F7F
0000000000003F3F3FBFBFBFFFFFFFFFFFFF7F7F7F7F7F7FFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFBFBFBF7F7F7F7F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F
7F7F7FFFFFFFFFFFFFBFBFBF3F3F3F0000000000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFF
7F7F7F3F3F3F0000000000007F7F7FFFFFFFBFBFBF0000003F3F3F7F7F7F000000000000
7F7F7FFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF3F3F3F0000000000007F7F7FFFFFFFFFFFFF
BFBFBF7F7F7FBFBFBFFFFFFFFFFFFFFFFFFF7F7F7F7F7F7FFFFFFFFFFFFFFFFFFF7F7F7F
0000000000003F3F3F7F7F7FFFFFFFFFFFFFFFFFFF7F7F7F0000000000003F3F3FBFBFBF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F000000000000000000000000000000
000000000000FFFFFF3F3F3F0000000000007F7F7F7F7F7F0000007F7F7FFFFFFFFFFFFF
FFFFFF3F3F3F000000000000000000000000000000000000FFFFFFFFFFFF3F3F3F000000
000000000000000000000000BFBFBFFFFFFF000000000000BFBFBFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFBFBFBF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000
000000FFFFFFBFBFBF0000000000000000000000000000003F3F3FFFFFFFFFFFFF3F3F3F
0000000000000000000000000000003F3F3FFFFFFF000000000000000000000000000000
0000003F3F3FFFFFFFFFFFFFBFBFBF0000000000000000000000000000003F3F3FFFFFFF
BFBFBF0000003F3F3FFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
0000000000000000000000007F7F7FFFFFFF3F3F3F000000000000000000000000000000
BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFBFBFBF7F7F7FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF000000000000BFBFBFFFFFFFFFFFFFBFBFBF
3F3F3F0000007F7F7F3F3F3F000000BFBFBFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFF
FFFFFF000000000000FFFFFFFFFFFF3F3F3F000000000000BFBFBFFFFFFF000000000000
BFBFBFFFFFFF3F3F3F0000003F3F3FFFFFFF7F7F7F7F7F7FBFBFBFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
7F7F7FFFFFFF7F7F7F0000003F3F3FFFFFFFFFFFFF3F3F3F0000003F3F3FFFFFFF000000
000000BFBFBFFFFFFFFFFFFF000000000000FFFFFF3F3F3F0000003F3F3FFFFFFFFFFFFF
3F3F3F0000003F3F3FFFFFFF000000000000BFBFBFFFFFFFFFFFFF3F3F3F0000003F3F3F
FFFFFF000000000000FFFFFFFFFFFFFFFFFF3F3F3F000000BFBFBFBFBFBF000000000000
FFFFFFFFFFFFBFBFBF000000000000FFFFFF000000000000BFBFBFFFFFFFBFBFBF000000
000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F0000003F3F3FFFFFFFFFFFFFFFFFFFFFFFFF
7F7F7F0000000000007F7F7F0000007F7F7FFFFFFFFFFFFF0000003F3F3FFFFFFFFFFFFF
FFFFFF000000000000BFBFBFFFFFFFFFFFFF3F3F3F0000007F7F7FFFFFFF000000000000
FFFFFFFFFFFFFFFFFF0000003F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF3F3F3F0000007F7F7FFFFFFFFFFFFFFFFFFFBFBFBF000000000000
FFFFFFFFFFFF7F7F7F000000BFBFBFFFFFFFFFFFFFFFFFFF7F7F7F7F7F7FFFFFFF7F7F7F
7F7F7FFFFFFFFFFFFF7F7F7F000000000000FFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFF
FFFFFF000000000000FFFFFF000000000000FFFFFFFFFFFFFFFFFFBFBFBF000000000000
FFFFFF3F3F3F000000BFBFBFFFFFFFFFFFFF7F7F7F0000007F7F7FBFBFBF7F7F7FBFBFBF
FFFFFFFFFFFF3F3F3F000000000000FFFFFF0000003F3F3FFFFFFFFFFFFFFFFFFFBFBFBF
7F7F7FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF7F7F7FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFF
3F3F3F0000007F7F7F7F7F7F0000007F7F7FFFFFFFFFFFFF000000000000FFFFFFFFFFFF
FFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFF000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFF0000000000007F7F7F
FFFFFFFFFFFF7F7F7F0000000000000000000000000000000000000000007F7F7FFFFFFF
FFFFFF7F7F7F0000000000000000003F3F3FFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFF
FFFFFF3F3F3F0000007F7F7F000000000000FFFFFFFFFFFFFFFFFFFFFFFF3F3F3F000000
BFBFBF7F7F7F0000007F7F7FFFFFFFFFFFFF7F7F7F0000003F3F3FFFFFFFFFFFFFFFFFFF
3F3F3F000000000000000000BFBFBFFFFFFF000000000000000000000000000000000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000
000000000000BFBFBFFFFFFF000000000000FFFFFFFFFFFF3F3F3F0000007F7F7FFFFFFF
FFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFF000000000000FFFFFF000000000000
BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF7F7F7F0000003F3F3F7F7F7F7F7F7F000000000000000000BFBFBF
FFFFFFFFFFFF7F7F7F0000003F3F3F7F7F7F7F7F7F7F7F7F3F3F3F0000007F7F7FFFFFFF
7F7F7F0000000000003F3F3F7F7F7FFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFF
FFFFFF7F7F7F0000007F7F7F000000000000BFBFBFFFFFFFFFFFFFFFFFFF7F7F7F000000
7F7F7F7F7F7F0000003F3F3FFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFF3F3F3F
0000000000003F3F3FBFBFBFFFFFFFFFFFFF0000000000007F7F7F7F7F7F7F7F7F7F7F7F
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000000000000000
3F3F3FBFBFBFFFFFFFFFFFFF000000000000FFFFFFFFFFFF7F7F7F000000000000FFFFFF
FFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFF000000000000FFFFFF7F7F7F000000
3F3F3FFFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000000000
3F3F3FFFFFFFBFBFBF000000000000FFFFFFFFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFF
000000000000BFBFBFFFFFFFBFBFBF000000000000FFFFFF000000000000BFBFBFFFFFFF
FFFFFF3F3F3F0000007F7F7F7F7F7F0000003F3F3FFFFFFFFFFFFFFFFFFF3F3F3F000000
BFBFBFFFFFFF000000000000BFBFBFFFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000BFBFBFFFFFFF7F7F7F0000007F7F7F3F3F3F0000007F7F7FFFFFFFFFFFFFFFFFFF
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFBFBFBF7F7F7FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F0000000000003F3F3FBFBFBF
FFFFFFFFFFFFFFFFFFBFBFBF0000000000007F7F7FBFBFBF7F7F7F000000000000000000
3F3F3F7F7F7F000000000000FFFFFFFFFFFFFFFFFF7F7F7F0000007F7F7FBFBFBF000000
0000003F3F3F7F7F7F0000000000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000
0000003F3F3FFFFFFF3F3F3F0000000000007F7F7F7F7F7F000000000000FFFFFFFFFFFF
3F3F3F0000003F3F3F7F7F7F3F3F3F0000003F3F3FFFFFFF3F3F3F0000000000007F7F7F
3F3F3F000000000000FFFFFFFFFFFF0000000000003F3F3F7F7F7F3F3F3F000000000000
FFFFFFFFFFFF0000000000000000007F7F7F7F7F7F000000000000FFFFFFFFFFFF000000
0000007F7F7F7F7F7F0000000000007F7F7FBFBFBF0000000000003F3F3F7F7F7F3F3F3F
0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000BFBFBFFFFFFFFFFFFF
FFFFFFBFBFBF7F7F7F3F3F3F000000000000000000000000FFFFFF000000000000000000
0000000000007F7F7F0000007F7F7FFFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFBFBFBF
0000000000000000000000003F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF3F3F3F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF
000000000000FFFFFFFFFFFF3F3F3F000000000000000000000000BFBFBFFFFFFFFFFFFF
BFBFBF0000000000000000000000003F3F3FBFBFBFFFFFFF7F7F7F000000000000000000
0000000000007F7F7FFFFFFFFFFFFFBFBFBF3F3F3F000000000000000000000000BFBFBF
FFFFFFFFFFFF3F3F3F0000003F3F3F0000000000000000003F3F3FFFFFFFFFFFFFBFBFBF
0000000000000000000000003F3F3FFFFFFFFFFFFFBFBFBF000000000000000000000000
3F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000BFBFBFFFFFFFFFFFFF
FFFFFF3F3F3F0000007F7F7F7F7F7F0000003F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000FFFFFFFFFFFFFFFFFFFFFFFFBFBFBFBFBFBFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFBFBFBF7F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
7F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7FBFBFBFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFBFBFBF7F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7FFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFBFBFBF7F7F7FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F0000003F3F3F7F7F7F7F7F7F
3F3F3F000000000000BFBFBFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF7F7F7F0000000000007F7F7F7F7F7F7F7F7F7F7F7F3F3F3F
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF000000000000000000000000
0000000000007F7F7FFFFFFFFFFFFFBFBFBF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000
000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF7F7F7F7F7F7F
7F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F
3F3F3F3F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFBFBFBF7F7F7FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F3F3F3F000000000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF7F7F7F000000000000000000000000000000
BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFBFBFBF7F7F7F0000000000000000000000000000000000000000003F3F3F
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF
7F7F7F0000000000000000000000000000000000000000000000000000000000007F7F7F
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF7F7F7F000000000000
000000000000000000000000000000000000000000000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFBFBFBF7F7F7FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF7F7F7F000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF7F7F7F7F7F7FFFFFFFFFFFFFFFFFFF
FFFFFFBFBFBF7F7F7F0000000000000000007F7F7FFFFFFFFFFFFF7F7F7F7F7F7F7F7F7F
FFFFFFFFFFFFFFFFFFBFBFBF7F7F7F7F7F7FFFFFFFBFBFBF7F7F7F0000007F7F7FFFFFFF
7F7F7F7F7F7FFFFFFFBFBFBF7F7F7F7F7F7FFFFFFFFFFFFFFFFFFF7F7F7F3F3F3F000000
0000007F7F7FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F3F3F3F000000
0000003F3F3F7F7F7FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000000000
0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF7F7F7F0000000000003F3F3F7F7F7F
FFFFFFFFFFFFFFFFFF7F7F7F7F7F7FFFFFFFFFFFFFFFFFFFBFBFBF7F7F7FBFBFBFFFFFFF
FFFFFFFFFFFF7F7F7F7F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF7F7F7F000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000000000FFFFFFFFFFFFFFFFFF
BFBFBF0000000000000000000000000000000000003F3F3FFFFFFF7F7F7F000000000000
BFBFBFFFFFFFFFFFFF0000000000003F3F3FFFFFFF3F3F3F000000000000000000FFFFFF
000000000000FFFFFF7F7F7F000000000000FFFFFFFFFFFF3F3F3F000000000000000000
000000000000000000BFBFBFFFFFFFFFFFFFFFFFFFBFBFBF000000000000000000000000
0000000000000000000000003F3F3FFFFFFFFFFFFFBFBFBF000000000000000000000000
0000000000003F3F3FFFFFFFFFFFFFBFBFBF000000000000000000000000000000000000
3F3F3FFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFF
FFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF3F3F3F000000000000
0000000000000000000000000000000000000000000000000000000000000000007F7F7F
7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F
7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F
7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F
7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F
7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F
7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F
7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F
7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F
7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F
7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F
7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000000000FFFFFFFFFFFFFFFFFF
3F3F3F0000003F3F3FBFBFBFFFFFFFBFBFBF0000000000007F7F7FFFFFFF3F3F3F000000
000000FFFFFF3F3F3F000000000000FFFFFFFFFFFF000000000000BFBFBFFFFFFFFFFFFF
000000000000FFFFFF7F7F7F000000000000FFFFFF7F7F7F000000000000BFBFBFFFFFFF
FFFFFF3F3F3F000000000000FFFFFFFFFFFFBFBFBF0000000000003F3F3F7F7F7FFFFFFF
FFFFFF7F7F7F3F3F3F0000000000007F7F7FFFFFFF3F3F3F000000000000BFBFBFFFFFFF
BFBFBF0000000000007F7F7FFFFFFF0000000000003F3F3FFFFFFFFFFFFF7F7F7F000000
000000BFBFBFFFFFFF000000000000FFFFFFFFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFF
FFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F
3F3F3F000000000000000000000000000000000000000000000000000000000000BFBFBF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000000000FFFFFFFFFFFFFFFFFF
000000000000BFBFBFFFFFFFFFFFFFFFFFFF7F7F7F3F3F3FBFBFBFFFFFFFFFFFFF000000
0000003F3F3F000000000000BFBFBFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFF
000000000000FFFFFF7F7F7F000000000000FFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFF
FFFFFFBFBFBF0000007F7F7FFFFFFFFFFFFF0000000000003F3F3FFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF3F3F3F0000007F7F7FFFFFFF000000000000BFBFBFFFFFFFFFFFFF
FFFFFF7F7F7F3F3F3FBFBFBFBFBFBF000000000000FFFFFFFFFFFFFFFFFFFFFFFF3F3F3F
0000007F7F7FFFFFFF000000000000FFFFFFFFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFF
FFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000000000000000000000000000000000000000000000007F7F7F
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000000000FFFFFFFFFFFF7F7F7F
0000000000007F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7FBFBFBFFFFFFFFFFFFFBFBFBF
0000000000000000003F3F3FFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFF
000000000000FFFFFF7F7F7F000000000000FFFFFF0000000000003F3F3F7F7F7F7F7F7F
7F7F7F7F7F7F7F7F7F7F7F7FFFFFFF7F7F7F000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFF0000000000007F7F7F7F7F7F7F7F7F
7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F000000000000FFFFFFFFFFFFFFFFFFFFFFFF7F7F7F
0000007F7F7FFFFFFF000000000000FFFFFFFFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFF
FFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFBFBFBF7F7F7F000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFBFBFBF7F7F7FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000000000FFFFFFFFFFFF7F7F7F
0000000000000000000000000000000000000000000000007F7F7FFFFFFFFFFFFFFFFFFF
000000000000000000BFBFBFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFF
000000000000FFFFFF7F7F7F000000000000FFFFFF000000000000000000000000000000
000000000000000000000000FFFFFF7F7F7F0000003F3F3FFFFFFFFFFFFFFFFFFFBFBFBF
7F7F7F7F7F7F7F7F7F3F3F3F0000007F7F7FFFFFFF000000000000000000000000000000
0000000000000000000000007F7F7F0000003F3F3FFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F
0000007F7F7FFFFFFF000000000000FFFFFFFFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFF
FFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF7F7F7F000000000000000000
3F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFBFBFBFBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000000000FFFFFFFFFFFFFFFFFF
0000000000007F7F7F7F7F7F7F7F7F7F7F7F3F3F3F0000007F7F7FFFFFFFFFFFFF7F7F7F
0000000000000000003F3F3FFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFF
000000000000FFFFFF7F7F7F000000000000FFFFFF3F3F3F0000003F3F3F7F7F7F7F7F7F
7F7F7F7F7F7F000000000000FFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFF7F7F7F
0000000000000000000000000000007F7F7FFFFFFF0000000000007F7F7F7F7F7F7F7F7F
7F7F7F3F3F3F0000003F3F3FBFBFBF000000000000FFFFFFFFFFFFFFFFFFFFFFFF7F7F7F
0000007F7F7FFFFFFF000000000000BFBFBFFFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFF
FFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F3F3F3F
0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF3F3F3F000000000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000000000FFFFFFFFFFFFFFFFFF
0000000000007F7F7FFFFFFFFFFFFFBFBFBF0000000000007F7F7FFFFFFFBFBFBF000000
0000003F3F3F0000000000007F7F7FFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFF
000000000000FFFFFF7F7F7F000000000000FFFFFF7F7F7F000000000000FFFFFFFFFFFF
FFFFFF3F3F3F0000003F3F3FFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFBFBFBF
7F7F7F7F7F7F7F7F7F7F7F7F7F7F7FBFBFBFFFFFFF3F3F3F0000003F3F3FFFFFFFFFFFFF
FFFFFF3F3F3F0000007F7F7FFFFFFF0000000000007F7F7FFFFFFFFFFFFFBFBFBF000000
0000007F7F7FFFFFFF0000000000003F3F3FFFFFFFFFFFFF3F3F3F000000000000FFFFFF
FFFFFFBFBFBF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF7F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFBFBFBF7F7F7FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
3F3F3F0000000000003F3F3FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000000000FFFFFFFFFFFFFFFFFF
7F7F7F0000000000003F3F3F7F7F7F0000000000003F3F3FFFFFFFFFFFFF000000000000
3F3F3FFFFFFF7F7F7F000000000000BFBFBF7F7F7F0000000000007F7F7FBFBFBFFFFFFF
000000000000FFFFFF7F7F7F000000000000FFFFFFFFFFFF0000000000000000007F7F7F
3F3F3F000000000000BFBFBFFFFFFF7F7F7F0000003F3F3FFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF0000000000003F3F3F7F7F7F
000000000000000000FFFFFFFFFFFF7F7F7F0000000000003F3F3F7F7F7F000000000000
000000FFFFFFFFFFFF0000000000000000000000003F3F3F000000000000000000000000
7F7F7F000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F
0000000000003F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000000000FFFFFFFFFFFFFFFFFF
FFFFFF7F7F7F0000000000000000000000003F3F3FFFFFFFFFFFFF7F7F7F000000000000
BFBFBFFFFFFFFFFFFF3F3F3F0000000000000000000000000000000000007F7F7FFFFFFF
000000000000FFFFFF7F7F7F000000000000FFFFFFFFFFFFBFBFBF3F3F3F000000000000
000000000000BFBFBFFFFFFFFFFFFFBFBFBF000000000000BFBFBFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF3F3F3F3F3F3FBFBFBFFFFFFFFFFFFFBFBFBF000000000000000000
0000003F3F3FBFBFBFFFFFFFFFFFFFFFFFFF7F7F7F0000000000000000000000003F3F3F
BFBFBFFFFFFFFFFFFF0000000000003F3F3F0000000000000000003F3F3FBFBFBF000000
000000000000000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF3F3F3F000000
0000003F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF7F7F7F000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000003F3F3FFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFBFBFBF000000000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF000000000000000000
3F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFBFBFBF7F7F7F7F7F7F7F7F7F3F3F3F0000000000007F7F7F7F7F7F7F7F7F
7F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFF
000000000000FFFFFF7F7F7F000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF0000000000000000007F7F7FBFBFBF
BFBFBF7F7F7F0000000000003F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF0000000000000000007F7F7F
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F000000000000000000000000000000000000000000000000000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000FFFFFFFFFFFFFFFFFF
000000000000FFFFFF7F7F7F000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF000000000000000000000000
0000000000000000003F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFBFBFBF7F7F7FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF000000000000000000BFBFBFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFBFBFBF7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F
7F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
7F7F7F7F7F7FFFFFFFBFBFBF7F7F7F7F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F7F7F7F7F7F7F
7F7F7F7F7F7F7F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
7F7F7F7F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF7F7F7F
BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF7F7F7FFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF7F7F7FFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F000000000000000000BFBFBFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000000000000000000000000000
0000000000000000000000007F7F7FFFFFFF000000000000FFFFFFFFFFFF3F3F3F000000
0000000000000000003F3F3F3F3F3F0000007F7F7FFFFFFF7F7F7F000000000000000000
000000000000BFBFBFFFFFFFFFFFFF7F7F7F0000000000000000007F7F7F000000000000
FFFFFFFFFFFFBFBFBF000000000000000000000000000000BFBFBFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF7F7F7F000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000FFFFFFFFFFFFFFFFFF7F7F7F0000000000000000000000003F3F3FBFBFBF
FFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFF3F3F3F000000000000000000000000
3F3F3FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF3F3F3F000000000000000000BFBFBFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000000000000000000000000000
0000000000000000000000007F7F7FFFFFFF000000000000FFFFFF7F7F7F000000000000
3F3F3F7F7F7F3F3F3F000000000000000000FFFFFFBFBFBF0000000000003F3F3F7F7F7F
3F3F3F000000000000FFFFFFFFFFFF0000000000000000003F3F3F7F7F7F000000000000
FFFFFFFFFFFF0000000000000000007F7F7F3F3F3F000000000000BFBFBFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF7F7F7F000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000FFFFFFFFFFFF7F7F7F0000000000003F3F3F7F7F7F000000000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF3F3F3F0000000000003F3F3F7F7F7F000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF3F3F3F0000000000003F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFF7F7F7F000000000000
FFFFFFFFFFFFFFFFFF3F3F3F000000000000FFFFFF7F7F7F0000003F3F3FFFFFFFFFFFFF
FFFFFF0000000000007F7F7FFFFFFF000000000000FFFFFFFFFFFF7F7F7F000000000000
FFFFFF7F7F7F0000003F3F3FFFFFFFFFFFFFFFFFFF3F3F3F0000007F7F7FFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF7F7F7F000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000FFFFFFFFFFFF0000000000007F7F7FFFFFFFFFFFFFFFFFFF000000000000
7F7F7FFFFFFF000000000000FFFFFFFFFFFF000000000000BFBFBFFFFFFFFFFFFFBFBFBF
0000000000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F7F7F7F7F7F7FBFBFBFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFBFBFBF3F3F3F0000000000003F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF3F3F3FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFF7F7F7F000000000000
7F7F7FFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFF7F7F7FBFBFBFFFFFFFBFBFBF
7F7F7F0000000000007F7F7FFFFFFF000000000000FFFFFFFFFFFF7F7F7F000000000000
FFFFFF3F3F3F0000007F7F7FFFFFFFFFFFFFFFFFFF7F7F7F3F3F3FBFBFBFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF7F7F7F000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000FFFFFFBFBFBF000000000000FFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000
3F3F3FFFFFFF000000000000FFFFFF7F7F7F000000000000FFFFFFFFFFFFFFFFFFFFFFFF
BFBFBF7F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF000000000000000000000000000000BFBFBF
BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
BFBFBF0000000000000000003F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F7F7F7F
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFBFBFBF7F7F7FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFF3F3F3F000000
0000000000000000003F3F3F000000000000FFFFFFFFFFFFBFBFBF3F3F3F000000000000
0000000000003F3F3FFFFFFFFFFFFF000000000000FFFFFFFFFFFF7F7F7F000000000000
FFFFFF0000000000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF7F7F7F000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000FFFFFF7F7F7F000000000000FFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000
000000FFFFFF000000000000FFFFFF7F7F7F000000000000000000000000000000000000
0000000000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000007F7F7FFFFFFF7F7F7F3F3F3F000000
000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF
0000000000000000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF3F3F3F7F7F7FFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF7F7F7F000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF000000
0000003F3F3F7F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F0000003F3F3F7F7F7F7F7F7F7F7F7F
7F7F7F7F7F7F7F7F7FBFBFBFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFF7F7F7F
7F7F7F3F3F3F000000000000000000000000FFFFFFFFFFFF000000000000000000000000
3F3F3F7F7F7FFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFF7F7F7F000000000000
FFFFFF3F3F3F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF7F7F7F000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000FFFFFF7F7F7F000000000000FFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000
000000FFFFFF000000000000FFFFFF7F7F7F000000000000000000000000000000000000
0000000000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFF3F3F3F000000000000
0000003F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF000000
000000000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFBFBFBF7F7F7F000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF0000000000000000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F
0000000000000000000000003F3F3F7F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000000000000000000000000000
0000000000000000007F7F7FFFFFFFFFFFFF000000000000FFFFFFFFFFFF7F7F7F7F7F7F
FFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFF7F7F7F0000000000007F7F7FFFFFFF
FFFFFF7F7F7F7F7F7FFFFFFFFFFFFF000000000000FFFFFFFFFFFF7F7F7F000000000000
FFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFF7F7F7F3F3F3FBFBFBFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF7F7F7F000000000000000000000000000000000000000000000000
000000000000FFFFFFFFFFFF000000000000BFBFBFFFFFFFFFFFFFFFFFFF3F3F3F000000
7F7F7FFFFFFF000000000000FFFFFFBFBFBF000000000000FFFFFFFFFFFFFFFFFFFFFFFF
0000000000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF7F7F7F0000003F3F3FFFFFFF3F3F3F0000003F3F3FFFFFFF
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000000000
000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
7F7F7F000000000000000000000000000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFBFBFBF0000000000000000003F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
0000000000000000000000000000000000000000003F3F3FBFBFBFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F0000003F3F3F7F7F7F7F7F7F7F7F7F
7F7F7F7F7F7F7F7F7FBFBFBFFFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
BFBFBFFFFFFFFFFFFF3F3F3F000000000000FFFFFF7F7F7F0000003F3F3FFFFFFFFFFFFF
7F7F7F000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF7F7F7F000000000000
FFFFFFBFBFBF0000000000007F7F7FFFFFFFBFBFBF0000000000007F7F7FFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF7F7F7F000000000000000000000000000000000000000000000000
000000000000FFFFFFFFFFFF3F3F3F0000003F3F3FBFBFBFFFFFFF7F7F7F000000000000
BFBFBFFFFFFF000000000000FFFFFFFFFFFF0000000000003F3F3FFFFFFFFFFFFF3F3F3F
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFBFBFBF7F7F7FBFBFBFFFFFFF0000000000000000000000003F3F3FFFFFFFFFFFFF
3F3F3F000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F000000000000000000
BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F3F3F3F000000
0000000000000000000000000000003F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
3F3F3F0000000000000000000000000000000000000000000000000000007F7F7FBFBFBF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFF3F3F3F000000
0000000000000000000000000000007F7F7FFFFFFFFFFFFF000000000000000000000000
0000000000003F3F3FFFFFFF0000000000000000000000007F7F7F7F7F7F000000000000
FFFFFFFFFFFF3F3F3F0000000000000000000000000000003F3F3FFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF7F7F7F000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000FFFFFFFFFFFFBFBFBF0000000000000000000000000000000000003F3F3F
FFFFFFFFFFFF000000000000FFFFFFFFFFFFBFBFBF000000000000000000000000000000
000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
3F3F3F0000000000000000003F3F3FBFBFBF000000000000000000BFBFBFFFFFFF3F3F3F
0000003F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F0000000000003F3F3FFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF7F7F7F000000000000000000000000
000000000000000000000000000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF0000000000000000000000000000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
7F7F7F000000000000000000000000000000000000000000000000000000000000000000
0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFBFBFBF
7F7F7F0000000000003F3F3F7F7F7FFFFFFFFFFFFFFFFFFFBFBFBF7F7F7F3F3F3F000000
3F3F3F7F7F7FFFFFFFFFFFFF7F7F7F0000000000007F7F7FBFBFBFBFBFBF7F7F7F7F7F7F
FFFFFFFFFFFFFFFFFF7F7F7F3F3F3F0000000000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF7F7F7F000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000FFFFFFFFFFFFFFFFFFBFBFBF7F7F7F0000000000003F3F3F7F7F7FFFFFFF
FFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFBFBFBF7F7F7F0000000000007F7F7F
BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F
0000003F3F3F7F7F7F000000000000FFFFFFBFBFBF000000000000000000000000000000
3F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F0000000000003F3F3FFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000000000000000000000000000000000000000
0000000000000000000000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFBFBFBF0000000000000000000000000000003F3F3FFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000003F3F3F7F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF7F7F7F000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF000000
3F3F3FFFFFFFFFFFFF000000000000FFFFFFBFBFBFBFBFBF7F7F7F7F7F7F7F7F7F7F7F7F
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFBFBFBF0000000000000000003F3F3FFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF7F7F7F3F3F3F000000000000000000000000000000000000000000000000000000
000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF3F3F3F000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000000000000000000000000000
000000000000000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFF7F7F7F000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF7F7F7F000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000
3F3F3FFFFFFFBFBFBF000000000000FFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFBFBFBF0000000000000000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF0000000000000000000000000000000000000000007F7F7FFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F
7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F
7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F
7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F
7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F
7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F
7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F
7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F
7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F
7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F
7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F
7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F
3F3F3F000000000000000000000000000000000000000000000000000000000000000000
0000000000000000007F7F7FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000000000000000000000000000
000000000000000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF3F3F3FFFFFFFFFFFFF7F7F7F000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF7F7F7F000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBFFFFFFFBFBFBF000000
000000FFFFFF3F3F3F0000007F7F7FFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFBFBFBF000000000000000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF7F7F7F3F3F3F000000000000000000000000000000000000000000000000000000
0000000000003F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
7F7F7F0000000000000000000000000000000000000000003F3F3FFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
7F7F7F000000000000000000000000000000000000000000000000000000000000000000
7F7F7FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000007F7F7FFFFFFF7F7F7F
BFBFBFFFFFFF000000000000FFFFFFBFBFBF000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF7F7F7F000000000000000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFBFBFBF000000000000000000000000000000000000000000000000
000000000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
3F3F3F000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
0000000000000000000000000000000000000000000000000000007F7F7FBFBFBFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F0000000000003F3F3FFFFFFF
FFFFFFFFFFFF000000000000000000000000000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
3F3F3F000000000000000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000
0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
0000000000000000000000000000000000000000000000000000007F7F7FFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF7F7F7F000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F
0000000000000000000000000000000000007F7F7FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF000000000000000000
BFBFBFFFFFFFBFBFBF000000000000000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F
0000000000003F3F3FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFBFBFBF3F3F3F000000000000000000000000000000000000000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F
0000000000000000000000000000000000000000000000000000003F3F3FFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
0000000000000000003F3F3FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFBFBFBF3F3F3FFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF3F3F3F000000
000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F000000
0000003F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFBFBFBF0000000000000000003F3F3F000000000000000000000000000000
BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F
000000000000000000000000000000000000000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F000000
3F3F3F7F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF000000000000000000
3F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFBFBFBF000000000000000000BFBFBFFFFFFF3F3F3F0000000000000000003F3F3F
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF000000
0000000000000000000000000000000000000000000000000000000000007F7F7FFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFBFBFBF7F7F7FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F
0000000000003F3F3FBFBFBFFFFFFFBFBFBF7F7F7F7F7F7FBFBFBFFFFFFFFFFFFF7F7F7F
7F7F7FBFBFBFFFFFFF3F3F3F0000003F3F3FBFBFBF7F7F7FBFBFBFFFFFFF7F7F7F7F7F7F
FFFFFFFFFFFFFFFFFFBFBFBF3F3F3F0000000000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF7F7F7F7F7F7FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFBFBFBF7F7F7FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF3F3F3F000000000000
7F7F7FBFBFBFFFFFFFFFFFFF000000000000BFBFBF0000000000007F7F7FFFFFFFFFFFFF
FFFFFF7F7F7F7F7F7FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF7F7F7FFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFBFBFBF7F7F7FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFBFBFBF3F3F3F0000000000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFF
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF0000000000000000003F3F3F
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
3F3F3F000000000000000000BFBFBFFFFFFFFFFFFFBFBFBF000000000000000000BFBFBF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000
0000000000000000000000000000000000000000000000000000000000003F3F3FFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF7F7F7F0000003F3F3FFFFFFFFFFFFFFFFFFF3F3F3F000000
000000000000000000000000BFBFBFFFFFFF3F3F3F0000003F3F3FFFFFFFBFBFBF000000
000000FFFFFF7F7F7F000000000000000000BFBFBF0000003F3F3FFFFFFF3F3F3F000000
BFBFBFFFFFFFBFBFBF0000000000000000000000000000003F3F3FFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFBFBFBF000000000000000000000000
000000000000BFBFBFFFFFFF000000000000000000000000000000000000000000BFBFBF
FFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
7F7F7F7F7F7F7F7F7FBFBFBFFFFFFF7F7F7F0000000000000000007F7F7F7F7F7F3F3F3F
0000003F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF000000000000000000BFBFBFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F
000000000000000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFF0000000000007F7F7FFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
0000007F7F7FBFBFBF7F7F7F000000000000BFBFBF7F7F7F000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFBFBFBF000000000000
FFFFFFFFFFFFBFBFBF000000000000FFFFFFFFFFFF3F3F3F0000003F3F3F3F3F3F000000
7F7F7FFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFF000000000000FFFFFF7F7F7F000000
7F7F7FFFFFFF3F3F3F0000007F7F7FFFFFFFBFBFBF3F3F3F0000007F7F7FFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF7F7F7F0000003F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFF7F7F7F0000003F3F3FFFFFFFFFFFFF
3F3F3F000000000000FFFFFF3F3F3F000000000000FFFFFFFFFFFF3F3F3F0000003F3F3F
FFFFFFBFBFBF7F7F7FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF3F3F3F
0000000000000000000000003F3F3FBFBFBFBFBFBF000000000000000000000000000000
7F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000000000000000BFBFBFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F000000
0000003F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF0000003F3F3F
FFFFFFFFFFFFFFFFFF7F7F7F000000000000FFFFFFFFFFFFFFFFFF7F7F7F0000007F7F7F
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFF7F7F7F0000007F7F7F
FFFFFFFFFFFFFFFFFF7F7F7F7F7F7FFFFFFFFFFFFFFFFFFF000000000000000000000000
FFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000BFBFBF7F7F7F000000
7F7F7FFFFFFF000000000000FFFFFFFFFFFFFFFFFFBFBFBF7F7F7FBFBFBFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFBFBFBF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF3F3F3F000000BFBFBFFFFFFFFFFFFF7F7F7F000000BFBFBFFFFFFFFFFFFF
FFFFFF0000000000007F7F7F7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFF000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F000000
3F3F3F7F7F7F7F7F7F000000000000000000BFBFBFFFFFFF3F3F3F000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF3F3F3F000000000000000000BFBFBFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF000000000000000000
3F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000BFBFBFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7FBFBFBFFFFFFF
FFFFFFFFFFFFFFFFFF7F7F7F000000000000FFFFFFFFFFFFFFFFFFFFFFFFBFBFBF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F0000007F7F7FFFFFFF7F7F7F000000000000
0000000000000000000000000000007F7F7FFFFFFFFFFFFFBFBFBF0000000000007F7F7F
FFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFF000000
000000FFFFFF000000000000000000000000000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFF
FFFFFF7F7F7F0000007F7F7FBFBFBF0000007F7F7FFFFFFFFFFFFFFFFFFF7F7F7F000000
7F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF0000003F3F3F
FFFFFFFFFFFFFFFFFFFFFFFF3F3F3F0000003F3F3FFFFFFFFFFFFF7F7F7FBFBFBFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF3F3F3F0000000000003F3F3FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF0000000000000000007F7F7F
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7FFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF7F7F7F000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFBFBFBF000000000000
7F7F7F7F7F7F7F7F7F7F7F7F0000007F7F7FFFFFFFFFFFFFBFBFBF000000000000000000
BFBFBFFFFFFFFFFFFF3F3F3F000000BFBFBFFFFFFF7F7F7F0000007F7F7FFFFFFF000000
000000FFFFFF3F3F3F0000003F3F3F7F7F7F7F7F7F7F7F7F3F3F3F000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF3F3F3F0000000000000000000000000000000000003F3F3F
BFBFBFFFFFFFBFBFBF0000003F3F3FFFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFF
FFFFFF7F7F7F0000007F7F7FFFFFFF000000000000FFFFFFFFFFFFFFFFFF7F7F7F000000
7F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F0000007F7F7F
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF3F3F3F0000000000003F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000000000000000BFBFBFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF7F7F7F000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000000000FFFFFFFFFFFF000000000000
BFBFBFFFFFFFFFFFFFBFBFBF0000007F7F7FFFFFFFFFFFFF3F3F3F000000000000000000
000000FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFF000000000000FFFFFF3F3F3F
0000007F7F7F7F7F7F0000003F3F3FFFFFFFFFFFFFFFFFFF3F3F3F000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF7F7F7F0000003F3F3F7F7F7F3F3F3F000000000000000000
000000BFBFBFFFFFFF000000000000BFBFBFFFFFFFBFBFBF000000000000BFBFBFFFFFFF
FFFFFF7F7F7F0000007F7F7FFFFFFF0000000000007F7F7FFFFFFFFFFFFF7F7F7F000000
7F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF000000000000
BFBFBFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
BFBFBF3F3F3F0000000000003F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F000000000000000000BFBFBFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF7F7F7F000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFBFBFBF000000
0000007F7F7F7F7F7F0000000000007F7F7FFFFFFFBFBFBF000000000000FFFFFF3F3F3F
0000003F3F3FBFBFBF3F3F3F0000003F3F3F7F7F7FFFFFFF000000000000FFFFFF7F7F7F
0000007F7F7FFFFFFF3F3F3F0000003F3F3F7F7F7F3F3F3F000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF7F7F7F0000003F3F3FFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F
0000003F3F3FFFFFFF0000000000000000003F3F3F0000003F3F3F0000000000007F7F7F
7F7F7F000000000000BFBFBFFFFFFF7F7F7F0000000000007F7F7F3F3F3F000000000000
BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF7F7F7F7F7F7F7F7F7FFFFFFF3F3F3F000000
0000007F7F7FFFFFFFFFFFFF7F7F7F000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF
0000000000000000003F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF3F3F3F0000000000003F3F3FBFBFBFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF7F7F7F000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000BFBFBFFFFFFFFFFFFFBFBFBF
0000000000000000000000003F3F3FFFFFFFFFFFFF3F3F3F0000007F7F7FFFFFFFFFFFFF
3F3F3F000000000000000000000000000000000000BFBFBF3F3F3F000000BFBFBFBFBFBF
0000003F3F3FFFFFFFFFFFFF3F3F3F000000000000000000000000BFBFBFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000FFFFFF7F7F7F0000003F3F3F0000000000007F7F7F3F3F3F000000000000
0000000000007F7F7FFFFFFFFFFFFF7F7F7F0000000000000000000000000000003F3F3F
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF
7F7F7FBFBFBFFFFFFFFFFFFF3F3F3F000000000000000000000000000000BFBFBF3F3F3F
000000000000000000000000000000000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF000000
000000000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFBFBFBF3F3F3F0000000000003F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF7F7F7F000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFF
FFFFFFBFBFBFBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000FFFFFFFFFFFFFFFFFFFFFFFF7F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBFFFFFFFFFFFFFFFFFFFBFBFBF
BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7FFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000BFBFBFBFBFBF0000003F3F3F7F7F7F7F7F7F3F3F3F0000000000003F3F3F
BFBFBF7F7F7F0000000000007F7F7FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF000000000000
000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFBFBFBF0000000000000000003F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF7F7F7F000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF7F7F7F7F7F7F7F7F7F3F3F3F0000003F3F3F7F7F7F7F7F7F7F7F7F
BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFF7F7F7F0000007F7F7FFFFFFF
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F0000003F3F3F7F7F7F7F7F7F7F7F7F3F3F3F
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
3F3F3F000000000000000000000000BFBFBFFFFFFFFFFFFFFFFFFF7F7F7F000000000000
BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F000000000000000000
BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
BFBFBF000000000000000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF7F7F7F000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000000000000000
7F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFBFBFBF3F3F3F7F7F7FFFFFFFFFFFFF000000000000FFFFFF
7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000000000000000000000000000000000
000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFBFBFBF3F3F3F0000000000003F3F3F7F7F7FFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F3F3F3F0000003F3F3F7F7F7F7F7F7FBFBFBFFFFFFFFFFFFF7F7F7F
0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF7F7F7F0000000000000000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000
7F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F0000000000003F3F3FBFBFBF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F
000000000000000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF7F7F7F000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFBFBFBF7F7F7FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFF3F3F3F000000000000000000000000000000000000000000BFBFBFFFFFFF
FFFFFF7F7F7F0000000000000000000000000000000000007F7F7FFFFFFF7F7F7F000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFBFBFBF000000000000000000BFBFBFFFFFFFFFFFFFFFFFFF7F7F7F000000
7F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F0000000000003F3F3FFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F000000
000000000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF7F7F7F000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFF7F7F7F0000000000007F7F7FFFFFFFFFFFFFBFBFBF3F3F3F000000000000FFFFFF
FFFFFF3F3F3F0000007F7F7FFFFFFFBFBFBF0000000000007F7F7FFFFFFF7F7F7F000000
7F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF3F3F3F
0000000000003F3F3FFFFFFF3F3F3F0000000000003F3F3F7F7F7F7F7F7F000000000000
7F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFBFBFBF3F3F3F0000000000003F3F3FFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F000000000000
3F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF7F7F7F000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFF000000000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000007F7F7F
FFFFFF000000000000FFFFFFFFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFF7F7F7F000000
7F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF000000000000
0000000000000000007F7F7FFFFFFFBFBFBF0000000000000000000000000000007F7F7F
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFBFBFBF0000000000000000003F3F3FFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF0000000000000000003F3F3F
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF7F7F7F000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
7F7F7F000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F0000003F3F3F
FFFFFF000000000000FFFFFFFFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFF7F7F7F000000
7F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF
7F7F7F7F7F7F7F7F7FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000BFBFBF
FFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFBFBFBF3F3F3F000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFBFBFBF0000000000000000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF0000000000000000007F7F7FFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF7F7F7F000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000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7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
FFFFFF000000000000FFFFFFFFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFF7F7F7F000000
7F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F000000000000
3F3F3F7F7F7F7F7F7F0000000000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000BFBFBF
7F7F7F000000000000FFFFFF3F3F3F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
3F3F3F000000000000000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF3F3F3F000000000000000000BFBFBFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF7F7F7F000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
7F7F7F0000003F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF000000000000
FFFFFF000000000000FFFFFFFFFFFFFFFFFF7F7F7F0000007F7F7FBFBFBF3F3F3F000000
3F3F3FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000000000BFBFBF
FFFFFFFFFFFFFFFFFFBFBFBF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F3F3F3FFFFFFF
7F7F7F0000007F7F7FFFFFFF3F3F3F000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F
000000000000000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF3F3F3F0000000000003F3F3FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF7F7F7F000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
BFBFBF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F0000007F7F7F
FFFFFF000000000000FFFFFFFFFFFFFFFFFF7F7F7F0000007F7F7F7F7F7F000000000000
0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000007F7F7FFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF7F7F7F0000000000000000003F3F3FFFFFFFFFFFFFFFFFFF
7F7F7F0000003F3F3F3F3F3F0000003F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F000000
0000003F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFBFBFBF3F3F3F0000000000003F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF7F7F7F000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFF3F3F3F0000003F3F3FFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF000000000000BFBFBF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000
7F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF3F3F3F0000000000007F7F7F0000007F7F7F0000007F7F7FFFFFFF
BFBFBF0000000000000000003F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF3F3F3F000000000000
3F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
BFBFBF0000000000000000003F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF7F7F7F000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFBFBFBF0000000000000000007F7F7F7F7F7F3F3F3F0000000000003F3F3FFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000
7F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000003F3F3FFFFFFFFFFFFFBFBFBF000000000000000000BFBFBF
FFFFFFFFFFFF7F7F7FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF0000000000000000003F3F3F
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF
000000000000000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF7F7F7F000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFBFBFBF0000000000000000000000000000000000007F7F7FFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF3F3F3F
7F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000BFBFBFBFBFBF7F7F7F7F7F7FBFBFBFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFBFBFBF0000000000007F7F7F0000003F3F3F
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF0000000000000000007F7F7FFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F000000
000000000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF7F7F7F000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF3F3F3F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFBFBFBF7F7F7F7F7F7F7F7F7FFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFBFBFBF7F7F7FBFBFBF0000000000000000000000003F3F3F
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF
7F7F7FFFFFFF7F7F7F0000003F3F3FBFBFBF000000000000BFBFBFFFFFFF000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF000000000000000000BFBFBFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F000000000000
000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF7F7F7F000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF7F7F7F0000000000000000003F3F3F7F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
7F7F7F0000000000003F3F3FBFBFBFFFFFFFFFFFFFFFFFFFBFBFBF7F7F7F000000000000
7F7F7FBFBFBFFFFFFFFFFFFF7F7F7F7F7F7FFFFFFFFFFFFFFFFFFF7F7F7F7F7F7FFFFFFF
FFFFFFFFFFFF7F7F7F7F7F7FFFFFFFFFFFFFBFBFBF3F3F3F0000000000007F7F7FBFBFBF
FFFFFFFFFFFFBFBFBF3F3F3F000000BFBFBFBFBFBF7F7F7FBFBFBFFFFFFFFFFFFFFFFFFF
FFFFFFBFBFBF000000000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF0000000000003F3F3F7F7F7F3F3F3F000000
7F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000000000000000BFBFBFFFFFFFBFBFBF0000003F3F3F
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000000000000000BFBFBFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F0000000000003F3F3F
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF7F7F7F000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF
000000000000000000000000000000000000000000000000BFBFBFFFFFFFFFFFFF000000
000000000000000000000000000000BFBFBFFFFFFFFFFFFF000000000000000000000000
000000000000BFBFBFFFFFFF3F3F3F000000BFBFBFFFFFFFFFFFFF000000000000FFFFFF
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000000000000000000000000000
BFBFBFFFFFFF7F7F7F0000000000003F3F3F7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF0000000000003F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
3F3F3FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000BFBFBFFFFFFFBFBFBF000000000000
BFBFBFBFBFBF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F3F3F3FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFF
3F3F3F000000000000000000000000000000000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF000000
0000000000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF3F3F3F0000000000003F3F3FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF7F7F7F000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000FFFFFFFFFFFFFFFFFF7F7F7F7F7F7F7F7F7F7F7F7F7F7F7FBFBFBFFFFFFF000000
000000BFBFBFFFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFF000000000000BFBFBFFFFFFF
FFFFFF7F7F7F0000007F7F7FFFFFFF3F3F3F0000003F3F3FFFFFFFFFFFFF000000000000
3F3F3FFFFFFFFFFFFF000000000000FFFFFF000000000000BFBFBFFFFFFFFFFFFF7F7F7F
0000007F7F7FFFFFFF3F3F3F000000BFBFBFFFFFFF7F7F7F000000000000BFBFBFFFFFFF
FFFFFF000000000000FFFFFFFFFFFF3F3F3F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
3F3F3F0000000000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF0000000000000000000000000000003F3F3F
FFFFFF000000000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFBFBFBF000000000000000000BFBFBFFFFFFFFFFFFFBFBFBF
0000000000003F3F3FBFBFBFFFFFFF3F3F3F000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF000000000000
000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
BFBFBF3F3F3F0000000000003F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF7F7F7F000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF
0000000000007F7F7F7F7F7F000000000000BFBFBFFFFFFF7F7F7F0000000000007F7F7F
7F7F7F000000000000BFBFBFFFFFFF7F7F7F0000000000003F3F3F7F7F7F000000000000
0000003F3F3F7F7F7F000000000000FFFFFF7F7F7F0000000000007F7F7F7F7F7F000000
000000BFBFBFBFBFBF3F3F3F0000003F3F3F7F7F7FFFFFFF0000000000000000003F3F3F
3F3F3F000000000000FFFFFFFFFFFFBFBFBF000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF3F3F3F0000000000000000000000000000003F3F3FBFBFBFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF
000000000000BFBFBFFFFFFFFFFFFFBFBFBF000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F000000000000000000000000
7F7F7FFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F0000003F3F3FFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F000000000000000000BFBFBF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF000000
000000000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF7F7F7F000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
0000000000003F3F3FFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F0000003F3F3FFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF
BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBFBFBFBFFFFFFF
FFFFFFFFFFFFBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBFBFBFBFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFBFBFBF0000000000000000000000000000000000000000003F3F3F7F7F7FFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
0000007F7F7FFFFFFFFFFFFFFFFFFF3F3F3F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF000000000000000000
7F7F7FFFFFFFFFFFFFFFFFFF3F3F3F0000003F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F0000000000003F3F3FBFBFBFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F000000000000
000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF7F7F7F000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
BFBFBF0000000000003F3F3F7F7F7F7F7F7F3F3F3F000000000000BFBFBFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF3F3F3F000000000000000000000000000000000000000000000000000000
7F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000
0000007F7F7FFFFFFFFFFFFF7F7F7F000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F000000
0000003F3F3FBFBFBF3F3F3F0000003F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F0000000000003F3F3FFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F000000000000000000
BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFBFBFBFBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF7F7F7F000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFBFBFBF0000000000000000000000000000000000007F7F7FFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFBFBFBF3F3F3F7F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFBFBFBF000000000000000000000000000000000000000000000000000000
0000000000003F3F3FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF000000
0000007F7F7FFFFFFFBFBFBF000000000000BFBFBFBFBFBF0000000000000000003F3F3F
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF000000
3F3F3FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F
0000000000000000000000003F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFBFBFBF0000000000000000003F3F3FFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F0000000000003F3F3FFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
BFBFBF000000000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF7F7F7F000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFBFBFBF7F7F7F7F7F7F7F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF3F3F3F000000000000000000000000000000000000000000000000
0000000000000000000000003F3F3F7F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
3F3F3F0000007F7F7F3F3F3F0000003F3F3FFFFFFFBFBFBF0000003F3F3F000000000000
3F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF3F3F3F
0000000000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
BFBFBF0000000000003F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFBFBFBF0000000000000000003F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF0000000000000000003F3F3FFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
BFBFBF0000003F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF7F7F7F000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFBFBFBF7F7F7FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
BFBFBF000000000000000000000000FFFFFFFFFFFFFFFFFF7F7F7FFFFFFFFFFFFF3F3F3F
0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
3F3F3F0000000000003F3F3FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFBFBFBF000000000000000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFBFBFBF0000000000000000007F7F7FFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF7F7F7F000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000
0000000000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000000000000000000000000000000000
0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F0000000000003F3F3FFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF3F3F3F0000003F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F
000000000000000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF3F3F3F000000000000000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF3F3F3F000000BFBFBFFFFFFFFFFFFF000000000000000000000000
0000000000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF7F7F7F000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFBFBFBF7F7F7FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000000000000000000000000000000000
0000003F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F0000007F7F7F7F7F7F000000000000000000
000000FFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF000000000000000000BFBFBF
FFFFFFFFFFFFFFFFFFBFBFBF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F000000
0000003F3F3FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF3F3F3F0000000000003F3F3FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF3F3F3F0000000000007F7F7F7F7F7F0000003F3F3FFFFFFFBFBFBF
3F3F3F0000000000003F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF7F7F7F000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000
0000000000003F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000BFBFBFFFFFFFFFFFFFBFBFBF7F7F7F
FFFFFFBFBFBF0000000000000000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF3F3F3F000000000000
3F3F3F7F7F7F7F7F7F0000000000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F000000000000
3F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF
3F3F3F0000000000003F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF3F3F3F000000000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFBFBFBF000000000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF7F7F7F000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F0000000000000000000000007F7F7F
3F3F3F000000000000000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF0000000000003F3F3F000000BFBFBFFFFFFF
FFFFFF0000000000007F7F7F3F3F3FBFBFBF7F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFBFBFBF3F3F3F3F3F3FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000
0000000000000000000000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF3F3F3F0000000000003F3F3F
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF000000
0000000000003F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF0000000000000000007F7F7FFFFFFFFFFFFF
FFFFFFFFFFFF3F3F3F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF7F7F7F000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F0000000000007F7F7FFFFFFF
FFFFFFFFFFFFBFBFBF000000000000000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F7F7F7FFFFFFFBFBFBF
000000000000BFBFBFFFFFFFBFBFBF000000000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
BFBFBF000000BFBFBFFFFFFF3F3F3F0000000000003F3F3FBFBFBFFFFFFFFFFFFF3F3F3F
7F7F7F7F7F7FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF000000000000000000BFBFBFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F000000000000000000
BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F3F3F3F0000003F3F3F7F7F7FFFFFFF7F7F7F000000000000000000
7F7F7F3F3F3F000000000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F0000007F7F7FFFFFFF
FFFFFFFFFFFFFFFFFFBFBFBF000000000000000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF000000000000
0000007F7F7FFFFFFFFFFFFF3F3F3F0000003F3F3FFFFFFFFFFFFFBFBFBFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
7F7F7F000000000000BFBFBFFFFFFFBFBFBF0000000000000000003F3F3F000000000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFBFBFBF000000000000000000BFBFBFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F000000000000000000BFBFBF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF3F3F3F0000000000000000000000000000003F3F3FBFBFBFBFBFBF000000000000
0000000000003F3F3FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFBFBFBF7F7F7FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFBFBFBF000000000000000000BFBFBFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF000000000000
000000FFFFFFFFFFFF7F7F7F000000000000FFFFFFBFBFBF0000000000003F3F3FFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000
0000000000000000000000007F7F7FFFFFFFBFBFBF3F3F3F0000000000003F3F3F7F7F7F
BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF3F3F3F000000000000000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F0000000000003F3F3FFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
7F7F7F0000003F3F3FFFFFFFFFFFFF7F7F7F000000000000000000FFFFFFFFFFFF3F3F3F
0000003F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3FFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF0000000000000000007F7F7FFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF000000000000
0000007F7F7FBFBFBF000000000000BFBFBFFFFFFF3F3F3F0000000000000000007F7F7F
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F0000003F3F3F
7F7F7F7F7F7F3F3F3F0000000000003F3F3FFFFFFFFFFFFF7F7F7F0000003F3F3FFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF3F3F3F0000000000003F3F3FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFBFBFBF0000000000000000003F3F3FFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
7F7F7F000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F0000007F7F7FFFFFFFFFFFFF
7F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF0000000000000000003F3F3FFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F
0000003F3F3FFFFFFF0000000000003F3F3FFFFFFFFFFFFF3F3F3F0000007F7F7FFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F0000007F7F7FFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFBFBFBF0000000000000000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFBFBFBF0000000000000000003F3F3FFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F
000000000000BFBFBFFFFFFFFFFFFFBFBFBF0000000000000000007F7F7F3F3F3F000000
0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF000000000000
0000007F7F7FFFFFFFFFFFFFFFFFFF7F7F7F000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFF0000000000007F7F7FFFFFFFFFFFFFFFFFFF0000000000007F7F7F7F7F7F000000
000000FFFFFFFFFFFFFFFFFF3F3F3F000000000000FFFFFFFFFFFFFFFFFF7F7F7F000000
0000000000007F7F7FFFFFFFFFFFFF7F7F7F000000000000FFFFFFFFFFFFFFFFFF7F7F7F
000000000000FFFFFF000000000000BFBFBFFFFFFFFFFFFFBFBFBF000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF000000
0000003F3F3FFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000000000BFBFBFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
7F7F7F000000000000FFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F
000000000000000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF0000000000007F7F7F3F3F3F000000000000BFBFBFBFBFBF000000
000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F0000000000003F3F3F
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF3F3F3F000000
0000003F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F0000000000003F3F3F0000000000003F3F3F
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFF
BFBFBF0000003F3F3FFFFFFF3F3F3F0000007F7F7FFFFFFF7F7F7F0000007F7F7FFFFFFF
FFFFFF3F3F3F0000003F3F3FBFBFBFFFFFFF7F7F7F000000000000BFBFBFFFFFFF000000
0000003F3F3FFFFFFFFFFFFF3F3F3F000000000000FFFFFFBFBFBF000000000000FFFFFF
FFFFFFFFFFFF3F3F3F0000007F7F7FBFBFBF0000000000007F7F7FFFFFFFBFBFBF3F3F3F
0000003F3F3FFFFFFF7F7F7F0000003F3F3FFFFFFFFFFFFF3F3F3F0000003F3F3FFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
3F3F3F000000000000000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFBFBFBF000000000000000000000000BFBFBFFFFFFF000000000000
7F7F7FFFFFFFFFFFFFFFFFFF7F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF0000000000000000003F3F3FFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF000000000000000000
3F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F0000000000007F7F7FFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF0000000000000000007F7F7FFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000007F7F7FFFFFFF
FFFFFF000000000000FFFFFF000000000000FFFFFFFFFFFF7F7F7F0000003F3F3FFFFFFF
FFFFFFBFBFBF0000000000000000000000000000000000007F7F7FFFFFFFFFFFFFBFBFBF
0000000000000000000000000000000000003F3F3FFFFFFF3F3F3F0000007F7F7FFFFFFF
FFFFFFFFFFFF7F7F7F0000003F3F3FFFFFFF3F3F3F000000000000000000000000000000
000000FFFFFFFFFFFFBFBFBF000000000000000000000000000000000000BFBFBFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFBFBFBF7F7F7FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFBFBFBF000000000000000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F0000003F3F3F
FFFFFFFFFFFFFFFFFF7F7F7F0000003F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF0000000000000000007F7F7FFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF000000000000000000BFBFBF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F0000000000003F3F3FBFBFBFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3FBFBFBFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFF
FFFFFF3F3F3F0000000000000000003F3F3FFFFFFFFFFFFFFFFFFF000000000000FFFFFF
FFFFFFFFFFFFFFFFFF7F7F7F3F3F3F0000007F7F7FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFF
BFBFBF7F7F7F0000000000003F3F3F7F7F7FFFFFFFFFFFFF7F7F7F7F7F7FBFBFBFFFFFFF
FFFFFFFFFFFFFFFFFF7F7F7F7F7F7FFFFFFFFFFFFFBFBFBF7F7F7F0000003F3F3F7F7F7F
FFFFFFFFFFFFFFFFFFFFFFFFBFBFBF7F7F7F3F3F3F0000007F7F7FBFBFBFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFBFBFBF000000000000000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF000000000000BFBFBF
FFFFFFFFFFFFFFFFFF000000000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFBFBFBF000000000000000000BFBFBFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F000000000000000000BFBFBFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7FFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF000000000000000000BFBFBF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000000000FFFFFFFFFFFF
FFFFFF7F7F7F0000000000000000007F7F7FFFFFFFFFFFFFFFFFFF0000000000007F7F7F
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFBFBFBF000000000000000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F000000000000FFFFFF
FFFFFFFFFFFF3F3F3F0000003F3F3FFFFFFFFFFFFF7F7F7FFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF7F7F7F000000000000000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F000000000000000000BFBFBFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF3F3F3F0000003F3F3FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F000000000000
BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFF
FFFFFFBFBFBF000000000000000000BFBFBFFFFFFFFFFFFFFFFFFF7F7F7F0000007F7F7F
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFBFBFBF0000000000000000007F7F7FFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F000000000000FFFFFF
FFFFFFBFBFBF000000000000BFBFBFFFFFFF000000000000000000BFBFBFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF3F3F3F000000000000000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF3F3F3F0000000000003F3F3FFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFBFBFBF000000000000000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F000000
7F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000007F7F7FFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF0000000000000000003F3F3FFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000003F3F3F
FFFFFF0000000000007F7F7FFFFFFF3F3F3F0000000000000000007F7F7FFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF3F3F3F0000000000003F3F3FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFBFBFBF0000000000000000003F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF3F3F3F0000000000003F3F3FBFBFBFFFFFFF7F7F7F000000000000
BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF3F3F3F0000000000003F3F3FFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F000000
0000000000003F3F3FFFFFFFBFBFBF000000000000BFBFBF7F7F7FFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
3F3F3F0000000000003F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFBFBFBF0000000000000000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF000000BFBFBF
FFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000000000000000000000000000000000BFBFBF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFBFBFBF7F7F7FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F0000000000003F3F3F
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF3F3F3F
0000003F3F3FBFBFBFFFFFFF0000000000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF000000
0000000000003F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
7F7F7F000000000000000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F000000000000
7F7F7FFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF000000000000000000BFBFBFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F000000000000
3F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F3F3F3F0000003F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF000000000000
0000003F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F
000000000000000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F7F7F7FFFFFFF7F7F7F000000
0000003F3F3FBFBFBFFFFFFFFFFFFFBFBFBF7F7F7F3F3F3F3F3F3FFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F000000
0000003F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF7F7F7F000000000000000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF7F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF000000000000000000
BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F000000
0000003F3F3FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF000000000000BFBFBFFFFFFFBFBFBF
0000000000000000007F7F7F7F7F7F0000000000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F
000000000000000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF0000000000003F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
BFBFBF0000003F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000000000000000BFBFBF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF3F3F3F000000000000
3F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F0000000000000000000000007F7F7FFFFFFF
FFFFFF3F3F3F0000000000000000000000003F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
7F7F7F000000000000000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF7F7F7F0000000000000000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
0000000000003F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F000000000000000000BFBFBFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF0000000000000000003F3F3F
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF0000000000003F3F3F7F7F7F3F3F3F0000000000003F3F3F
FFFFFFFFFFFF7F7F7F0000000000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFBFBFBF000000000000000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF3F3F3F000000BFBFBF7F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F0000000000003F3F3FBFBFBFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF000000000000000000BFBFBFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF7F7F7F0000003F3F3FFFFFFFFFFFFFBFBFBF3F3F3F000000000000
000000FFFFFFFFFFFFBFBFBFBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFBFBFBF000000000000000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF7F7F7F3F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF000000
000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF3F3F3F0000000000003F3F3FFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F000000000000000000BFBFBFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF7F7F7F0000003F3F3FFFFFFF7F7F7F0000000000007F7F7F3F3F3F
0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFBFBFBF000000000000000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F000000
3F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFBFBFBF3F3F3F0000000000003F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF3F3F3F000000000000000000BFBFBFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFBFBFBF000000000000000000000000000000BFBFBFFFFFFF3F3F3F
0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFBFBFBF0000000000000000003F3F3FFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000000000
3F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F7F7F7FBFBFBFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFBFBFBF0000000000000000003F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF3F3F3F0000000000003F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFBFBFBF0000000000007F7F7F7F7F7FFFFFFF7F7F7F000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF0000000000000000003F3F3FFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF000000000000000000
0000003F3F3FBFBFBFBFBFBF7F7F7F000000000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
BFBFBF000000000000000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFBFBFBF0000000000000000003F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF000000
3F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F000000000000000000000000
BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F0000000000003F3F3FFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F0000003F3F3FFFFFFF
3F3F3F0000000000000000000000000000000000007F7F7FBFBFBFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF
000000000000000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
BFBFBF0000000000000000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF000000
000000000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F7F7F7F7F7F7F7F7F7FBFBFBF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F0000000000003F3F3F
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000000000BFBFBFFFFFFF
FFFFFF3F3F3F0000000000007F7F7F7F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F000000
000000000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F
000000000000000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF
3F3F3F0000000000003F3F3F7F7F7FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F000000000000
3F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000003F3F3FFFFFFFFFFFFF
FFFFFFFFFFFF000000000000BFBFBFFFFFFFFFFFFFBFBFBF000000000000000000000000
BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F000000000000
3F3F3FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F000000
000000000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF3F3F3F0000000000000000000000000000000000007F7F7F7F7F7F7F7F7FFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F000000
0000003F3F3FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF0000000000003F3F3FFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFBFBFBF0000000000000000007F7F7F000000
000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F0000000000003F3F3F
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F000000000000
3F3F3FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF0000000000003F3F3F000000000000000000000000000000000000000000
BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFBFBFBF7F7F7FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F
000000000000000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF0000000000003F3F3F
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFF3F3F3F000000000000FFFFFFFFFFFFBFBFBF
0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF3F3F3F0000000000003F3F3FFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF3F3F3F0000000000003F3F3F
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFBFBFBF7F7F7F7F7F7F7F7F7FBFBFBF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
7F7F7F000000000000000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF000000000000
3F3F3F7F7F7F000000000000BFBFBFFFFFFF0000000000000000003F3F3FFFFFFFFFFFFF
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F7F7F7FFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF0000000000000000003F3F3FFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF0000000000000000003F3F3FFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000003F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFBFBFBF000000000000000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF000000
0000000000000000003F3F3FFFFFFF7F7F7F0000007F7F7F3F3F3F0000003F3F3FFFFFFF
0000003F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF0000007F7F7FFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFBFBFBF0000000000000000007F7F7FFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF000000000000000000BFBFBFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFBFBFBF000000000000000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
7F7F7F7F7F7F7F7F7FFFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFF3F3F3F0000003F3F3F
3F3F3F7F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F0000003F3F3FFFFFFF
FFFFFFFFFFFFFFFFFFBFBFBF000000000000000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF3F3F3F000000000000000000BFBFBFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF0000000000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFBFBFBF000000000000000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF0000003F3F3FFFFFFFFFFFFF3F3F3F000000
3F3F3FFFFFFF3F3F3F000000000000000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF000000000000000000FFFFFF
FFFFFFFFFFFF3F3F3F000000000000000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF3F3F3F000000000000000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFBFBFBF0000000000000000003F3F3FFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F0000003F3F3F7F7F7F000000000000
7F7F7FFFFFFF3F3F3F0000003F3F3F000000000000BFBFBFFFFFFFFFFFFFFFFFFF7F7F7F
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000000000007F7F7F
FFFFFF3F3F3F000000000000000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF3F3F3F0000000000003F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFBFBFBF0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF3F3F3F0000000000003F3F3FFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F0000000000000000007F7F7F
FFFFFFFFFFFFFFFFFFBFBFBFFFFFFFBFBFBF000000000000FFFFFFFFFFFFBFBFBF000000
7F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000000000000000000000000000
3F3F3F0000000000003F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
BFBFBF0000000000000000003F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF7F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F0000000000003F3F3FFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
BFBFBF7F7F7F7F7F7F7F7F7FFFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
7F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000
0000000000003F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF
0000000000000000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F0000000000003F3F3F
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000FFFFFF3F3F3F0000003F3F3F
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F000000000000000000000000000000000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000
000000000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F000000000000
3F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
0000003F3F3F7F7F7F3F3F3F0000000000000000007F7F7FBFBFBF000000000000BFBFBF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFBFBFBF000000000000000000000000000000000000000000
0000000000003F3F3FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F000000000000
000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F000000
000000000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
0000003F3F3FFFFFFFFFFFFFFFFFFF7F7F7FBFBFBFFFFFFF0000000000003F3F3F7F7F7F
BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF3F3F3F000000000000000000000000000000000000000000
0000000000000000000000003F3F3F7F7F7FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F0000000000003F3F3F
BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F
000000000000000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
3F3F3F0000000000003F3F3F3F3F3FFFFFFFFFFFFF7F7F7F000000000000000000000000
000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFBFBFBF000000000000000000000000000000000000000000000000
0000000000000000000000000000000000003F3F3FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF3F3F3F0000000000003F3F3FFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFBFBFBF7F7F7FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
BFBFBF000000000000000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF3F3F3F000000000000000000BFBFBFBFBFBF000000000000BFBFBFFFFFFFBFBFBF
0000003F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000000000000000
0000000000000000000000007F7F7FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF0000000000000000003F3F3FFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFBFBFBF000000000000000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFBFBFBF7F7F7FBFBFBFFFFFFF3F3F3F0000007F7F7FFFFFFFFFFFFFFFFFFF
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F000000000000000000000000000000000000000000000000000000
0000003F3F3F7F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFBFBFBF000000000000000000BFBFBFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFBFBFBF000000000000000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000000000FFFFFFFFFFFFFFFFFFFFFFFF
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF0000000000000000000000000000000000000000000000000000007F7F7F
BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF3F3F3F000000000000000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFBFBFBF0000000000000000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFF7F7F7F
0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF3F3F3F0000000000000000000000000000000000003F3F3F7F7F7FFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF3F3F3F000000000000000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFBFBFBF0000000000000000003F3F3FFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F000000000000FFFFFFFFFFFFBFBFBF000000
000000BFBFBF7F7F7F000000000000000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
BFBFBF0000000000000000000000000000007F7F7FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF3F3F3F0000000000003F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F0000000000003F3F3FFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF0000003F3F3F3F3F3F000000000000
3F3F3F3F3F3F000000000000000000000000000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
3F3F3F0000000000003F3F3F7F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF
0000000000000000003F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F0000000000003F3F3FFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F0000000000000000003F3F3F
BFBFBF000000000000BFBFBFFFFFFFBFBFBF000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF
0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF000000
0000000000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F0000000000003F3F3F
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF7F7F7FFFFFFFFFFFFF
3F3F3F0000007F7F7FFFFFFFFFFFFFFFFFFF7F7F7F000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000000000
000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F000000000000
3F3F3FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000FFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000BFBFBFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F000000000000000000
BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F000000
000000000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000FFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFBFBFBF000000BFBFBF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F0000000000003F3F3FBFBFBF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F
000000000000000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000FFFFFFFFFFFFFFFFFF3F3F3F0000003F3F3FFFFFFF0000000000007F7F7F
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF3F3F3F0000000000003F3F3FFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
BFBFBF000000000000000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
7F7F7F0000003F3F3F7F7F7F3F3F3F000000000000BFBFBF7F7F7F0000003F3F3FFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFBFBFBF0000000000000000003F3F3FFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFBFBFBF000000000000000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF3F3F3F000000000000000000000000BFBFBFBFBFBF000000000000BFBFBFFFFFFF
FFFFFFBFBFBFBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFBFBFBF000000000000000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFBFBFBF000000000000000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFBFBFBF7F7F7F7F7F7FFFFFFFFFFFFF3F3F3F0000007F7F7FFFFFFFFFFFFF
FFFFFF3F3F3F000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF3F3F3F000000000000000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFBFBFBF7F7F7FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFBFBFBF0000000000000000003F3F3FFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000000000FFFFFFFFFFFFFFFFFF
BFBFBF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF3F3F3F000000000000000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F7F7F7F7F7F7FBFBFBF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFBFBFBF0000000000000000003F3F3FFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF0000000000007F7F7FFFFFFFFFFFFFFFFFFF
0000000000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
3F3F3F0000000000003F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF000000000000000000000000000000
3F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F0000000000003F3F3FFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF0000000000007F7F7FFFFFFFFFFFFF3F3F3F
0000003F3F3FFFFFFF7F7F7F7F7F7F7F7F7FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF000000
0000000000003F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000003F3F3F7F7F7F7F7F7F000000
0000003F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F0000000000003F3F3FFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF7F7F7F000000BFBFBFBFBFBF000000
000000BFBFBF7F7F7F0000000000000000000000003F3F3FFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF000000000000
0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFBFBFBF
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F0000000000003F3F3F
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF000000000000000000000000
7F7F7FFFFFFFFFFFFF3F3F3F7F7F7FBFBFBF3F3F3F000000BFBFBFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000000000000000
BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF7F7F7F7F7F7F7F7F7F
7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7FBFBFBFFFFFFFFFFFFFBFBFBF3F3F3F000000
0000003F3F3FBFBFBF7F7F7FFFFFFFFFFFFFFFFFFFBFBFBF7F7F7F7F7F7F7F7F7FBFBFBF
000000000000FFFFFFFFFFFFFFFFFFBFBFBF3F3F3F0000000000003F3F3F7F7F7FFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F7F7F7FBFBFBFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF7F7F7FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFF
7F7F7F0000000000000000007F7F7FBFBFBF7F7F7F7F7F7FFFFFFFFFFFFFBFBFBF7F7F7F
0000000000000000007F7F7FFFFFFFFFFFFFFFFFFF7F7F7F000000000000BFBFBFFFFFFF
7F7F7F0000000000000000007F7F7F7F7F7F7F7F7FFFFFFFFFFFFF7F7F7F7F7F7FFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFBFBFBF3F3F3F0000000000000000007F7F7FFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F000000000000
3F3F3FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F0000000000003F3F3F
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF0000003F3F3FFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F000000000000000000BFBFBF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000000000000000
0000000000000000000000000000000000007F7F7FFFFFFFBFBFBF000000000000000000
000000000000000000000000FFFFFFFFFFFFBFBFBF000000000000000000000000000000
000000000000FFFFFFFFFFFFBFBFBF0000000000000000000000000000000000003F3F3F
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000007F7F7FFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFF3F3F3F
0000000000000000000000000000000000000000003F3F3FFFFFFFBFBFBF000000000000
0000000000000000000000003F3F3FFFFFFF7F7F7F000000000000000000FFFFFF7F7F7F
000000000000000000000000000000000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFFFFFFFFFFFFFFBFBFBF0000000000000000000000000000000000003F3F3FFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFBFBFBF7F7F7FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F000000
000000000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF3F3F3F0000000000003F3F3F7F7F7F7F7F7F000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F0000000000003F3F3FBFBFBFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F0000000000007F7F7F
7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7FBFBFBFFFFFFF3F3F3F0000003F3F3FFFFFFF
FFFFFF3F3F3F000000000000FFFFFFFFFFFF0000000000003F3F3FBFBFBFBFBFBF3F3F3F
000000000000FFFFFFFFFFFF0000000000003F3F3FFFFFFFFFFFFF7F7F7F000000000000
BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000007F7F7FFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFF000000
0000007F7F7FFFFFFFFFFFFF3F3F3F0000000000007F7F7FFFFFFF3F3F3F0000003F3F3F
FFFFFFFFFFFFBFBFBF000000000000FFFFFF7F7F7F0000003F3F3FFFFFFFFFFFFF000000
0000003F3F3FFFFFFFFFFFFF3F3F3F000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFFFFFFFFFFFFFF0000000000003F3F3FFFFFFFFFFFFFBFBFBF000000000000BFBFBF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF
000000000000000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
7F7F7F0000000000000000000000000000000000000000007F7F7FFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF0000003F3F3FFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000BFBFBFFFFFFF
FFFFFFFFFFFF000000000000FFFFFFBFBFBF000000000000FFFFFFFFFFFFFFFFFFBFBFBF
000000000000FFFFFF7F7F7F000000000000FFFFFFFFFFFFFFFFFFFFFFFF3F3F3F7F7F7F
BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000007F7F7FFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFF000000
0000007F7F7FFFFFFFFFFFFFFFFFFF3F3F3F0000007F7F7FFFFFFF000000000000BFBFBF
FFFFFFFFFFFFFFFFFF3F3F3F0000007F7F7F7F7F7F0000007F7F7FFFFFFFFFFFFF000000
000000BFBFBFFFFFFFFFFFFFBFBFBF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFFFFFFFF7F7F7F000000000000FFFFFFFFFFFFFFFFFFFFFFFF3F3F3F7F7F7FBFBFBF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
BFBFBF000000000000000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
7F7F7F0000007F7F7FFFFFFFBFBFBF7F7F7F3F3F3F7F7F7F7F7F7F000000000000000000
7F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFF
FFFFFFFFFFFF3F3F3F000000FFFFFF7F7F7F0000003F3F3FFFFFFFFFFFFFFFFFFFFFFFFF
000000000000FFFFFF7F7F7F0000003F3F3F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F
BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000007F7F7FFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFF3F3F3F
0000000000000000007F7F7F7F7F7F3F3F3F0000007F7F7FFFFFFF000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFF000000
000000FFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFFFFFFFF7F7F7F0000003F3F3F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7FBFBFBF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFBFBFBF000000000000000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
BFBFBF0000003F3F3FBFBFBF7F7F7FBFBFBFFFFFFF7F7F7F000000000000000000000000
0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF000000000000FFFFFFFFFFFF
FFFFFFFFFFFF3F3F3F000000FFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFF
000000000000FFFFFF7F7F7F000000000000000000000000000000000000000000000000
7F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000007F7F7FFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFF
7F7F7F0000000000000000000000000000000000007F7F7FFFFFFF000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFF000000
000000FFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFFFFFFFF7F7F7F0000000000000000000000000000000000000000000000007F7F7F
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFBFBFBF0000000000000000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF3F3F3F000000000000000000000000BFBFBF0000000000007F7F7FFFFFFFFFFFFF
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFBFBFBF7F7F7FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000000000000000
000000000000000000000000000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
FFFFFFFFFFFF000000000000FFFFFF7F7F7F000000000000FFFFFFFFFFFFFFFFFFFFFFFF
000000000000FFFFFF7F7F7F0000000000007F7F7F7F7F7F7F7F7F7F7F7F000000000000
7F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000
000000000000000000FFFFFFFFFFFF7F7F7F000000000000FFFFFFFFFFFFFFFFFFFFFFFF
7F7F7FBFBFBFFFFFFFBFBFBF7F7F7F3F3F3F0000007F7F7FFFFFFF000000000000BFBFBF
FFFFFFFFFFFFFFFFFF7F7F7F7F7F7FFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFF000000
000000FFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFFFFFFFF7F7F7F0000000000007F7F7F7F7F7F7F7F7F7F7F7F0000000000007F7F7F
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFBFBFBF0000000000000000003F3F3FFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFBFBFBF3F3F3F3F3F3F7F7F7F7F7F7F000000000000000000BFBFBFFFFFFF
7F7F7F000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000000000000000
000000000000000000000000000000000000FFFFFFFFFFFF0000000000007F7F7FFFFFFF
FFFFFFBFBFBF000000000000FFFFFFFFFFFF000000000000BFBFBFFFFFFFFFFFFF3F3F3F
000000000000FFFFFFFFFFFF000000000000BFBFBFFFFFFFFFFFFFBFBFBF000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000
000000000000000000FFFFFFFFFFFF7F7F7F000000000000BFBFBFFFFFFFBFBFBF3F3F3F
0000003F3F3FFFFFFFFFFFFFFFFFFF3F3F3F0000007F7F7FFFFFFF3F3F3F0000003F3F3F
FFFFFFFFFFFFBFBFBF000000000000FFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFF000000
000000FFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFF0000000000003F3F3F
FFFFFFBFBFBFFFFFFF000000000000BFBFBFFFFFFFFFFFFFBFBFBF000000000000BFBFBF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFBFBFBF3F3F3F0000000000003F3F3FFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000BFBFBF000000000000BFBFBF
7F7F7F000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F0000000000003F3F3F
3F3F3F000000000000000000FFFFFFFFFFFF7F7F7F0000000000003F3F3F3F3F3F000000
000000000000FFFFFFFFFFFF3F3F3F0000000000003F3F3F3F3F3F0000000000003F3F3F
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000007F7F7FFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F0000000000000000000000003F3F3FBFBFBF
0000000000003F3F3F7F7F7F000000000000000000BFBFBFFFFFFFBFBFBF000000000000
3F3F3F7F7F7F0000000000003F3F3FBFBFBF3F3F3F0000003F3F3F7F7F7FFFFFFF000000
000000FFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000000000
000000000000BFBFBF3F3F3F0000000000003F3F3F3F3F3F0000000000003F3F3FFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F0000000000003F3F3FFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFBFBFBF000000000000
7F7F7F000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000000000
0000003F3F3F000000000000FFFFFFFFFFFFFFFFFF3F3F3F0000000000000000003F3F3F
000000000000FFFFFFFFFFFFFFFFFF7F7F7F0000000000000000000000007F7F7FFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000007F7F7FFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F0000003F3F3F000000000000000000FFFFFF
7F7F7F0000000000000000000000000000007F7F7FFFFFFFFFFFFFFFFFFFBFBFBF000000
0000000000000000003F3F3FFFFFFF7F7F7F000000000000000000000000FFFFFF000000
000000FFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000000000
0000000000007F7F7FFFFFFF7F7F7F0000000000000000000000003F3F3FFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFBFBFBF7F7F7FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F0000000000003F3F3FFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F000000BFBFBFFFFFFFBFBFBF000000
000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000007F7F7FFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F0000000000003F3F3F
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF0000000000007F7F7F3F3F3F000000
000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F0000000000007F7F7F
7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000003F3F3F7F7F7F7F7F7F
7F7F7F7F7F7F7F7F7F7F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F000000000000
000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000000000000000000000
BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000000000000000
0000000000000000000000000000000000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000
000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF3F3F3F7F7F7FFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F000000
000000000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F7F7F7FFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF7F7F7F7F7F7F7F7F7F
7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F7F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F
7F7F7F7F7F7F7F7F7F7F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF
000000000000000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
BFBFBF000000000000000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFBFBFBF7F7F7FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFBFBFBF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFBFBFBFBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFBFBFBF7F7F7FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF0000000000007F7F7FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF0000000000000000000000000000007F7F7FFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF7F7F7FBFBFBFFFFFFF
FFFFFFFFFFFF7F7F7F7F7F7FFFFFFFFFFFFFFFFFFF7F7F7F7F7F7FFFFFFFFFFFFF7F7F7F
7F7F7FBFBFBFFFFFFFFFFFFFFFFFFF7F7F7F7F7F7F7F7F7F7F7F7FFFFFFFFFFFFFFFFFFF
7F7F7F7F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F7F7F7F7F7F7F7F7F7F
FFFFFFFFFFFFFFFFFFFFFFFF7F7F7F7F7F7FFFFFFFFFFFFFFFFFFFBFBFBF7F7F7FBFBFBF
FFFFFFFFFFFFFFFFFF7F7F7F7F7F7FFFFFFFFFFFFFFFFFFFBFBFBF7F7F7F7F7F7F7F7F7F
7F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF7F7F7F7F7F7F7F7F7FBFBFBFFFFFFF
FFFFFFBFBFBF7F7F7FBFBFBFFFFFFFFFFFFFFFFFFFBFBFBF7F7F7FBFBFBFFFFFFFFFFFFF
7F7F7F7F7F7F7F7F7F7F7F7FFFFFFFBFBFBF7F7F7F7F7F7FFFFFFF7F7F7F7F7F7FBFBFBF
FFFFFFFFFFFFFFFFFF7F7F7F7F7F7FFFFFFFFFFFFF7F7F7F7F7F7FFFFFFFFFFFFFFFFFFF
FFFFFF7F7F7F7F7F7F7F7F7F7F7F7FFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F7F7F7F7F7F7F
7F7F7FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF0000000000007F7F7F0000000000000000000000007F7F7F
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF7F7F7FFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFBFBFBF7F7F7FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFF
FFFFFF7F7F7F000000000000FFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
0000007F7F7FFFFFFFFFFFFF3F3F3F000000000000000000000000000000BFBFBFFFFFFF
000000000000FFFFFFFFFFFFFFFFFFFFFFFFBFBFBF000000000000000000000000000000
000000BFBFBFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFF7F7F7F0000007F7F7F
FFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFF7F7F7F000000000000000000000000
0000003F3F3FFFFFFFFFFFFFFFFFFF3F3F3F000000000000000000000000000000BFBFBF
FFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFF3F3F3F
0000000000000000000000000000003F3F3F0000007F7F7FFFFFFF0000000000007F7F7F
FFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFFBFBFBF
0000000000000000000000000000003F3F3FFFFFFFFFFFFF3F3F3F000000000000000000
0000000000003F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF3F3F3F000000000000000000000000000000000000000000000000000000000000
0000000000000000007F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7FBFBFBFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFBFBFBF000000000000FFFFFFFFFFFFBFBFBF7F7F7F0000007F7F7F
FFFFFF7F7F7F7F7F7F7F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F0000003F3F3F
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFF
7F7F7F0000003F3F3F3F3F3F000000BFBFBFFFFFFF000000000000FFFFFFFFFFFF000000
0000007F7F7FBFBFBF000000000000FFFFFFFFFFFFFFFFFFFFFFFF7F7F7F7F7F7FFFFFFF
000000000000FFFFFFFFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFF
3F3F3F0000007F7F7FFFFFFF000000000000FFFFFFFFFFFFFFFFFF7F7F7F0000007F7F7F
FFFFFFFFFFFFFFFFFF000000000000FFFFFF0000000000007F7F7FFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF0000000000007F7F7FFFFFFFFFFFFFFFFFFFBFBFBF7F7F7F
BFBFBF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFF000000
0000003F3F3F7F7F7FBFBFBFFFFFFF0000000000007F7F7FFFFFFF0000000000007F7F7F
FFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF7F7F7F000000
000000FFFFFFFFFFFFFFFFFFFFFFFF7F7F7F7F7F7FFFFFFFFFFFFFFFFFFFBFBFBF7F7F7F
0000000000000000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000000000000000000000000000000000000000
0000000000000000000000000000000000003F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000FFFFFFFFFFFF7F7F7F000000000000BFBFBFFFFFFFFFFFFFFFFFFF000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFF
3F3F3F0000007F7F7F7F7F7F0000007F7F7FFFFFFF000000000000FFFFFFFFFFFF000000
0000007F7F7F7F7F7F000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000FFFFFFFFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFF
7F7F7F0000007F7F7FFFFFFF000000000000FFFFFFFFFFFFFFFFFF7F7F7F0000007F7F7F
FFFFFFFFFFFFFFFFFF000000000000FFFFFF000000000000000000000000000000000000
000000000000000000FFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFBFBFBF
0000000000000000000000000000000000000000007F7F7FFFFFFF0000000000007F7F7F
FFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF7F7F7F000000
7F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF000000000000000000
0000000000003F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF000000000000000000000000000000000000
000000000000000000000000000000000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF3F3F3F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
3F3F3F0000003F3F3FBFBFBFFFFFFF000000000000FFFFFFFFFFFFFFFFFF7F7F7F000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFF000000000000FFFFFFFFFFFF000000
0000007F7F7FBFBFBF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000FFFFFFFFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFF
3F3F3F0000007F7F7FFFFFFF000000000000FFFFFFFFFFFFFFFFFF7F7F7F0000007F7F7F
FFFFFFFFFFFFFFFFFF000000000000FFFFFF0000000000003F3F3F7F7F7F7F7F7F7F7F7F
7F7F7F000000000000FFFFFF0000000000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFF
FFFFFFBFBFBF7F7F7F7F7F7F3F3F3F0000000000007F7F7FFFFFFF0000000000007F7F7F
FFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF7F7F7F000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000003F3F3F
7F7F7FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF000000000000000000000000000000
0000000000000000000000000000000000007F7F7FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF
BFBFBF3F3F3F0000000000003F3F3F000000000000FFFFFFFFFFFFFFFFFF000000000000
000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F0000007F7F7F7F7F7F
0000003F3F3FFFFFFFFFFFFF3F3F3F000000BFBFBF000000000000FFFFFFFFFFFF000000
0000007F7F7FFFFFFF000000000000BFBFBFFFFFFFFFFFFFBFBFBF000000000000FFFFFF
0000000000007F7F7FFFFFFFFFFFFF7F7F7F000000000000FFFFFFFFFFFFFFFFFFBFBFBF
000000000000BFBFBFFFFFFF000000000000BFBFBFFFFFFFFFFFFF3F3F3F0000003F3F3F
FFFFFFFFFFFF7F7F7F000000000000FFFFFF7F7F7F0000003F3F3FFFFFFFFFFFFFFFFFFF
7F7F7F000000000000FFFFFF7F7F7F0000003F3F3FFFFFFFFFFFFFFFFFFF3F3F3F000000
7F7F7F7F7F7F0000003F3F3FFFFFFFFFFFFFFFFFFF3F3F3F0000007F7F7FFFFFFF000000
000000BFBFBFFFFFFFFFFFFFFFFFFF0000000000007F7F7FFFFFFF0000000000007F7F7F
FFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000BFBFBFFFFFFFFFFFFFBFBFBF0000000000007F7F7F0000003F3F3FFFFFFFFFFFFF
FFFFFF7F7F7F7F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F000000000000000000
0000000000000000000000000000000000000000000000003F3F3F7F7F7FFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F
0000007F7F7FFFFFFF7F7F7F000000000000000000FFFFFFFFFFFF7F7F7F000000000000
0000007F7F7FFFFFFFFFFFFFFFFFFF7F7F7F0000000000007F7F7FFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000000000000000
7F7F7FFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000000000000000FFFFFFFFFFFF7F7F7F
7F7F7FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F7F7F7FFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
BFBFBF0000000000000000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
BFBFBF7F7F7F0000000000000000000000000000003F3F3F7F7F7FFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F0000007F7F7FFFFFFFFFFFFF
3F3F3F000000FFFFFF7F7F7F0000000000000000003F3F3F7F7F7FBFBFBF3F3F3FFFFFFF
7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFF000000
0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFBFBFBF3F3F3F0000003F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFBFBFBF3F3F3F0000000000000000000000000000007F7F7FBFBFBF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F3F3F3FFFFFFFFFFFFFFFFFFF
7F7F7F0000007F7F7F7F7F7F0000003F3F3F3F3F3F0000000000000000003F3F3FFFFFFF
7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F0000000000003F3F3F
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F000000000000FFFFFFFFFFFF000000
0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF3F3F3F000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F3F3F3F000000000000000000000000
0000007F7F7FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
7F7F7F0000007F7F7F7F7F7F0000007F7F7FFFFFFFFFFFFF7F7F7F000000000000FFFFFF
7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000
7F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF7F7F7F7F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF7F7F7F000000000000
0000000000000000003F3F3F7F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF7F7F7F7F7F7FFFFFFF0000000000007F7F7FFFFFFF3F3F3F0000003F3F3FFFFFFF
3F3F3F000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F000000
7F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFBFBFBF7F7F7FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF
3F3F3F0000000000000000000000000000003F3F3FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFBFBFBF000000000000000000000000000000BFBFBFFFFFFF
000000000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF
0000003F3F3F7F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F3F3F3F0000000000000000000000000000007F7F7FBFBFBFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F7F7F7F7F7F7FBFBFBFFFFFFFFFFFFF
0000000000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F000000000000BFBFBFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F
0000000000000000000000003F3F3FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F0000000000000000000000000000003F3F3F
7F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
0000000000000000007F7F7FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
FFFFFFFFFFFFFFFFFFFFFFFF7F7F7F0000000000007F7F7FFFFFFFBFBFBF7F7F7F000000
7F7F7F7F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
7F7F7F3F3F3F0000000000000000000000000000007F7F7FBFBFBFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF7F7F7F000000000000000000
0000000000003F3F3F7F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
7F7F7F7F7F7F0000000000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000000000
7F7F7FFFFFFFFFFFFF3F3F3F0000000000003F3F3FFFFFFFFFFFFF000000000000000000
0000000000003F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF7F7F7F0000000000000000000000000000003F3F3F7F7F7FFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F3F3F3F
0000000000000000000000000000007F7F7FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFBFBFBF7F7F7FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000000000
0000000000000000000000000000007F7F7FFFFFFFFFFFFF7F7F7F0000003F3F3FFFFFFF
BFBFBF000000000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF7F7F7F000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF7F7F7F000000000000000000000000000000
3F3F3FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF7F7F7F0000000000000000000000000000000000007F7F7FFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F0000003F3F3F
7F7F7F0000000000000000003F3F3FBFBFBFFFFFFFFFFFFF0000000000007F7F7FFFFFFF
FFFFFFBFBFBF0000003F3F3FFFFFFFBFBFBF3F3F3F0000000000007F7F7FBFBFBFFFFFFF
FFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F3F3F3F000000000000
0000000000000000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFBFBFBF7F7F7F0000000000000000000000000000003F3F3F7F7F7F
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F0000007F7F7F
FFFFFFFFFFFFBFBFBF3F3F3F000000000000FFFFFFFFFFFF000000000000000000000000
7F7F7FBFBFBF3F3F3F000000FFFFFF000000000000000000000000000000000000BFBFBF
FFFFFF3F3F3F000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF7F7F7F
0000000000000000000000000000003F3F3F7F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF3F3F3F000000000000000000000000
0000007F7F7FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000BFBFBF
FFFFFFFFFFFFFFFFFFFFFFFF3F3F3F0000007F7F7FFFFFFF0000000000007F7F7F000000
0000000000000000007F7F7FFFFFFF000000000000FFFFFFFFFFFFBFBFBF0000003F3F3F
FFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFBFBFBF3F3F3F0000000000000000000000000000007F7F7FBFBFBFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F3F3F3F000000
0000000000000000000000007F7F7FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000007F7F7F
FFFFFFFFFFFFFFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFF3F3F3F000000BFBFBFFFFFFF
BFBFBF3F3F3F0000003F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF000000000000
FFFFFF0000000000003F3F3F0000003F3F3FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF7F7F7F3F3F3F0000000000000000000000000000007F7F7F
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF
7F7F7F0000000000000000000000000000003F3F3F7F7F7FFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
0000003F3F3FBFBFBFFFFFFF3F3F3F0000007F7F7FFFFFFF7F7F7F0000003F3F3FBFBFBF
FFFFFF3F3F3F0000007F7F7FFFFFFFBFBFBF3F3F3F0000000000000000000000003F3F3F
FFFFFF0000000000000000003F3F3F000000000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF7F7F7F000000000000000000000000
0000003F3F3F7F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFBFBFBF3F3F3F0000000000000000000000000000003F3F3FBFBFBFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF7F7F7F
000000000000000000000000000000000000FFFFFFFFFFFFFFFFFF3F3F3F000000000000
0000000000003F3F3FFFFFFFFFFFFF0000000000000000000000000000003F3F3FFFFFFF
BFBFBF000000000000FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF3F3F3F000000
0000000000000000000000007F7F7FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F3F3F3F000000000000000000000000000000
7F7F7FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFBFBFBF7F7F7F0000003F3F3FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF7F7F7F
7F7F7F7F7F7FFFFFFFFFFFFF7F7F7F0000003F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFF000000000000FFFFFFBFBFBF000000000000
0000000000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
7F7F7F0000000000000000000000000000003F3F3F7F7F7FFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000000000000000
0000000000003F3F3F7F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000BFBFBFBFBFBF000000000000FFFFFF
7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFF000000000000FFFFFF0000000000003F3F3F
7F7F7F0000000000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFBFBFBF7F7F7F0000000000000000000000000000003F3F3FBFBFBFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF7F7F7F
0000000000000000000000000000003F3F3F7F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF0000000000000000000000003F3F3FFFFFFF
7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFF0000000000007F7F7F000000000000FFFFFF
FFFFFFBFBFBF000000000000FFFFFFFFFFFF0000003F3F3FFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFBFBFBF7F7F7FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F3F3F3F000000000000000000000000000000
7F7F7FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF7F7F7F3F3F3F0000000000000000000000000000007F7F7FBFBFBFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF7F7F7F7F7F7F7F7F7FFFFFFFFFFFFF
0000000000003F3F3FFFFFFFFFFFFF7F7F7F0000003F3F3F7F7F7F0000007F7F7FFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFF0000003F3F3FFFFFFFFFFFFFFFFFFFBFBFBF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000000000000000
0000000000003F3F3F7F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF7F7F7F0000000000000000000000000000000000007F7F7F
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
0000000000000000003F3F3F7F7F7F0000000000007F7F7F7F7F7F0000007F7F7FFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7F7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFF000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF7F7F7F
0000000000000000000000000000003F3F3FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF7F7F7F000000000000000000000000
0000003F3F3F7F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF7F7F7F3F3F3F0000000000000000003F3F3FFFFFFF7F7F7F0000007F7F7FFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7F7F7F7F0000007F7F7FFFFFFFFFFFFFBFBFBF000000
7F7F7FFFFFFFFFFFFFBFBFBF7F7F7FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF7F7F7F3F3F3F0000000000000000000000000000007F7F7FBFBFBFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF3F3F3F000000
0000000000000000000000007F7F7FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFBFBFBF7F7F7FBFBFBFFFFFFFFFFFFFBFBFBF000000000000FFFFFF
FFFFFFFFFFFF000000000000BFBFBF7F7F7F0000007F7F7FFFFFFFFFFFFF7F7F7F000000
7F7F7FFFFFFF3F3F3F0000000000000000000000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF7F7F7F0000000000000000000000000000003F3F3F7F7F7F
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
7F7F7F3F3F3F0000000000000000000000000000007F7F7FBFBFBFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F0000003F3F3F
7F7F7F3F3F3F0000003F3F3FFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFF7F7F7F000000
7F7F7FBFBFBF0000000000007F7F7F7F7F7F000000000000BFBFBFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF3F3F3F000000000000000000000000
0000007F7F7FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFBFBFBF7F7F7F0000000000000000000000000000003F3F3F7F7F7FFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F000000
0000000000003F3F3FBFBFBFFFFFFF0000000000007F7F7FFFFFFFFFFFFF7F7F7F000000
7F7F7FFFFFFF7F7F7FBFBFBFFFFFFFFFFFFFBFBFBF0000007F7F7FFFFFFF7F7F7F3F3F3F
3F3F3F7F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F3F3F3F000000
0000000000000000000000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF3F3F3F000000000000000000000000000000
3F3F3FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
7F7F7FBFBFBFFFFFFFFFFFFFFFFFFF0000000000003F3F3FFFFFFFFFFFFF3F3F3F000000
FFFFFFFFFFFFFFFFFFBFBFBF7F7F7F7F7F7F3F3F3F0000007F7F7F3F3F3F000000000000
000000000000000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF0000003F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
0000007F7F7FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF
7F7F7F0000000000000000000000000000003F3F3F7F7F7FFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F3F3F3F000000000000
0000000000000000007F7F7FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000003F3F3F0000003F3F3F7F7F7F000000000000
FFFFFFFFFFFF000000000000000000000000000000000000BFBFBF000000000000BFBFBF
FFFFFF3F3F3F0000003F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
0000000000000000000000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFBFBFBF3F3F3F0000000000000000000000000000007F7F7FBFBFBFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F
0000000000000000000000000000003F3F3F7F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF7F7F7F0000000000000000003F3F3F
FFFFFF7F7F7F0000000000007F7F7F7F7F7F7F7F7FBFBFBF7F7F7F000000000000FFFFFF
FFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF3F3F3F000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF000000
0000007F7F7F3F3F3F0000000000000000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F3F3F3F000000000000000000000000000000
7F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFBFBFBF7F7F7F0000000000000000000000000000003F3F3F7F7F7FFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF7F7F7F7F7F7FFFFFFF
FFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFF7F7F7FBFBFBF7F7F7F000000000000000000
3F3F3F7F7F7FBFBFBF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFBFBFBF7F7F7F0000000000000000003F3F3F7F7F7FFFFFFF
FFFFFF3F3F3F000000000000FFFFFF7F7F7F7F7F7FFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F
0000000000003F3F3FBFBFBF7F7F7FBFBFBFFFFFFFFFFFFFBFBFBF3F3F3F000000000000
7F7F7FFFFFFFFFFFFFBFBFBF7F7F7FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
BFBFBF7F7F7FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF7F7F7FBFBFBFFFFFFF
FFFFFF7F7F7F0000000000003F3F3F7F7F7FFFFFFFFFFFFFFFFFFFBFBFBF7F7F7F000000
0000000000007F7F7FFFFFFF7F7F7F0000007F7F7F3F3F3F0000003F3F3FBFBFBFFFFFFF
FFFFFFFFFFFFFFFFFF7F7F7F0000000000003F3F3FBFBFBFFFFFFFFFFFFFBFBFBF7F7F7F
BFBFBFFFFFFFFFFFFFBFBFBF7F7F7FBFBFBFFFFFFFFFFFFFBFBFBF3F3F3F000000000000
3F3F3FBFBFBFFFFFFFFFFFFFBFBFBF3F3F3F0000000000007F7F7FBFBFBFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFBFBFBF0000000000000000000000000000003F3F3FFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000
7F7F7FFFFFFFFFFFFFBFBFBF7F7F7F0000007F7F7FFFFFFF7F7F7F7F7F7FBFBFBFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF3F3F3F000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF7F7F7F000000000000000000
0000000000003F3F3FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF7F7F7F3F3F3F0000000000000000000000000000007F7F7F
BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF0000000000003F3F3F3F3F3F0000000000007F7F7F0000003F3F3F3F3F3F
0000000000000000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFBFBFBF0000000000000000000000000000000000000000003F3F3F
FFFFFF000000000000000000FFFFFF000000000000FFFFFFFFFFFFFFFFFFBFBFBF000000
0000000000000000000000000000007F7F7FFFFFFFFFFFFF000000000000000000000000
0000003F3F3FFFFFFF7F7F7F000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000007F7F7FFFFFFF
7F7F7F0000000000000000000000000000003F3F3FFFFFFFFFFFFF000000000000000000
7F7F7F0000000000007F7F7F7F7F7F0000000000000000000000000000000000003F3F3F
FFFFFFFFFFFF3F3F3F0000000000003F3F3F0000000000003F3F3FFFFFFF7F7F7F000000
7F7F7FFFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFBFBFBF0000000000000000003F3F3F
000000000000BFBFBFBFBFBF000000000000000000000000000000000000BFBFBFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF0000000000000000007F7F7F7F7F7F0000000000007F7F7FFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000
7F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000000000003F3F3F
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F3F3F3F
0000000000000000000000000000007F7F7FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000000000000000000000
0000000000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFBFBFBF3F3F3F000000000000000000BFBFBF7F7F7F0000007F7F7FFFFFFF
FFFFFF7F7F7F000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF3F3F3F0000003F3F3FBFBFBFFFFFFFFFFFFFBFBFBF000000000000
BFBFBF000000000000FFFFFFFFFFFF3F3F3F000000FFFFFFFFFFFFFFFFFF7F7F7F000000
3F3F3FFFFFFFBFBFBF3F3F3F000000000000FFFFFF7F7F7F0000003F3F3FFFFFFFFFFFFF
3F3F3F0000007F7F7FFFFFFF7F7F7F7F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
7F7F7F0000003F3F3FFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF000000000000FFFFFFFFFFFF
000000000000BFBFBFFFFFFFBFBFBF000000000000BFBFBF7F7F7F0000003F3F3FFFFFFF
FFFFFFBFBFBF0000003F3F3FFFFFFF0000000000007F7F7FFFFFFFBFBFBF000000000000
BFBFBFBFBFBF000000000000FFFFFFFFFFFFBFBFBF000000000000BFBFBF7F7F7F000000
7F7F7FFFFFFFFFFFFFFFFFFF000000000000FFFFFF7F7F7F0000003F3F3FFFFFFFFFFFFF
3F3F3F0000007F7F7F7F7F7F0000003F3F3FFFFFFFFFFFFF3F3F3F0000003F3F3FFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000BFBFBFFFFFFFFFFFFFBFBFBF000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFBFBFBF7F7F7FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F000000
7F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F0000000000007F7F7F3F3F3F000000
000000000000BFBFBFFFFFFFFFFFFF3F3F3F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF7F7F7F0000000000000000000000000000003F3F3F7F7F7FFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF7F7F7F000000
0000000000000000000000003F3F3F7F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000BFBFBF
FFFFFFBFBFBF0000003F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F000000
7F7F7F000000000000FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFF000000
000000FFFFFFFFFFFFBFBFBF000000000000FFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFF
BFBFBF3F3F3FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFF3F3F3F0000007F7F7FFFFFFFFFFFFF
000000000000FFFFFFFFFFFFFFFFFFBFBFBF7F7F7FBFBFBFBFBFBF7F7F7FBFBFBFFFFFFF
BFBFBF3F3F3F0000003F3F3FFFFFFF000000000000FFFFFFFFFFFFFFFFFF7F7F7F000000
3F3F3F7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFF7F7F7F0000003F3F3FFFFFFF000000
000000FFFFFFFFFFFFFFFFFF000000000000FFFFFFBFBFBF7F7F7FBFBFBFFFFFFFBFBFBF
0000000000007F7F7F7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFF7F7F7F7F7F7FFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFBFBFBF7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F
7F7F7F7F7F7FBFBFBFFFFFFFFFFFFFFFFFFF7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F
FFFFFFFFFFFFFFFFFFFFFFFF7F7F7F7F7F7F7F7F7FBFBFBF000000000000FFFFFFFFFFFF
FFFFFFBFBFBF7F7F7F7F7F7F7F7F7F7F7F7FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F7F7F7F7F7F7F7F7F7F7F7F7FBFBFBFFFFFFF
FFFFFFFFFFFFFFFFFF7F7F7F7F7F7F7F7F7FFFFFFF7F7F7F7F7F7FFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFBFBFBF7F7F7F7F7F7F7F7F7F7F7F7FBFBFBFFFFFFFFFFFFFFFFFFFBFBFBF
7F7F7F7F7F7F7F7F7F7F7F7FBFBFBFFFFFFFFFFFFFFFFFFFBFBFBF7F7F7F7F7F7F7F7F7F
7F7F7FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFF3F3F3F
000000000000BFBFBFFFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFBFBFBF7F7F7F0000000000000000000000000000003F3F3FBFBFBF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
BFBFBF3F3F3F0000000000000000000000000000007F7F7FBFBFBFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF000000000000
000000000000000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF7F7F7F7F7F7FFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF000000000000
BFBFBF3F3F3F000000BFBFBFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFF000000
000000FFFFFFFFFFFFFFFFFF3F3F3F000000BFBFBF7F7F7F0000007F7F7FFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000FFFFFFFFFFFFFFFFFFBFBFBF000000000000FFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000FFFFFFFFFFFFBFBFBF3F3F3F
000000000000000000BFBFBFFFFFFF3F3F3F000000BFBFBFFFFFFFFFFFFFFFFFFF000000
0000007F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFF000000
000000FFFFFFFFFFFFFFFFFF3F3F3F0000007F7F7FFFFFFFFFFFFFBFBFBF000000000000
0000003F3F3FFFFFFF7F7F7F0000000000000000000000000000000000000000007F7F7F
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000000000000000000000000000000000000000
0000000000007F7F7FFFFFFFBFBFBF000000000000000000000000000000000000000000
FFFFFFFFFFFFBFBFBF000000000000000000000000000000000000000000FFFFFFFFFFFF
BFBFBF000000000000000000000000000000000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFBFBFBF0000000000000000000000000000000000000000003F3F3F
FFFFFFFFFFFF3F3F3F000000000000000000FFFFFF000000000000FFFFFFFFFFFFFFFFFF
FFFFFF3F3F3F000000000000000000000000000000000000BFBFBFFFFFFFBFBFBF000000
0000000000000000000000000000003F3F3FFFFFFF7F7F7F000000000000000000000000
000000000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000007F7F7FFFFFFF7F7F7F
000000000000FFFFFFFFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F3F3F3F000000000000000000000000
0000007F7F7FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF7F7F7F3F3F3F0000000000000000000000000000007F7F7FBFBFBF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF7F7F7F
7F7F7F7F7F7FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF3F3F3F0000000000003F3F3F
FFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFF3F3F3F
000000BFBFBFFFFFFFFFFFFF7F7F7F0000007F7F7F7F7F7F0000003F3F3FFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF3F3F3F0000003F3F3F7F7F7F3F3F3F0000000000003F3F3FBFBFBFFFFFFFFFFFFF
0000000000003F3F3F7F7F7F7F7F7F7F7F7F000000000000FFFFFFFFFFFF000000000000
0000007F7F7FFFFFFFFFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFF000000
000000BFBFBF000000000000FFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFF3F3F3F
0000007F7F7FFFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFBFBFBF000000000000000000
7F7F7FFFFFFFFFFFFF7F7F7F0000000000007F7F7F7F7F7F7F7F7F3F3F3F0000007F7F7F
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF7F7F7F0000000000007F7F7F7F7F7F7F7F7F7F7F7F7F7F7F
7F7F7F7F7F7FBFBFBFFFFFFF3F3F3F0000003F3F3FBFBFBFBFBFBF3F3F3F000000000000
FFFFFFFFFFFF3F3F3F0000003F3F3F7F7F7F7F7F7F000000000000000000FFFFFFFFFFFF
0000000000003F3F3FBFBFBFFFFFFF3F3F3F000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF0000000000000000007F7F7F7F7F7F7F7F7F3F3F3F000000000000
7F7F7FFFFFFF0000000000003F3F3F7F7F7FFFFFFF000000000000FFFFFFFFFFFFFFFFFF
BFBFBF0000000000003F3F3FFFFFFFBFBFBF3F3F3F000000000000FFFFFF3F3F3F000000
3F3F3FBFBFBFFFFFFF3F3F3F000000000000FFFFFF0000000000003F3F3FFFFFFFFFFFFF
3F3F3F000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBFBFBFBF0000000000000000003F3F3F
0000007F7F7FFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000000000
0000000000000000003F3F3F7F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF7F7F7F000000000000000000000000000000
3F3F3F7F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF3F3F3F0000000000000000007F7F7FFFFFFF
FFFFFF7F7F7F0000003F3F3FFFFFFFFFFFFF0000000000003F3F3FFFFFFFFFFFFF7F7F7F
0000007F7F7FFFFFFFFFFFFFBFBFBF0000003F3F3FFFFFFF000000000000BFBFBFFFFFFF
FFFFFF3F3F3F000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF7F7F7F0000000000000000000000000000000000000000000000003F3F3FFFFFFF
7F7F7F0000003F3F3FFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFF0000003F3F3F
FFFFFFFFFFFF3F3F3F0000007F7F7F7F7F7F000000000000BFBFBFFFFFFFFFFFFF000000
000000FFFFFF0000000000003F3F3FFFFFFFFFFFFFBFBFBF000000000000FFFFFF7F7F7F
000000000000FFFFFFFFFFFFBFBFBF0000007F7F7FFFFFFF7F7F7F0000003F3F3FFFFFFF
FFFFFF000000000000FFFFFF000000000000BFBFBFFFFFFFFFFFFF7F7F7F0000007F7F7F
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000BFBFBFFFFFFFFFFFFFFFFFFF000000000000
FFFFFFBFBFBF000000000000FFFFFFFFFFFFFFFFFFBFBFBF000000000000FFFFFF7F7F7F
000000000000FFFFFFFFFFFFFFFFFFFFFFFF000000000000BFBFBFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F000000000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000
000000FFFFFF000000000000FFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFF
7F7F7F0000003F3F3FFFFFFFFFFFFFFFFFFFBFBFBF000000000000FFFFFF3F3F3F000000
BFBFBFFFFFFFFFFFFFBFBFBF000000000000FFFFFF000000000000FFFFFFFFFFFFFFFFFF
7F7F7F000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F0000007F7F7F
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFF7F7F7F000000000000
0000007F7F7FFFFFFFFFFFFF3F3F3F000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF
7F7F7F0000000000000000000000000000003F3F3FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF3F3F3F000000000000
0000000000000000003F3F3FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000007F7F7FFFFFFFFFFFFFFFFFFF
FFFFFF7F7F7F0000000000007F7F7FBFBFBF3F3F3F0000000000003F3F3F0000007F7F7F
0000003F3F3FFFFFFFFFFFFFFFFFFF000000000000FFFFFF7F7F7F0000000000007F7F7F
3F3F3F000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF7F7F7F0000003F3F3FFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000000000BFBFBF
FFFFFF0000000000003F3F3F7F7F7F3F3F3F0000003F3F3FFFFFFFFFFFFF000000000000
7F7F7F7F7F7F000000000000BFBFBFFFFFFF0000000000000000007F7F7F000000000000
3F3F3FFFFFFFBFBFBF0000000000003F3F3F7F7F7F0000000000007F7F7FFFFFFF7F7F7F
0000000000000000007F7F7F3F3F3F0000007F7F7FFFFFFF7F7F7F0000003F3F3F7F7F7F
3F3F3F000000000000FFFFFF7F7F7F0000000000007F7F7F7F7F7F000000000000BFBFBF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFBFBFBF000000000000FFFFFFFFFFFFFFFFFFFFFFFF000000000000
FFFFFF7F7F7F0000003F3F3FFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFF7F7F7F
0000003F3F3F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7FBFBFBFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF000000
000000FFFFFF000000000000FFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFF
7F7F7F0000003F3F3F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7FFFFFFFFFFFFFFFFFFF
BFBFBF7F7F7F3F3F3F000000000000000000FFFFFFFFFFFFFFFFFFBFBFBF7F7F7F000000
0000000000003F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F0000007F7F7F
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F000000BFBFBFFFFFFFFFFFFF000000
000000BFBFBFFFFFFFBFBFBF0000000000003F3F3F000000FFFFFFFFFFFFFFFFFFBFBFBF
0000000000000000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F3F3F3F0000000000000000000000000000007F7F7FFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F
3F3F3F0000000000000000000000000000007F7F7FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF7F7F7F0000003F3F3FFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F
7F7F7F0000000000000000000000007F7F7F7F7F7F0000000000000000000000007F7F7F
000000000000FFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFF7F7F7F000000000000
000000000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F0000007F7F7F
FFFFFFBFBFBF3F3F3F0000000000000000003F3F3FFFFFFFFFFFFFFFFFFFBFBFBF000000
0000000000000000007F7F7FFFFFFFFFFFFF0000000000003F3F3F000000000000000000
BFBFBFFFFFFFFFFFFFBFBFBF0000000000000000000000003F3F3FFFFFFFFFFFFFFFFFFF
0000000000003F3F3F000000000000000000BFBFBFFFFFFFFFFFFF3F3F3F000000000000
000000000000BFBFBFFFFFFFFFFFFF7F7F7F000000000000000000000000BFBFBFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF7F7F7F000000000000FFFFFFFFFFFFFFFFFFFFFFFF3F3F3F000000
FFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFF7F7F7F
0000000000000000000000000000000000000000000000007F7F7FFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000000000
000000FFFFFF000000000000FFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFF
7F7F7F000000000000000000000000000000000000000000000000FFFFFFFFFFFF3F3F3F
000000000000000000000000000000BFBFBFFFFFFFBFBFBF000000000000000000000000
0000003F3F3FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F0000007F7F7F
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF0000000000003F3F3F7F7F7F000000
000000FFFFFFFFFFFF3F3F3F0000007F7F7F7F7F7F000000BFBFBFFFFFFFBFBFBF000000
0000000000000000000000003F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFBFBFBF7F7F7F0000000000000000000000000000003F3F3F
7F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000000000000000000000000000003F3F3F7F7F7FFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF7F7F7F0000003F3F3FFFFFFFFFFFFFFFFFFFBFBFBF000000
000000FFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F0000007F7F7F
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF7F7F7F0000000000007F7F7F7F7F7F7F7F7F7F7F7F7F7F7F
7F7F7F7F7F7FFFFFFFBFBFBF000000000000FFFFFFFFFFFFFFFFFFFFFFFF000000000000
FFFFFF7F7F7F0000003F3F3FFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFF7F7F7F
0000000000007F7F7F7F7F7F7F7F7F7F7F7F0000000000007F7F7FFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF7F7F7F3F3F3F000000000000000000000000
BFBFBFFFFFFF000000000000FFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFF
7F7F7F0000003F3F3F7F7F7F7F7F7F7F7F7F7F7F7F000000000000FFFFFF7F7F7F000000
0000000000007F7F7FBFBFBFFFFFFFFFFFFFFFFFFF3F3F3F0000000000003F3F3F7F7F7F
BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF000000000000000000000000
3F3F3FFFFFFF7F7F7F0000003F3F3FFFFFFF7F7F7F0000007F7F7FFFFFFF000000000000
7F7F7FFFFFFFBFBFBF000000000000BFBFBFFFFFFFBFBFBF7F7F7FFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF3F3F3F000000000000000000
0000000000007F7F7FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFBFBFBF7F7F7F0000000000000000000000000000003F3F3F
7F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFBFBFBF0000000000003F3F3F7F7F7F7F7F7F000000000000
3F3F3FFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF3F3F3F0000003F3F3F7F7F7F7F7F7F7F7F7F7F7F7F0000000000007F7F7F
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000000000000000000000000000000000000000
000000000000FFFFFFFFFFFF000000000000BFBFBFFFFFFFFFFFFFBFBFBF000000000000
FFFFFFFFFFFF000000000000BFBFBFFFFFFFFFFFFFBFBFBF000000000000FFFFFFBFBFBF
000000000000BFBFBFFFFFFFFFFFFFBFBFBF000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF3F3F3F0000000000000000000000000000003F3F3FBFBFBF
FFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFF000000000000BFBFBFFFFFFFFFFFFF
7F7F7F000000000000FFFFFFFFFFFFFFFFFFBFBFBF000000000000FFFFFF7F7F7F000000
7F7F7FFFFFFFFFFFFF7F7F7F0000003F3F3FFFFFFF000000000000BFBFBFFFFFFFFFFFFF
3F3F3F000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF7F7F7FBFBFBF
FFFFFFFFFFFF000000000000BFBFBFFFFFFF7F7F7F0000007F7F7FFFFFFF000000000000
7F7F7FFFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFF3F3F3F000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F3F3F3F
0000000000000000000000000000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F3F3F3F000000000000000000
0000000000007F7F7FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF0000000000000000000000000000003F3F3F
BFBFBFFFFFFFFFFFFF7F7F7F3F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000000000000000000000000000000000000000003F3F3FFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF7F7F7F0000000000007F7F7F7F7F7F7F7F7F7F7F7F7F7F7F
7F7F7F7F7F7FFFFFFFFFFFFF7F7F7F0000000000007F7F7F7F7F7F000000000000000000
FFFFFFFFFFFF3F3F3F0000000000007F7F7F7F7F7F000000000000000000FFFFFFFFFFFF
3F3F3F0000000000007F7F7F7F7F7F0000000000003F3F3FFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF3F3F3F0000000000000000007F7F7F7F7F7FFFFFFFFFFFFFFFFFFF
FFFFFF7F7F7F0000000000007F7F7F7F7F7FFFFFFF000000000000000000000000000000
FFFFFF0000000000003F3F3F7F7F7F7F7F7F0000000000007F7F7FFFFFFF7F7F7F000000
0000007F7F7F7F7F7F0000000000007F7F7FFFFFFF3F3F3F0000003F3F3F7F7F7F7F7F7F
0000000000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF7F7F7F0000003F3F3FFFFFFFFFFFFFFFFFFF0000007F7F7FFFFFFF000000000000
0000000000003F3F3FBFBFBF7F7F7F7F7F7FFFFFFF000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
BFBFBF7F7F7F0000000000000000000000000000003F3F3F7F7F7FFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000
0000000000000000000000000000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF7F7F7FFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF7F7F7F7F7F7FBFBFBFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFF3F3F3F000000000000000000000000000000000000FFFFFFFFFFFF
FFFFFF3F3F3F0000000000000000000000003F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF0000000000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF7F7F7F
BFBFBF000000000000000000000000000000FFFFFF0000003F3F3F000000000000000000
7F7F7FBFBFBF3F3F3F0000000000000000000000003F3F3FFFFFFFFFFFFFFFFFFF3F3F3F
0000000000000000000000003F3F3FBFBFBFFFFFFFBFBFBF000000000000000000000000
0000003F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000003F3F3FFFFFFF0000003F3F3F
7F7F7F3F3F3F000000000000000000BFBFBFFFFFFF000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFBFBFBF3F3F3F0000000000000000000000000000007F7F7FBFBFBF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
BFBFBF7F7F7F0000000000000000000000000000003F3F3F7F7F7FFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF7F7F7F7F7F7FFFFFFF000000000000
FFFFFFFFFFFFFFFFFFFFFFFFBFBFBF7F7F7F7F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFBFBFBF7F7F7F7F7F7FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F000000
7F7F7FFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7FBFBFBF
FFFFFFFFFFFFFFFFFFBFBFBF7F7F7F7F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF7F7F7F7F7F7FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF7F7F7F7F7F7F
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFF000000000000
FFFFFFFFFFFFBFBFBF0000000000007F7F7FBFBFBF0000007F7F7FFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFBFBFBF3F3F3FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000000000000000000000000000
3F3F3F7F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFBFBFBF3F3F3F0000000000000000000000000000007F7F7FBFBFBF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF7F7F7F3F3F3F0000000000000000003F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF7F7F7F0000000000007F7F7F7F7F7F7F7F7F7F7F7F7F7F7F
7F7F7F7F7F7FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF0000000000003F3F3FBFBFBFFFFFFFBFBFBF3F3F3F000000000000
BFBFBFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7FFFFFFF7F7F7F000000
3F3F3FBFBFBF7F7F7F000000000000FFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF7F7F7F000000000000
0000000000000000003F3F3FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F3F3F3F000000000000000000000000
0000007F7F7FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F3F3F3F
000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000000000000000000000000000000000000000
0000000000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFBFBFBF0000000000000000000000000000000000000000003F3F3F
FFFFFFFFFFFF3F3F3F000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F
000000000000000000000000BFBFBFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F
3F3F3F0000000000000000000000000000007F7F7FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF7F7F7F000000000000
0000000000000000003F3F3F7F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F3F3F3F000000000000000000
0000000000000000000000000000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFBFBFBF7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F
7F7F7F7F7F7FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F7F7F7F
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFBFBFBF7F7F7F0000000000000000007F7F7FBFBFBFFFFFFF
FFFFFFFFFFFFFFFFFFBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFBFBFBF7F7F7FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
BFBFBF7F7F7F7F7F7FBFBFBFFFFFFFFFFFFF3F3F3F0000003F3F3FFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000000000000000000000000000003F3F3F7F7F7FFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF
3F3F3F0000000000000000000000000000003F3F3FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF7F7F7F3F3F3F000000000000000000000000000000000000
000000000000000000000000000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000007F7F7FFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFBFBFBF7F7F7F0000000000000000000000000000003F3F3F
BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F3F3F3F0000000000000000000000000000007F7F7FBFBFBFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF7F7F7F3F3F3F000000000000000000000000000000000000000000000000000000
0000000000000000000000000000007F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F
7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F
7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F
7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F
7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F
7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F
7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F
7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F
7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F
7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F
7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F
7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F7F7F7F0000000000007F7F7FFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF0000000000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F3F3F3F000000000000000000
0000000000007F7F7FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F0000000000000000000000000000003F3F3F
7F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF7F7F7F7F7F7FFFFFFF
FFFFFFFFFFFFFFFFFF7F7F7F0000000000000000000000003F3F3FBFBFBFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF7F7F7F3F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000
0000000000000000000000003F3F3F7F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF7F7F7F000000000000000000
0000000000003F3F3F7F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF7F7F7F000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF7F7F7F0000003F3F3F7F7F7F0000000000000000003F3F3FFFFFFF
FFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFBFBFBF000000000000000000000000
BFBFBFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
BFBFBF3F3F3F0000000000000000000000000000007F7F7FBFBFBFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F3F3F3F
0000000000000000000000000000007F7F7FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFBFBFBF7F7F7F000000000000000000000000000000000000000000
000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFF7F7F7F0000000000007F7F7F
FFFFFFFFFFFF0000003F3F3FFFFFFFFFFFFFFFFFFF0000000000003F3F3F7F7F7F000000
000000BFBFBFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF7F7F7F3F3F3F0000000000000000000000000000007F7F7FFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF7F7F7F0000000000000000000000000000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF3F3F3F000000000000000000000000
0000000000000000000000000000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFBFBFBF7F7F7FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000BFBFBFFFFFFFFFFFFFFFFFFFBFBFBF000000000000
FFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFF7F7F7F0000003F3F3FFFFFFFFFFFFFBFBFBF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF7F7F7F000000000000000000000000000000
3F3F3F7F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFBFBFBF7F7F7F0000000000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F3F3F3F000000
0000000000000000000000000000003F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
FFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFF3F3F3F000000BFBFBFFFFFFFFFFFFFFFFFFF
000000000000FFFFFF7F7F7F0000003F3F3F7F7F7F7F7F7FBFBFBFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF3F3F3F000000000000
0000000000000000007F7F7FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
7F7F7F3F3F3F000000000000000000000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF0000000000000000007F7F7FFFFFFFFFFFFFBFBFBF000000000000
FFFFFF3F3F3F000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFF
3F3F3F000000FFFFFF7F7F7F000000000000000000000000000000BFBFBFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F
3F3F3F0000000000000000000000000000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3FBFBFBF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFBFBFBF7F7F7F000000000000000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF7F7F7F3F3F3F0000000000000000003F3F3F0000000000003F3F3F
FFFFFF0000000000000000000000007F7F7F3F3F3F000000FFFFFFFFFFFFFFFFFFFFFFFF
000000000000FFFFFF7F7F7F0000003F3F3FFFFFFFBFBFBF000000000000FFFFFFFFFFFF
BFBFBFBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFBFBFBF7F7F7F0000000000000000000000000000003F3F3FBFBFBFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000
BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF7F7F7F3F3F3FFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000000000000000000000BFBFBF
FFFFFFFFFFFFBFBFBF3F3F3F0000000000007F7F7F0000007F7F7FFFFFFFFFFFFFBFBFBF
000000000000FFFFFF000000000000BFBFBFFFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFF
7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF7F7F7F3F3F3F0000000000000000000000000000007F7F7F
BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF000000
000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFBFBFBF7F7F7FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFBFBFBF7F7F7FFFFFFF0000000000003F3F3F7F7F7F000000
0000007F7F7FFFFFFF000000000000FFFFFFFFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFF
7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000000000000000000000
0000003F3F3F7F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
0000000000003F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF3F3F3F000000000000000000
3F3F3FFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFF
FFFFFFBFBFBFBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF7F7F7F000000
0000000000000000000000003F3F3FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
0000000000000000003F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF7F7F7FBFBFBF
FFFFFFFFFFFF7F7F7F000000000000FFFFFFFFFFFFFFFFFF000000000000BFBFBFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
7F7F7F3F3F3F0000000000000000000000000000007F7F7FBFBFBFFFFFFFFFFFFF000000
0000000000000000000000003F3F3FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFBFBFBF7F7F7FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000000000003F3F3FFFFFFF3F3F3F000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF7F7F7F0000000000000000000000000000003F3F3F7F7F7F000000
000000000000000000000000000000000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF7F7F7F7F7F7F000000000000000000000000BFBFBFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF7F7F7F000000000000000000000000000000
000000000000000000000000000000000000000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF7F7F7F7F7F7FBFBFBFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F3F3F3F000000000000
0000000000000000000000000000000000000000000000007F7F7FFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F000000000000
0000000000000000000000000000000000000000000000000000003F3F3FFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF000000000000000000
0000000000000000000000000000000000000000000000000000000000003F3F3FFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000003F3F3F
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFBFBFBF7F7F7FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF3F3F3F000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F3F3F3F
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF7F7F7F000000000000000000000000000000000000000000000000
FFFFFFBFBFBF0000000000000000000000003F3F3F7F7F7F000000000000FFFFFF7F7F7F
0000007F7F7FFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFF7F7F7F000000
7F7F7FFFFFFF7F7F7F0000007F7F7FFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFF
000000000000FFFFFFFFFFFFBFBFBF0000000000000000000000003F3F3F7F7F7F000000
7F7F7FFFFFFFBFBFBF000000000000000000FFFFFFFFFFFF7F7F7F000000000000000000
0000003F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF3F3F3F0000007F7F7FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF7F7F7F000000000000000000000000000000000000000000000000
FFFFFF3F3F3F0000000000007F7F7F3F3F3F0000000000000000007F7F7FFFFFFF7F7F7F
0000007F7F7FFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFF7F7F7F000000
7F7F7FFFFFFF7F7F7F0000007F7F7FFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFF
000000000000FFFFFFFFFFFF0000000000003F3F3F7F7F7F3F3F3F000000000000000000
BFBFBFFFFFFF7F7F7F000000000000000000FFFFFF3F3F3F0000000000003F3F3F3F3F3F
0000000000003F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000000000007F7F7FBFBFBFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF7F7F7F000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF0000000000007F7F7FFFFFFFFFFFFFBFBFBF0000000000007F7F7FFFFFFF7F7F7F
0000007F7F7FFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFF7F7F7F000000
7F7F7FFFFFFF7F7F7F0000007F7F7FFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFF
000000000000FFFFFF7F7F7F000000000000FFFFFFFFFFFFFFFFFF3F3F3F000000000000
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFBFBFBF000000000000BFBFBFFFFFFFFFFFFF
BFBFBF000000000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF000000000000000000000000000000000000
7F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF7F7F7F000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF0000000000003F3F3FFFFFFFFFFFFFFFFFFF3F3F3F0000007F7F7FFFFFFF7F7F7F
0000007F7F7FFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFF7F7F7F000000
7F7F7FFFFFFF7F7F7F0000007F7F7FFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFF
000000000000FFFFFFBFBFBF000000000000BFBFBFFFFFFFFFFFFFFFFFFF000000000000
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFF7F7F7F0000003F3F3FFFFFFFFFFFFFFFFFFF
FFFFFF7F7F7F7F7F7FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000
0000000000003F3F3F7F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFBFBFBF7F7F7FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF7F7F7F000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFBFBFBF0000000000000000000000003F3F3F3F3F3F0000007F7F7FFFFFFF7F7F7F
0000007F7F7FFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFF7F7F7F000000
7F7F7FFFFFFF7F7F7F0000007F7F7FFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFF
000000000000FFFFFFFFFFFF3F3F3F0000000000000000000000007F7F7F000000000000
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFF7F7F7F000000000000000000000000000000
0000000000000000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000000000000000000000000000
0000000000000000000000000000003F3F3FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF7F7F7F000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFBFBFBF7F7F7F0000000000000000000000000000007F7F7FFFFFFF7F7F7F
0000007F7F7FFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFF7F7F7F000000
7F7F7FFFFFFF7F7F7F0000007F7F7FFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFF
000000000000FFFFFFFFFFFFFFFFFF7F7F7F3F3F3F000000000000000000000000000000
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFF7F7F7F000000000000000000000000000000
0000000000000000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F7F7F7F7F7F7F
7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F
7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F
7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F
7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F
7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F
7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F
7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F
7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F
7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F
7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F
7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F
7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F3F3F3F000000000000000000000000000000
0000000000000000000000000000000000000000000000007F7F7FBFBFBFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF7F7F7F000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF7F7F7F7F7F7FBFBFBFFFFFFFFFFFFFFFFFFF3F3F3F0000007F7F7FFFFFFF7F7F7F
0000003F3F3FFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFF7F7F7F000000
7F7F7FFFFFFF7F7F7F0000007F7F7FFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFF
000000000000FFFFFFFFFFFF7F7F7F7F7F7FFFFFFFFFFFFFFFFFFFBFBFBF000000000000
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFF7F7F7F000000000000FFFFFFFFFFFFFFFFFF
FFFFFF0000000000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000007F7F7F
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF7F7F7F000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF7F7F7F0000003F3F3FFFFFFFFFFFFFFFFFFF0000000000007F7F7FFFFFFF7F7F7F
000000000000BFBFBFFFFFFF7F7F7F0000000000003F3F3FFFFFFFBFBFBF000000000000
7F7F7FFFFFFF7F7F7F0000007F7F7FFFFFFF7F7F7F000000000000BFBFBFFFFFFFBFBFBF
000000000000FFFFFFFFFFFF0000000000007F7F7FFFFFFFFFFFFFBFBFBF000000000000
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFF0000000000003F3F3FFFFFFFFFFFFF
3F3F3F000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000003F3F3F7F7F7F
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF7F7F7F000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFBFBFBF000000000000000000000000000000000000000000FFFFFFFFFFFF7F7F7F
000000000000000000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFF7F7F7F000000000000000000000000000000
0000003F3F3FFFFFFFFFFFFF7F7F7F0000000000000000000000000000000000003F3F3F
FFFFFF000000000000000000000000000000FFFFFFBFBFBF000000000000000000000000
000000000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000000000000000000000000000
0000000000000000000000000000000000000000003F3F3F7F7F7FFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF7F7F7F000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFBFBFBF7F7F7F0000000000000000003F3F3FBFBFBFFFFFFFFFFFFFBFBFBF
7F7F7F7F7F7F3F3F3F0000000000003F3F3FFFFFFF7F7F7F0000000000003F3F3FBFBFBF
FFFFFFFFFFFFBFBFBF7F7F7FBFBFBFFFFFFFBFBFBF7F7F7FBFBFBF3F3F3F000000000000
3F3F3FFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF3F3F3F0000000000000000007F7F7FFFFFFF
FFFFFF7F7F7F3F3F3F0000003F3F3F7F7F7FFFFFFFFFFFFFBFBFBF3F3F3F000000000000
3F3F3FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F000000000000000000000000000000
0000000000000000000000003F3F3F7F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFBFBFBF7F7F7FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF7F7F7F000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000
0000000000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF7F7F7F000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F0000000000000000000000000000007F7F7F
BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF7F7F7F000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF3F3F3F7F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFBFBFBF0000000000000000007F7F7FBFBFBFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFBFBFBF7F7F7FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFBFBFBF0000007F7F7FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFBFBFBF7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7FBFBFBFFFFFFF7F7F7F
0000000000003F3F3FBFBFBF7F7F7F7F7F7FFFFFFF7F7F7F7F7F7FFFFFFFFFFFFFFFFFFF
7F7F7F7F7F7FFFFFFFFFFFFFFFFFFF7F7F7F7F7F7FFFFFFF7F7F7F7F7F7FFFFFFFFFFFFF
7F7F7F7F7F7FFFFFFFFFFFFFFFFFFF7F7F7F7F7F7FFFFFFFFFFFFFBFBFBF3F3F3F000000
0000007F7F7FBFBFBF7F7F7FBFBFBFFFFFFFBFBFBF0000000000007F7F7FFFFFFFBFBFBF
3F3F3F0000000000003F3F3FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
7F7F7F7F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF7F7F7F
BFBFBFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F0000000000000000007F7F7FFFFFFFFFFFFF
7F7F7F0000007F7F7F3F3F3F0000000000007F7F7FFFFFFFFFFFFFFFFFFF7F7F7F7F7F7F
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF7F7F7F0000000000000000000000000000000000000000007F7F7F7F7F7F000000
000000000000000000000000000000000000FFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFF
000000000000BFBFBFFFFFFFFFFFFF000000000000FFFFFF7F7F7F0000007F7F7FFFFFFF
000000000000FFFFFFFFFFFFFFFFFF3F3F3F000000BFBFBFFFFFFF3F3F3F000000000000
3F3F3F0000000000000000007F7F7FFFFFFF0000000000000000007F7F7FFFFFFF000000
000000000000000000000000000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000
7F7F7FFFFFFFFFFFFFFFFFFF7F7F7F0000000000007F7F7F0000000000003F3F3FFFFFFF
BFBFBF0000000000000000000000000000000000003F3F3FFFFFFFFFFFFF000000000000
BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFBFBFBF7F7F7FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000
7F7F7FFFFFFFFFFFFF3F3F3F000000000000FFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFF
7F7F7F0000007F7F7FFFFFFFFFFFFF3F3F3F000000BFBFBF7F7F7F0000007F7F7FFFFFFF
3F3F3F000000BFBFBFFFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFF000000000000FFFFFF
FFFFFFBFBFBF0000000000007F7F7FFFFFFF000000000000FFFFFFFFFFFF7F7F7F000000
3F3F3FFFFFFFFFFFFFBFBFBF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000
7F7F7FFFFFFFFFFFFFFFFFFF000000000000BFBFBFFFFFFFFFFFFF3F3F3F0000007F7F7F
FFFFFF0000000000003F3F3FFFFFFFFFFFFF3F3F3F0000007F7F7FFFFFFF7F7F7F7F7F7F
BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000
3F3F3FFFFFFFFFFFFFFFFFFF000000000000FFFFFFBFBFBF0000003F3F3FFFFFFFFFFFFF
7F7F7F0000007F7F7FFFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFF000000000000FFFFFF
7F7F7F0000007F7F7FFFFFFFFFFFFF7F7F7F0000003F3F3FFFFFFF000000000000BFBFBF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFF7F7F7F0000007F7F7FFFFFFF7F7F7F000000
7F7F7FFFFFFFFFFFFFFFFFFF7F7F7F7F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000FFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFBFBFBF000000000000
FFFFFF000000000000BFBFBFFFFFFFFFFFFFBFBFBF000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF3F3F3F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F
0000000000000000000000000000000000007F7F7FFFFFFF000000000000FFFFFFFFFFFF
FFFFFF000000000000FFFFFFFFFFFF7F7F7F0000003F3F3FFFFFFF000000000000FFFFFF
7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFF000000000000FFFFFFBFBFBF000000000000
000000000000000000000000000000FFFFFF7F7F7F0000007F7F7FFFFFFF7F7F7F000000
0000000000000000000000000000000000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000FFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFF3F3F3F000000
FFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
7F7F7F7F7F7F7F7F7F3F3F3F0000000000007F7F7FFFFFFF000000000000BFBFBFFFFFFF
FFFFFF000000000000FFFFFFFFFFFFFFFFFF000000000000FFFFFF3F3F3F000000BFBFBF
FFFFFF000000000000FFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFBFBFBF7F7F7F
7F7F7F7F7F7F000000000000000000FFFFFFBFBFBF0000003F3F3FFFFFFF7F7F7F000000
0000007F7F7F7F7F7F7F7F7F7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
BFBFBF0000000000000000000000000000000000000000007F7F7FFFFFFFFFFFFF7F7F7F
0000007F7F7FFFFFFFFFFFFF000000000000BFBFBFFFFFFFFFFFFFFFFFFF7F7F7F000000
7F7F7F7F7F7F0000003F3F3FFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3F
0000007F7F7FFFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFF7F7F7F0000003F3F3FFFFFFF
FFFFFF3F3F3F0000003F3F3FFFFFFFFFFFFF000000000000FFFFFF7F7F7F0000007F7F7F
FFFFFF0000000000003F3F3FFFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFF000000000000
FFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000BFBFBFFFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF0000000000007F7F7F7F7F7F7F7F7F0000000000000000003F3F3FFFFFFF7F7F7F
000000000000BFBFBFFFFFFF7F7F7F0000003F3F3FFFFFFFFFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000BFBFBFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF
0000000000007F7F7F7F7F7F0000000000007F7F7FFFFFFF7F7F7F000000000000000000
7F7F7F0000000000000000003F3F3F7F7F7F000000000000FFFFFF7F7F7F0000007F7F7F
FFFFFF3F3F3F0000000000003F3F3F7F7F7F0000000000007F7F7FFFFFFF3F3F3F000000
3F3F3F7F7F7F3F3F3F000000000000FFFFFF7F7F7F0000000000007F7F7FBFBFBFBFBFBF
0000000000007F7F7F7F7F7F000000000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF0000000000007F7F7FFFFFFFFFFFFFFFFFFFBFBFBF0000000000007F7F7FBFBFBF
0000000000000000003F3F3F7F7F7F0000000000003F3F3F7F7F7F3F3F3F0000003F3F3F
FFFFFFFFFFFF0000000000000000007F7F7F000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFBFBFBF7F7F7FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
7F7F7F0000000000000000000000003F3F3FFFFFFFFFFFFFFFFFFF0000000000003F3F3F
0000000000003F3F3FBFBFBF0000000000000000003F3F3FFFFFFFFFFFFF000000000000
FFFFFF7F7F7F0000003F3F3F0000000000000000003F3F3FFFFFFFFFFFFFFFFFFF3F3F3F
000000000000000000000000BFBFBFFFFFFF3F3F3F000000000000000000000000FFFFFF
BFBFBF0000000000000000000000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFF
000000000000000000000000000000BFBFBF3F3F3F0000000000000000003F3F3FBFBFBF
FFFFFFFFFFFF3F3F3F0000003F3F3F000000000000000000BFBFBFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF7F7F7F0000003F3F3FFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000
BFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF0000000000007F7F7F7F7F7F7F7F7F7F7F7F0000000000007F7F7FFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFBFBFBF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000
7F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF0000000000000000000000000000000000000000003F3F3FFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFBFBFBF7F7F7FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7F7F7F0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000000000000000000000
0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000000000
0000000000000000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
0000000000000000000000000000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000000000000000
0000000000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000
0000000000000000000000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF0000000000000000000000000000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000000000000000000000
0000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000000000
0000000000000000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
0000000000000000000000000000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000000000000000
0000000000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000
0000000000000000000000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF0000000000000000000000000000007F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF435A9B435A9BA1ACCDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
D0D5E6A1ACCDFFFFFFA1ACCD435A9BA1ACCDFFFFFFFFFFFFFFFFFFFFFFFFA1ACCD435A9B
A1ACCDFFFFFF435A9B435A9BFFFFFFFFFFFFFFFFFFFFFFFF435A9B435A9BFFFFFFFFFFFF
D0D5E6435A9B435A9B435A9B435A9B435A9B7283B4FFFFFFFFFFFF435A9B435A9BFFFFFF
FFFFFFFFFFFF435A9B435A9BFFFFFFFFFFFF435A9B435A9BFFFFFFFFFFFFFFFFFF435A9B
435A9BFFFFFFFFFFFFFFFFFFFFFFFF435A9B435A9BFFFFFFA1ACCD435A9B435A9B435A9B
435A9B435A9B435A9B435A9B435A9BA1ACCDA1ACCD435A9B435A9BFFFFFFFFFFFFFFFFFF
A1ACCD435A9BA1ACCDFFFFFFFFFFFF435A9B435A9BFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF435A9B435A9BFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
435A9B435A9B435A9B435A9B435A9B435A9B435A9B435A9B435A9BFFFFFFFFFFFF435A9B
435A9BA1ACCDA1ACCD435A9B435A9BFFFFFFFFFFFF435A9B435A9B435A9B435A9B435A9B
435A9B435A9B435A9B435A9BFFFFFFA1ACCD435A9BA1ACCDFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
435A9B435A9BA1ACCDA1ACCDA1ACCDA1ACCDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFA1ACCD
435A9BA1ACCDFFFFFFD0D5E67283B4435A9B435A9B435A9B435A9B435A9B435A9BA1ACCD
FFFFFFA1ACCD435A9BA1ACCDFFFFFFFFFFFF435A9B435A9B435A9B435A9B435A9B435A9B
435A9B435A9B435A9BFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFA1ACCD435A9BA1ACCD
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFA1ACCD435A9B435A9B435A9B435A9B435A9B
435A9B435A9B435A9BA1ACCDFFFFFFD0D5E6435A9B435A9BFFFFFF7283B4435A9BA1ACCD
FFFFFF435A9B435A9B435A9B435A9B435A9B435A9B435A9B435A9B435A9BFFFFFFA1ACCD
435A9BA1ACCDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF435A9B435A9BFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFA1ACCD
435A9B435A9B435A9B435A9B435A9B435A9B435A9B435A9BA1ACCDFFFFFF7283B4435A9B
A1ACCDFFFFFF435A9B435A9BD0D5E6FFFFFF435A9B435A9B435A9B435A9B435A9B435A9B
435A9B435A9B435A9BFFFFFFA1ACCD435A9BA1ACCDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFD0D5E6435A9B435A9B435A9B435A9B435A9B435A9B435A9B
435A9BD0D5E6FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7283B4435A9BFFFFFF
FFFFFFFFFFFF435A9B435A9BFFFFFFFFFFFF7283B4435A9BFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7283B4435A9BFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF435A9B435A9BFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFA1ACCD435A9BA1ACCDFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
435A9B435A9B435A9B435A9B435A9B435A9B435A9B435A9B435A9BD0D5E6FFFFFFA1ACCD
435A9BA1ACCDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFD0D5E6435A9BA1ACCDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFA1ACCD435A9BA1ACCD
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFA1ACCD
435A9BA1ACCDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF435A9B435A9BFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFA1ACCD435A9BA1ACCDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
A1ACCD435A9B435A9B435A9B435A9B435A9B435A9B435A9B435A9B435A9B435A9B435A9B
435A9B435A9B435A9B435A9B435A9B435A9B435A9B435A9B435A9B435A9B435A9B435A9B
435A9B435A9B435A9B435A9B435A9B435A9B435A9B435A9B435A9B435A9B435A9B435A9B
435A9B435A9B435A9B435A9B435A9B435A9B435A9B435A9B435A9B435A9B435A9B435A9B
435A9B435A9B435A9B435A9B435A9B435A9B435A9B435A9B435A9B435A9B435A9B435A9B
435A9B435A9B435A9B435A9B435A9B435A9B435A9B435A9B435A9B435A9B435A9B435A9B
435A9B435A9B435A9B435A9B435A9B435A9B435A9B435A9B435A9B435A9B435A9B435A9B
435A9B435A9B435A9B435A9B435A9B435A9B435A9B435A9B435A9B435A9B435A9B435A9B
435A9B435A9B435A9B435A9B435A9B435A9B435A9B435A9B435A9B435A9B435A9B435A9B
435A9B435A9B435A9B435A9B435A9B435A9B435A9B435A9B435A9B435A9B435A9B435A9B
435A9B435A9B435A9B435A9B435A9B435A9B435A9B435A9B435A9B435A9B435A9B435A9B
435A9B435A9B435A9B435A9B435A9B435A9B435A9B435A9B435A9B435A9B435A9B435A9B
435A9B435A9B
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
A1ACCD435A9B435A9B435A9B435A9B435A9B435A9B435A9B435A9B435A9B435A9B435A9B
435A9B435A9B435A9B435A9B435A9B435A9B435A9B435A9B435A9B435A9B435A9B435A9B
435A9B435A9B435A9B435A9B435A9B435A9B435A9B435A9B435A9B435A9B435A9B435A9B
435A9B435A9B435A9B435A9B435A9B435A9B435A9B435A9B435A9B435A9B435A9B435A9B
435A9B435A9B435A9B435A9B435A9B435A9B435A9B435A9B435A9B435A9B435A9B435A9B
435A9B435A9B435A9B435A9B435A9B435A9B435A9B435A9B435A9B435A9B435A9B435A9B
435A9B435A9B435A9B435A9B435A9B435A9B435A9B435A9B435A9B435A9B435A9B435A9B
435A9B435A9B435A9B435A9B435A9B435A9B435A9B435A9B435A9B435A9B435A9B435A9B
435A9B435A9B435A9B435A9B435A9B435A9B435A9B435A9B435A9B435A9B435A9B435A9B
435A9B435A9B435A9B435A9B435A9B435A9B435A9B435A9B435A9B435A9B435A9B435A9B
435A9B435A9B435A9B435A9B435A9B435A9B435A9B435A9B435A9B435A9B435A9B435A9B
435A9B435A9B435A9B435A9B435A9B435A9B435A9B435A9B435A9B435A9B435A9B435A9B
435A9B435A9B
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFD0D5E67283B4435A9B435A9B435A9B435A9B7283B4D0D5E6FFFFFF
FFFFFFD0D5E6435A9B435A9B435A9BFFFFFF435A9B435A9BFFFFFFFFFFFFFFFFFFFFFFFF
D0D5E6435A9B435A9B435A9B435A9BD0D5E6435A9BA1ACCDFFFFFFFFFFFFD0D5E67283B4
435A9B435A9B435A9B7283B4D0D5E6FFFFFFFFFFFF7283B4435A9B435A9BA1ACCDFFFFFF
D0D5E6435A9B435A9B435A9B435A9B7283B4435A9BA1ACCDFFFFFFA1ACCD435A9BA1ACCD
FFFFFFFFFFFFFFFFFFD0D5E6435A9B435A9B435A9B435A9B7283B47283B4435A9B7283B4
FFFFFF435A9B435A9BA1ACCDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFA1ACCD435A9B
435A9B435A9B435A9B435A9B435A9B435A9B435A9B435A9BA1ACCDFFFFFF435A9B435A9B
FFFFFFFFFFFFFFFFFFA1ACCD435A9B435A9B435A9B435A9B7283B4FFFFFFFFFFFFFFFFFF
435A9B435A9BFFFFFFFFFFFFFFFFFFA1ACCD435A9BA1ACCDFFFFFFFFFFFFFFFFFF435A9B
435A9BFFFFFFFFFFFFD0D5E67283B4435A9B435A9B435A9B435A9BA1ACCDFFFFFFFFFFFF
A1ACCD435A9BA1ACCDFFFFFFFFFFFFFFFFFFA1ACCD435A9BA1ACCDFFFFFFFFFFFF7283B4
435A9B435A9B
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFA1ACCD435A9B435A9B435A9B435A9B435A9B435A9B435A9B435A9BD0D5E6
FFFFFF7283B4435A9B435A9B435A9BFFFFFF435A9B435A9BFFFFFFFFFFFFFFFFFFFFFFFF
435A9B435A9B435A9B435A9B435A9B435A9B435A9BA1ACCDFFFFFFFFFFFF435A9B435A9B
435A9BA1ACCD435A9B435A9B435A9BFFFFFFFFFFFF435A9B435A9B435A9BA1ACCDD0D5E6
435A9B435A9B435A9B435A9B435A9B435A9B435A9BA1ACCDFFFFFFA1ACCD435A9BA1ACCD
FFFFFFFFFFFFFFFFFF435A9B435A9B435A9BA1ACCD7283B4435A9B435A9B435A9BA1ACCD
FFFFFF435A9B435A9BA1ACCDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFA1ACCD435A9B
435A9B435A9B435A9B435A9B435A9B435A9B435A9B435A9BA1ACCDFFFFFF435A9B435A9B
FFFFFFFFFFFF7283B4435A9B435A9B7283B47283B4435A9B435A9B7283B4FFFFFFFFFFFF
435A9B435A9BFFFFFFFFFFFFFFFFFFA1ACCD435A9BA1ACCDFFFFFFFFFFFFFFFFFF435A9B
435A9BFFFFFFFFFFFF435A9B435A9B435A9BA1ACCD7283B4435A9B435A9BA1ACCDFFFFFF
A1ACCD435A9BA1ACCDFFFFFFFFFFFFFFFFFFA1ACCD435A9BA1ACCDFFFFFFD0D5E6435A9B
435A9B435A9B
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF435A9B435A9B7283B4D0D5E6FFFFFFFFFFFFFFFFFF7283B4435A9B435A9B
FFFFFF435A9B435A9BA1ACCDFFFFFFFFFFFF435A9B435A9BFFFFFFFFFFFFFFFFFFFFFFFF
435A9B435A9BD0D5E6FFFFFFD0D5E6435A9B435A9BA1ACCDFFFFFFA1ACCD435A9B435A9B
FFFFFFFFFFFFFFFFFF7283B4435A9BA1ACCDFFFFFF435A9B435A9BFFFFFFFFFFFFA1ACCD
435A9B435A9BFFFFFFFFFFFFD0D5E6435A9B435A9BA1ACCDFFFFFFA1ACCD435A9BA1ACCD
FFFFFFFFFFFFFFFFFF435A9B435A9BD0D5E6FFFFFFFFFFFF7283B4435A9B435A9BA1ACCD
FFFFFF435A9B435A9BA1ACCDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFA1ACCD435A9B
A1ACCDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF435A9B435A9B
FFFFFFD0D5E6435A9B435A9BD0D5E6FFFFFFFFFFFFD0D5E6435A9B435A9BD0D5E6FFFFFF
435A9B435A9BFFFFFFFFFFFFFFFFFFA1ACCD435A9BA1ACCDFFFFFFFFFFFFFFFFFF435A9B
435A9BFFFFFFA1ACCD435A9B435A9BD0D5E6FFFFFFFFFFFF7283B4435A9B435A9BFFFFFF
A1ACCD435A9BA1ACCDFFFFFFFFFFFFFFFFFFA1ACCD435A9BA1ACCDFFFFFFA1ACCD435A9B
435A9BFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFA1ACCD435A9B435A9BFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF435A9B435A9B
FFFFFF435A9B435A9BFFFFFFFFFFFFFFFFFF435A9B435A9BFFFFFFFFFFFFFFFFFFFFFFFF
435A9B435A9BFFFFFFFFFFFFFFFFFFA1ACCD435A9BA1ACCDFFFFFFA1ACCD435A9BA1ACCD
FFFFFFFFFFFFFFFFFFA1ACCD435A9BA1ACCDFFFFFF435A9B435A9BFFFFFFFFFFFFA1ACCD
435A9BA1ACCDFFFFFFFFFFFFFFFFFF7283B4435A9BA1ACCDFFFFFFA1ACCD435A9BA1ACCD
FFFFFFFFFFFFFFFFFF435A9B435A9BA1ACCDFFFFFFFFFFFFFFFFFF435A9B435A9BA1ACCD
FFFFFF435A9B435A9BA1ACCDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFA1ACCD435A9B
A1ACCDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF435A9B435A9B
FFFFFFA1ACCD435A9B7283B4FFFFFFFFFFFFFFFFFFFFFFFFA1ACCDA1ACCDD0D5E6FFFFFF
435A9B435A9BFFFFFFFFFFFFFFFFFFA1ACCD435A9BA1ACCDFFFFFFFFFFFFFFFFFF435A9B
435A9BFFFFFF435A9B435A9BA1ACCDFFFFFFFFFFFFFFFFFFFFFFFFA1ACCDA1ACCDFFFFFF
A1ACCD435A9BA1ACCDFFFFFFFFFFFFFFFFFFA1ACCD435A9BA1ACCDFFFFFFA1ACCD435A9B
A1ACCDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFD0D5E6A1ACCDA1ACCDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD0D5E6435A9B435A9B
FFFFFF435A9B435A9BFFFFFFFFFFFFFFFFFF435A9B435A9BFFFFFFFFFFFFFFFFFFFFFFFF
435A9B435A9BFFFFFFFFFFFFFFFFFFA1ACCD435A9BA1ACCDFFFFFF435A9B435A9BA1ACCD
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF435A9B435A9BFFFFFFFFFFFFA1ACCD
435A9BA1ACCDFFFFFFFFFFFFFFFFFFA1ACCD435A9BA1ACCDFFFFFFA1ACCD435A9BA1ACCD
FFFFFFFFFFFFFFFFFF7283B4435A9B435A9B435A9B435A9BA1ACCD435A9B435A9BA1ACCD
FFFFFF435A9B435A9BA1ACCDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFA1ACCD435A9B
A1ACCDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF435A9B435A9B
FFFFFFA1ACCD435A9B435A9B435A9B435A9B435A9B435A9B435A9B435A9BA1ACCDFFFFFF
435A9B435A9BFFFFFFFFFFFFFFFFFFA1ACCD435A9BA1ACCDFFFFFFFFFFFFFFFFFF435A9B
435A9BFFFFFF435A9B435A9B435A9B435A9B435A9B435A9B435A9B435A9B435A9BFFFFFF
A1ACCD435A9BA1ACCDFFFFFFFFFFFFFFFFFFA1ACCD435A9BA1ACCDFFFFFFA1ACCD435A9B
A1ACCDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFA1ACCD7283B4435A9B435A9B7283B4
FFFFFF435A9B435A9BFFFFFFFFFFFFFFFFFF435A9B435A9BFFFFFFFFFFFFFFFFFFFFFFFF
435A9B435A9BFFFFFFFFFFFFFFFFFFA1ACCD435A9BA1ACCDFFFFFF435A9B435A9BA1ACCD
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF435A9B435A9BFFFFFFFFFFFFA1ACCD
435A9BA1ACCDFFFFFFFFFFFFFFFFFFA1ACCD435A9BA1ACCDFFFFFFA1ACCD435A9BA1ACCD
FFFFFFFFFFFFFFFFFFFFFFFFA1ACCD7283B4435A9B435A9B435A9B435A9B435A9BA1ACCD
FFFFFF435A9B435A9BA1ACCDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFA1ACCD435A9B
A1ACCDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF435A9B435A9B
FFFFFFA1ACCD435A9B435A9B435A9B435A9B435A9B435A9B435A9B435A9BA1ACCDFFFFFF
435A9B435A9BFFFFFFFFFFFFFFFFFFA1ACCD435A9BA1ACCDFFFFFFFFFFFFFFFFFF435A9B
435A9BFFFFFF435A9B435A9B435A9B435A9B435A9B435A9B435A9B435A9B435A9BFFFFFF
A1ACCD435A9BA1ACCDFFFFFFFFFFFFFFFFFFA1ACCD435A9BA1ACCDFFFFFFA1ACCD435A9B
A1ACCDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFD0D5E6A1ACCD435A9B435A9B435A9B435A9B435A9B435A9BD0D5E6
FFFFFF435A9B435A9BFFFFFFFFFFFFFFFFFF435A9B435A9BFFFFFFFFFFFFFFFFFFFFFFFF
435A9B435A9BFFFFFFFFFFFFFFFFFFA1ACCD435A9BA1ACCDFFFFFFA1ACCD435A9BA1ACCD
FFFFFFFFFFFFFFFFFFD0D5E6A1ACCDD0D5E6FFFFFF435A9B435A9BFFFFFFFFFFFFA1ACCD
435A9BA1ACCDFFFFFFFFFFFFFFFFFFA1ACCD435A9BA1ACCDFFFFFFA1ACCD435A9B7283B4
FFFFFFFFFFFFFFFFFFA1ACCDA1ACCDFFFFFFFFFFFFFFFFFFFFFFFF435A9B435A9BA1ACCD
FFFFFF435A9B435A9BA1ACCDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFA1ACCD435A9B
435A9B435A9B435A9B435A9B435A9B435A9B435A9BA1ACCDFFFFFFFFFFFF435A9B435A9B
FFFFFFA1ACCD435A9B7283B4FFFFFFFFFFFFFFFFFFFFFFFF435A9B435A9BD0D5E6FFFFFF
435A9B435A9BFFFFFFFFFFFFFFFFFF7283B4435A9BA1ACCDFFFFFFFFFFFFA1ACCD435A9B
435A9BFFFFFF7283B4435A9BA1ACCDFFFFFFFFFFFFFFFFFFD0D5E6435A9B435A9BFFFFFF
A1ACCD435A9B7283B4FFFFFFFFFFFFFFFFFFA1ACCD435A9BA1ACCDFFFFFFA1ACCD435A9B
A1ACCDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFD0D5E6435A9B435A9B435A9B435A9B435A9B7283B4A1ACCDFFFFFFFFFFFF
FFFFFF435A9B435A9BFFFFFFFFFFFFFFFFFF435A9B435A9B7283B4A1ACCDA1ACCDFFFFFF
435A9B435A9BFFFFFFFFFFFFFFFFFFA1ACCD435A9BA1ACCDFFFFFFA1ACCD435A9B435A9B
D0D5E6FFFFFFD0D5E6435A9B435A9BA1ACCDFFFFFF435A9B435A9BFFFFFFFFFFFFA1ACCD
435A9BA1ACCDFFFFFFFFFFFFFFFFFFA1ACCD435A9BA1ACCDFFFFFFA1ACCD435A9B435A9B
A1ACCDA1ACCDD0D5E6435A9B435A9B7283B4FFFFFFFFFFFFD0D5E6435A9B435A9BD0D5E6
FFFFFF435A9B435A9BA1ACCDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFA1ACCD435A9B
435A9B435A9B435A9B435A9B435A9B435A9B435A9BA1ACCDFFFFFFFFFFFF435A9B435A9B
FFFFFFFFFFFF435A9B435A9B7283B4FFFFFFFFFFFF7283B4435A9B435A9BFFFFFFFFFFFF
435A9B435A9B7283B4FFFFFFD0D5E6435A9B435A9B435A9BD0D5E6FFFFFF7283B4435A9B
7283B4FFFFFFA1ACCD435A9B435A9BD0D5E6FFFFFFFFFFFF7283B4435A9B7283B4FFFFFF
A1ACCD435A9B435A9BD0D5E6FFFFFFD0D5E6435A9B435A9BA1ACCDFFFFFFA1ACCD435A9B
A1ACCDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF7283B4435A9B435A9BA1ACCDD0D5E6FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
435A9B435A9B435A9B435A9B435A9BFFFFFF435A9B435A9B435A9B435A9B435A9BD0D5E6
435A9B435A9BFFFFFFFFFFFFFFFFFFA1ACCD435A9BA1ACCDFFFFFFFFFFFF7283B4435A9B
435A9B435A9B435A9B435A9B435A9BA1ACCD435A9B435A9B435A9B435A9BA1ACCDA1ACCD
435A9BA1ACCDFFFFFFFFFFFFFFFFFFA1ACCD435A9BA1ACCDFFFFFFA1ACCD435A9B435A9B
435A9B435A9B7283B4D0D5E6435A9B435A9B435A9B435A9B435A9B435A9B435A9BFFFFFF
FFFFFF435A9B435A9BA1ACCDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFA1ACCD435A9B
A1ACCDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF435A9B435A9B
FFFFFFFFFFFFA1ACCD435A9B435A9B435A9B435A9B435A9B435A9BD0D5E6FFFFFFFFFFFF
435A9B435A9B435A9B435A9B435A9B435A9B435A9B435A9B435A9B435A9B435A9B435A9B
A1ACCDFFFFFFFFFFFF7283B4435A9B435A9B435A9B435A9B435A9B435A9BD0D5E6FFFFFF
A1ACCD435A9B435A9B435A9B435A9B435A9B435A9B435A9BFFFFFFA1ACCD435A9B435A9B
435A9B435A9B
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF435A9B435A9BA1ACCDFFFFFFFFFFFFFFFFFFFFFFFFA1ACCD435A9B435A9B
A1ACCD435A9B435A9BA1ACCDA1ACCDFFFFFFA1ACCDD0D5E67283B4435A9B7283B4D0D5E6
A1ACCDA1ACCDFFFFFFFFFFFFFFFFFFD0D5E6A1ACCDD0D5E6FFFFFFFFFFFFFFFFFFA1ACCD
435A9B435A9B435A9BA1ACCDFFFFFFD0D5E6A1ACCD435A9B435A9BA1ACCDD0D5E6D0D5E6
A1ACCDD0D5E6FFFFFFFFFFFFFFFFFFD0D5E6A1ACCDD0D5E6FFFFFFD0D5E6A1ACCDA1ACCD
435A9B435A9B7283B4FFFFFFD0D5E67283B4435A9B435A9B435A9B7283B4D0D5E6FFFFFF
FFFFFF435A9B435A9BA1ACCDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFA1ACCD435A9B
A1ACCDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF435A9B435A9B
FFFFFFFFFFFFFFFFFFD0D5E67283B4435A9B435A9B7283B4D0D5E6FFFFFFFFFFFFFFFFFF
A1ACCDD0D5E6A1ACCD435A9B435A9B7283B4D0D5E6D0D5E67283B4435A9B435A9BA1ACCD
FFFFFFFFFFFFFFFFFFFFFFFFA1ACCD435A9B435A9B435A9BA1ACCDD0D5E6FFFFFFFFFFFF
D0D5E6A1ACCDA1ACCD7283B4435A9B435A9B7283B4D0D5E6FFFFFFD0D5E67283B4435A9B
7283B4A1ACCD
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF435A9B435A9BA1ACCDFFFFFFFFFFFFFFFFFFFFFFFF7283B4435A9BA1ACCD
FFFFFF435A9B435A9BFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF435A9B435A9BFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF435A9B435A9BA1ACCDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFA1ACCD435A9B
A1ACCDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF435A9B435A9B
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFA1ACCD435A9B
A1ACCDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFA1ACCD435A9B435A9B7283B4A1ACCDA1ACCD435A9B435A9B435A9BD0D5E6
FFFFFF435A9B435A9BFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF435A9B435A9BFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF435A9B435A9BA1ACCDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFA1ACCD435A9B
435A9B435A9B435A9B435A9B435A9B435A9B435A9B435A9BFFFFFFFFFFFF435A9B435A9B
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFA1ACCD435A9B
A1ACCDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF7283B4435A9B435A9B435A9B435A9B435A9B435A9BD0D5E6FFFFFF
FFFFFFD0D5E67283B4FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFA1ACCD435A9BFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF435A9B435A9BA1ACCDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFA1ACCD435A9B
435A9B435A9B435A9B435A9B435A9B435A9B435A9B435A9BFFFFFFFFFFFF435A9B435A9B
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFA1ACCD
A1ACCDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFA1ACCDA1ACCDA1ACCDD0D5E6FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
pop
P
% End of image
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{672.25, 280.063},
  ImageMargins->{{0, 0}, {0, 36.25}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000=80001GR000`400?l00000o`00003oo`3ooooo
0?oooil0oooo00@0Ogmo0000000000000000203oool00`1oOgl0000000000003000000L0oooo00<0
Ogmo0000000000000`0000000`1oOgl0oooo0?ooo`040?ooo`0307moO`000000000000<0000000<0
Ogmo0?ooo`3oool01@3oool50000000307moO`3oool0oooo00H0oooo1@0000080?ooo`D00000203o
ool00`1oOgl0000000000003000000L0oooo00<0Ogmo0000000000000`0000000`1oOgl0oooo0?oo
o`040?ooo`0307moO`000000000000<0000000<0Ogmo0?ooo`3oool01@3oool50000000307moO`3o
ool0oooo00D0oooo1P0000070?ooo`030;no_`1oOgl0_kno00X0oooo003o0?ooool0ooooW`3oool0
101oOgl0000003lo?`1oOgl80?ooo`030;no_`1oOgl0Ogmo00<0Ogmo1`3oool00`2o_kl0Ogmo07mo
O`0307moO`030;no_`3oool0oooo00@0oooo00<0_kno07moO`1oOgl00`1oOgl00`2o_kl0oooo0?oo
o`050?ooo`D0Ogmo00<0_kno0?ooo`3oool01P3oool507moO`P0oooo1@1oOgl80?ooo`030;no_`1o
Ogl0Ogmo00<0Ogmo1`3oool00`2o_kl0Ogmo07moO`0307moO`030;no_`3oool0oooo00@0oooo00<0
_kno07moO`1oOgl00`1oOgl00`2o_kl0oooo0?ooo`050?ooo`D0Ogmo00<0_kno0?ooo`3oool01@3o
ool607moO`L0oooo00<0Ogmo0000001oOgl02P3oool00?l0ooooo`3ooomO0?ooo`800000?P3oool0
0`1oOgl0000007moO`2K0?ooo`0307moO`000000Ogmo00X0oooo003o0?ooool0ooooG`3oool00`1o
Ogl0000007moO`3K0?ooo`0307moO`000000Ogmo00X0oooo003o0?ooool0ooooG`3oool00`1oOgl0
000007moO`3K0?ooo`0307moO`000000Ogmo00X0oooo003o0?ooool0oooo703oool01P1oOgl0?clo
000000000000?clo07moO`80oooo00D0?clo0000002o_kl0_kno07moO`040?ooo`050;no_`0o?cl0
000003lo?`2o_kl00P1oOgl20?ooo`0507moO`000000000003lo?`2o_kl00P3oool207moO`D0oooo
00<0_kno07moO`1oOgl01P3oool207moO`80oooo00@0_kno03lo?`000000Ogmo103oool0301oOgl0
?clo000000000000Ogmo0?ooo`2o_kl0000003lo?`1oOgl0000007moO`@0oooo00D0_kno03lo?`00
0000000007moO`020?ooo`030;no_`1oOgl0_kno0080oooo0P1oOgl30?ooo`0507moO`0000000000
03lo?`1oOgl00`3oool0101oOgl0000003lo?`2o_kng0?ooo`0307moO`000000Ogmo00X0oooo003o
0?ooool0oooo6`3oool00`0o?cl0000000000005000000030?ooo`00000000000080Ogmo00<00000
07moO`3oool00P3oool00`0o?cl0000000000004000000030?ooo`0o?cl0000000@0000000D0_kno
0?ooo`00000000000;no_`040?ooo`030;no_`000000000000D0oooo00D0Ogmo000000000000oooo
0;no_`040000000403lo?`3oool0oooo03lo?`D0000000<0?clo0?ooo`00000010000000100o?cl0
oooo0?ooo`2o_kl50000000503lo?`3oool0_kno0000000o?cl00P3oool200000080oooo1P000000
0`1oOgl0oooo03lo?`04000000030;no_`3oool0oooo0;@0oooo00<0_kno07moO`2o_kl02P3oool0
0?l0ooooo`3ooolJ0?ooo`040;no_`00000000000;no_`80oooo00X0_kno03lo?`000000Ogmo0000
002o_kl0oooo07moO`000000Ogmo0`3oool200000080oooo00@0?clo000000000000oooo0P000000
1P2o_kl0oooo03lo?`000000?clo0?ooo`80Ogmo00<0_kno0?ooo`3oool00`3oool2000000D0oooo
0P0000002P1oOgl0oooo07moO`000000?clo0?ooo`0o?cl0000003lo?`3oool2000000030;no_`3o
ool0oooo0080000000T0oooo03lo?`000000?clo0?ooo`0o?cl0000003lo?`3oool00P0000001`2o
_kl0oooo0?ooo`0o?cl0000003lo?`3oool00P0000020?ooo`0403lo?`000000_kno0;no_`800000
0P3oool0102o_kl000000000003oool2000000050?ooo`2o_kl000000000002o_kl0`P3oool00?l0
ooooo`3ooolJ0?ooo`030;no_`1oOgl0_kno00@0oooo00D0?clo0000001oOgl0000007moO`020?oo
o`8000000`3oool00`1oOgl0000007moO`020?ooo`0307moO`000000oooo008000003P3oool00`1o
Ogl0000007moO`030?ooo`80000000@0Ogmo0?ooo`3oool0Ogmo1P000000101oOgl0oooo0?ooo`1o
Ogl30000000503lo?`3oool0Ogmo0000001oOgl00P3oool00`0o?cl0000007moO`02000000@0oooo
00D0?clo0000002o_kl0Ogmo000000020?ooo`0307moO`000000?clo00<0oooo00H0?clo00000000
000000000;no_`3oool700000<80oooo003o0?ooool0oooo7`3oool01@1oOgl00000000000000000
_kno008000000P3oool00`0o?cl0000007moO`020?ooo`0307moO`000000Ogmo00<0oooo00D00000
0?ooo`00000000000;no_`0=0?ooo`0307moO`000000?clo0080Ogmo0`0000001P2o_kl0oooo0?oo
o`1oOgl0000003lo?`80Ogmo00D0?clo0000001oOgl0oooo07moO`020000000303lo?`1oOgl0oooo
0080oooo0P0000020?ooo`0307moO`000000Ogmo0080000000H0_kno0?ooo`3oool0oooo07moO`00
000207moO`040000003oool0oooo0?ooo`8000000P3oool01@0o?cl000000000000o?cl0_kno0080
oooo0P00000307moO`800000`P3oool00?l0ooooo`3ooolM0?ooo`0707moO`00000000000000000o
?cl0_kno0?ooo`0200000080oooo00<0Ogmo0000000000000`3oool2000000<0oooo00D000000?oo
o`1oOgl0000003lo?`020?ooo`0307moO`000000Ogmo00T0oooo200000000`0o?cl0oooo0;no_`02
00000080oooo00@0Ogmo0000001oOgl0oooo0P0000000`2o_kl0oooo0;no_`02000000030?ooo`00
000000000080oooo00H0?clo0000001oOgl0Ogmo0000000o?cl30?ooo`0603lo?`000000_kno0?oo
o`000000_kno0P3oool200000080oooo0P0000001`2o_kl0oooo07moO`000000Ogmo03lo?`000000
0`3oool2000001L0oooo00<0_kno07moO`2o_kl0Z03oool00?l0ooooo`3ooolL0?ooo`0503lo?`00
0000000003lo?`2o_kl00`3oool20000000307moO`2o_kl0Ogmo00<0000000@0?clo07moO`000000
00000`3oool207moO`050;no_`000000000003lo?`1oOgl00P0000000`1oOgl0oooo0?ooo`070?oo
o`800000103oool01`1oOgl000000000000o?cl0oooo03lo?`0000000P1oOgl200000080oooo00`0
?clo0000000o?cl0Ogmo03lo?`000000?clo0?ooo`0o?cl0000007moO`0o?cl200000080oooo0P00
00000`0o?cl0Ogmo03lo?`0200000080oooo0P00000207moO`8000000P3oool200000080Ogmo0P00
0000201oOgl0_kno0000000o?cl0Ogmo03lo?`000000Ogmo5`3oool00`1oOgl0000007moO`2X0?oo
o`00o`3ooooo0?oooa`0oooo0P0000001P2o_kl0oooo0?ooo`3oool0_kno07moO`@0000000<0oooo
0000000000000`0000000`1oOgl0000007moO`020?ooo`80Ogmo00<0oooo0;no_`0000000`000000
0`0o?cl0oooo0?ooo`080?ooo`0303lo?`000000Ogmo00@0oooo00<0_kno0000000000000P3oool0
1@0o?cl00000000000000000_kno0080oooo00<0_kno0000000000000P000000100o?cl0_kno0?oo
o`1oOgl40000000507moO`3oool0oooo0;no_`0o?cl0100000000`2o_kl0oooo0?ooo`0203lo?`<0
000000@0?clo0?ooo`3oool0_kno10000000100o?cl0oooo0?ooo`2o_kl30000000303lo?`3oool0
oooo01H0oooo00<0Ogmo0000001oOgl0Z03oool00?l0ooooo`3ooolL0?ooo`80000000T0_kno0?oo
o`3oool0oooo03lo?`000000Ogmo0000000o?cl01@3oool00`2o_kl0oooo0?ooo`0:0?ooo`0307mo
O`3oool0oooo00X0oooo00<0Ogmo0000001oOgl01@3oool2000000<0oooo0P2o_kl60?ooo`030;no
_`1oOgl0oooo00H0oooo00<0Ogmo0?ooo`3oool01@3oool00`1oOgl0_kno0?ooo`060?ooo`0307mo
O`2o_kl0oooo00@0oooo00<0_kno07moO`3oool01@3oool00`1oOgl0oooo0?ooo`0H0?ooo`0307mo
O`000000Ogmo09/0oooo00<0_kno07moO`2o_kl02P3oool00?l0ooooo`3ooolL0?ooo`0303lo?`00
0000?clo0080Ogmo00@0?clo000000000000oooo0P00000O0?ooo`0307moO`000000000000@0Ogmo
00<0?clo000000000000C`3oool00`1oOgl0000007moO`2K0?ooo`0307moO`000000Ogmo00X0oooo
003o0?ooool0oooo703oool00`2o_kl00000000000040000000407moO`3oool0_kno00000200oooo
200000000`2o_kl0oooo0?ooo`1=0?ooo`0307moO`000000Ogmo09/0oooo00<0Ogmo0000001oOgl0
2P3oool00?l0ooooo`3ooolN0?ooo`040;no_`1oOgl0Ogmo07moOol0oooo703oool00`1oOgl00000
07moO`0:0?ooo`00o`3ooooo0?ooool0oooo?P3oool00`1oOgl0000007moO`0:0?ooo`00o`3ooooo
0?ooool0oooo?P3oool00`1oOgl0000007moO`0:0?ooo`00o`3ooooo0?oooa@0oooo00<0Ogmo03lo
?`0o?cl0o`3ooolW0?ooo`030;no_`1oOgl0_kno00X0oooo003o0?ooool0oooo4P3oool0101oOgl0
?clo00000000003o0?ooocD0oooo003o0?ooool0oooo3`3oool00`2o_kl0Ogmo0000000300000003
0;no_`3oool0oooo0?l0oooo<`3oool00?l0ooooo`3oool<0?ooo`030;no_`1oOgl0000000D00000
00<0?clo0?ooo`3oool0o`3ooold0?ooo`00o`3ooooo0?ooo`T0oooo00<0_kno07moO`0000002000
00000`1oOgl0oooo0?ooo`3o0?oooc@0oooo003o0?ooool0oooo103oool00`1oOgl000000000002;
000000d0oooo00<0Ogmo0000001oOgl0Z03oool00?l0ooooQ`3oool00`2o_kl0Ogmo07moO`040?oo
o`030;no_`1oOgl000000080000000<0Ogmo0?ooo`1oOgl00P1oOgl30?ooo`0<0;no_`1oOgl0Ogmo
0?ooo`2o_kl0Ogmo0000001oOgl0oooo07moO`3oool0_kno0P1oOgl30?ooo`0607moO`0o?cl00000
0000001oOgl0_kno1@3oool01`1oOgl0?clo000000000000?clo07moO`2o_kl01@3oool0101oOgl0
00000000001oOgl40?ooo`060;no_`1oOgl000000000000o?cl0Ogmo0`3oool01`1oOgl0oooo0?oo
o`3oool0_kno07moO`2o_kl00`3oool207moOb<0oooo00<0Ogmo000000000000R`00000=0?ooo`03
07moO`000000Ogmo0:P0oooo003o0?ooohL0oooo00<0Ogmo0000000000000`3oool00`2o_kl00000
000000040000000503lo?`1oOgl000000000002o_kl00P3oool20000000303lo?`3oool0?clo00<0
000000@0oooo0000003oool0Ogmo0P0000020?ooo`0303lo?`000000000000@0000000@0_kno0?oo
o`3oool0_kno20000000100o?cl0oooo0?ooo`2o_kl50000000403lo?`3oool0oooo0;no_`H00000
00@0?clo0?ooo`3oool000000`3oool00`1oOgl0000007moO`030?ooo`8000009@3oool00`2o_kl0
?clo0000000;000007h0Ogmo3@3oool00`1oOgl0000007moO`2X0?ooo`00o`3ooon70?ooo`0307mo
O`000000000000<0oooo00H0?clo0000000o?cl0_kno0?ooo`2o_kl2000000060?ooo`0o?cl00000
0000003oool0?clo0P0000020?ooo`80000000H0_kno0?ooo`3oool000000?ooo`1oOgl200000005
0?ooo`1oOgl000000000002o_kl00P3oool01@0o?cl000000000003oool0_kno0080000000H0?clo
07moO`3oool0oooo07moO`0o?cl20000000307moO`3oool0?clo0080000000H0oooo0;no_`000000
000007moO`3oool20000000403lo?`3oool0oooo07moO`80000000<0_kno0?ooo`0000000`3oool0
0`1oOgl0000007moO`030?ooo`800000:03oool00`1oOgl0?clo00000008000000030;no_`3oool0
oooo08P0oooo00<0Ogmo0000001oOgl0V`3oool00`1oOgl0000007moO`0:0?ooo`00o`3ooon70?oo
o`0307moO`000000000000<0oooo0P0000001P2o_kl0oooo0?ooo`3oool0Ogmo03lo?`80oooo0P00
0000100o?cl000000000002o_kl20?ooo`8000000`3oool00`000000oooo07moO`02000000040?oo
o`1oOgl0000007moO`<0oooo00@0_kno0000001oOgl0oooo0P0000000`0o?cl0oooo0?ooo`040?oo
o`0403lo?`000000Ogmo0?ooo`80000000D0_kno0?ooo`3oool0Ogmo03lo?`020;no_`800000103o
ool01@0o?cl0000007moO`3oool0000000<0oooo00<0Ogmo0000001oOgl00`3oool2000002/0oooo
00<0Ogmo0000000000001@0000000`1oOgl0oooo0?ooo`280?ooo`0307moO`000000Ogmo09/0oooo
00<0Ogmo0000001oOgl02P3oool00?l0ooooQ`3oool00`1oOgl00000000000020?ooo`0307moO`00
0000000000H0Ogmo0P3oool01@2o_kl00000000000000000?clo00<0oooo0P0000030?ooo`030000
003oool0Ogmo0080000000@0oooo000000000000?clo1P1oOgl00`3oool00000000000070?ooo`04
07moO`000000Ogmo0?ooo`8000001`1oOgl2000000@0oooo00D0Ogmo0000001oOgl0oooo00000003
0?ooo`0307moO`000000Ogmo00<0oooo0P00000]0?ooo`030;no_`1oOgl0000000@00000RP3oool0
0`2o_kl0Ogmo0;no_`2K0?ooo`0307moO`000000Ogmo00X0oooo003o0?ooohL0oooo00<0Ogmo0000
000000000P3oool00`1oOgl0000000000006000000<0oooo0`000000102o_kl0oooo0?ooo`3oool2
000000<0oooo00<000000?ooo`1oOgl00P0000000`3oool0000000000007000000030?ooo`000000
?clo00<0oooo00P0_kno07moO`1oOgl0Ogmo03lo?`000000Ogmo0?ooo`P0000000<0Ogmo0000000o
?cl0103oool01@1oOgl0000007moO`3oool0000000<0oooo00<0Ogmo0000001oOgl00`3oool20000
0300oooo00D0_kno07moO`000000000003lo?`3o0?ooobP0oooo00<0Ogmo0000001oOgl02P3oool0
0?l0ooooK@3oool20;no_aP0oooo00<0Ogmo0000000000000`3oool2000000@0Ogmo00D0?clo0000
003oool0oooo07moO`030000000403lo?`3oool0oooo0?ooo`8000000`3oool00`000000oooo07mo
O`02000000040?ooo`0o?cl0000003lo?`@0Ogmo0P0000000`3oool0000007moO`030?ooo`0307mo
O`000000000000<0000000@0Ogmo0?ooo`00000000000`1oOgl0100o?cl0000003lo?`2o_kl20000
00@0oooo00H0Ogmo0000001oOgl0oooo0000002o_kl20?ooo`0307moO`000000Ogmo00<0oooo0P00
000c0?ooo`0303lo?`000000Ogmo0?l0oooo9`3oool00`1oOgl0000007moO`0:0?ooo`00o`3ooom/
0?ooo`0403lo?`00000000000;no_aL0oooo00<0Ogmo0000000000000`3oool20000000407moO`3o
ool0oooo0;no_`80000000D0oooo0;no_`000000000003lo?`020000000307moO`3oool0oooo0080
00000`3oool00`000000oooo07moO`02000000040?ooo`1oOgl00000000000<0oooo00H0?clo0000
000o?cl0oooo0000001oOgl30?ooo`030;no_`1oOgl0Ogmo00<0Ogmo00D0_kno0?ooo`0o?cl00000
03lo?`020?ooo`0403lo?`000000Ogmo0?ooo`80000000@0Ogmo0?ooo`3oool0_kno0P000000101o
Ogl0oooo0000000o?cl20?ooo`0303lo?`00000000000080oooo00<0_kno000000000000=@3oool0
0`1oOgl0oooo0?ooo`3o0?ooobD0oooo00<0_kno07moO`2o_kl02P3oool00?l0ooooJ`3oool01@0o
?cl000000000000o?cl0_kno01L0oooo00<0Ogmo0000000000000`3oool01@1oOgl000000000000o
?cl0Ogmo0080000000L0?clo0?ooo`000000000003lo?`3oool0Ogmo0080000000X0_kno07moO`00
0000000007moO`2o_kl0oooo0000003oool0Ogmo0P0000020?ooo`<0000000P0Ogmo03lo?`000000
00000;no_`3oool0000003lo?`/0oooo00@0_kno000000000000Ogmo0`0000020?ooo`0507moO`00
0000000003lo?`1oOgl00`0000020?ooo`<0000000<0?clo0000000000000P000000101oOgl00000
00000000003o0?ooofX0oooo003o0?ooofX0oooo00@0?clo000000000000?clo6@3oool00`1oOgl0
0000000000040?ooo`0307moO`00000000000080000000<0?clo0?ooo`1oOgl00P000000102o_kl0
oooo0?ooo`0o?cl60000000507moO`3oool000000?ooo`1oOgl00P0000020?ooo`030;no_`0o?cl0
000000<0000000<0_kno0?ooo`3oool00P0000000`2o_kl0oooo0?ooo`040?ooo`80?clo00@0_kno
0?ooo`3oool0_kno0`0000000`0o?cl0_kno0?ooo`020?ooo`0307moO`00000000000080000000H0
?clo0;no_`3oool0oooo0000000o?cl30000000303lo?`2o_kl0000000<0000000<0_kno0?ooo`3o
ool0o`3ooomX0?ooo`00o`3ooomX0?ooo`050;no_`0o?cl000000000000o?cl06P3oool00`1oOgl0
00000000000E0?ooo`8000001@3oool00`1oOgl000000000000;0?ooo`80000000<0?clo0?ooo`3o
ool00`3oool0102o_kl000000000002o_koo0?ooohX0oooo003o0?ooofL0oooo00D0_kno00000000
0000000003lo?`0H0?ooo`040;no_`1oOgl0Ogmo03lo?`800000101oOglA0?ooo`8000000`3oool0
0`000000oooo07moO`02000000/0oooo00D0_kno000000000000000007moO`020;no_`0407moO`00
0000000003lo?ol0ooooR`3oool00?l0ooooIP3oool01@2o_kl00000000000000000Ogmo01T0oooo
00<0Ogmo0000000000001`00000A0?ooo`0307moO`000000oooo0080oooo00<000000?ooo`1oOgl0
0P00000<0?ooo`030;no_`000000000000D0000000<0?clo0?ooo`3oool0gP3oool00`2o_kl0Ogmo
0;no_`2X0?ooo`00o`3ooomU0?ooo`050;no_`00000000000000002o_kl06P3oool00`2o_kl0Ogmo
07moO`0707moOaH0oooo00<0Ogmo0?ooo`2o_kl00P1oOgl>0?ooo`H0Ogmoh@3oool00`1oOgl00000
07moO`0c0?ooo`80Ogmo203oool00`2o_kl0Ogmo0?ooo`0W0?ooo`030;no_`1oOgl0oooo00X0oooo
00<0_kno07moO`3oool0<@3oool00?l0ooooI@3oool3000000030;no_`3oool0oooo0?l0oooo=03o
ool00`1oOgl0000007moO`0R0?ooo`0307moO`000000000000L0000000H0Ogmo0?ooo`0000000000
0?ooo`0o?cl400000080?clo00@0000007moO`3oool0Ogmo10000000102o_kl0oooo0?ooo`1oOgl3
0000000307moO`00000000000080oooo00<0_kno0000000000000P0000000`2o_kl0oooo0?ooo`04
0?ooo`0307moO`000000000000D0oooo0P0000030?ooo`0307moO`00000000000080000000D0?clo
0;no_`3oool0oooo000000030?ooo`0303lo?`00000000000080000000<0?clo0;no_`3oool0;P3o
ool00?l0ooooH`3oool00`0o?cl0000003lo?`1=0?ooo`030;no_`3oool0oooo0>P0oooo00<0Ogmo
0000001oOgl08P3oool00`1oOgl0000007moO`090?ooo`80000000<0Ogmo0000000000000`3oool0
1`0o?cl000000000003oool0Ogmo0000000o?cl00P3oool20000000407moO`3oool0000000000080
oooo00L0Ogmo000000000000oooo07moO`000000?clo0080oooo00<0?clo0000001oOgl01@3oool0
0`1oOgl00000000000050?ooo`8000000P3oool20000000407moO`3oool0oooo0?ooo`80000000<0
Ogmo0?ooo`0000000P3oool2000000040;no_`3oool0oooo0;no_`80000000<0Ogmo0?ooo`3oool0
7`3oool00`1oOgl0000007moO`0:0?ooo`00o`3ooom50?ooo`80Ogmo00<0_kno0?ooo`3oool05`3o
ool0102o_kl0?clo00000000001>0?ooo`0303lo?`3oool0oooo0>P0oooo00<0Ogmo0000001oOgl0
8P3oool00`1oOgl0000007moO`090?ooo`80000000@0Ogmo000000000000Ogmo0`3oool200000080
oooo00@0Ogmo0;no_`3oool0_kno0P000000101oOgl0oooo0000000000020?ooo`0707moO`000000
00000?ooo`0o?cl0000007moO`020?ooo`0307moO`0o?cl0_kno00D0oooo00<0Ogmo000000000000
1@3oool2000000040?ooo`2o_kl00000000000@0oooo00L0Ogmo0000000o?cl0oooo0000003oool0
Ogmo00800000103oool00`2o_kl0Ogmo0?ooo`0Q0?ooo`0307moO`000000Ogmo00X0oooo003o0?oo
od<0oooo00<0_kno0000000000000P0000020;no_aH0oooo00D0_kno000000000000000003lo?`1>
0?ooo`030000003oool0oooo0<d0oooo00<0?clo07moO`3oool0603oool00`2o_kl0Ogmo0;no_`0R
0?ooo`0307moO`000000Ogmo00T0oooo0P0000000`3oool0?clo000000030000000303lo?`000000
00000080oooo00<0_kno03lo?`0000000P0000000`0o?cl0oooo0?ooo`0200000080oooo00@0Ogmo
000000000000oooo0P0000000`1oOgl0oooo0?ooo`080?ooo`0307moO`000000000000D0oooo0P00
0000103oool0Ogmo0000000000040?ooo`0707moO`00000000000?ooo`000000oooo07moO`080000
000307moO`3oool0oooo01l0oooo00<0Ogmo0000001oOgl02P3oool00?l0oooo@`3oool200000080
Ogmo00@0?clo000000000000_kno503oool01@2o_kl00000000000000000Ogmo01L0oooo00<0_kno
03lo?`1oOgl0=03oool00`1oOgl000000?ooo`3>0?ooo`050;no_`000000000003lo?`1oOgl0>`3o
ool00`1oOgl0000003lo?`0607moO`030;no_`3oool0oooo008000000P3oool207moO`0303lo?`00
00000000008000000P3oool40000000407moO`3oool0oooo0?ooo`8000000P3oool01`1oOgl00000
0000003oool0?clo0000001oOgl02P3oool00`1oOgl00000000000050?ooo`80000000@0oooo07mo
O`0000000000103oool01`1oOgl000000000003oool000000?ooo`1oOgl0200000000`1oOgl0oooo
0?ooo`0O0?ooo`0307moO`000000Ogmo00X0oooo003o0?oood80oooo00D0Ogmo0000001oOgl0oooo
03lo?`030000000303lo?`3oool0oooo0140oooo00D0_kno00000000000000000;no_`0E0?ooo`03
0;no_`1oOgl0000000800000=@3oool20000000307moO`3oool0oooo0<d0oooo00<0?clo00000000
00000P0000000`0o?cl0Ogmo0?ooo`0g0?ooo`0307moO`000000000000H0000000<0Ogmo0?ooo`3o
ool00P0000000`3oool0Ogmo07moO`040?ooo`80000000H0oooo07moO`000000000007moO`3oool2
07moO`80oooo0P0000020?ooo`0707moO`00000000000?ooo`1oOgl0000007moO`020?ooo`0307mo
O`0o?cl0_kno00D0oooo00<0Ogmo0000000000001`0000020?ooo`80000000/0_kno0?ooo`3oool0
oooo03lo?`000000Ogmo0?ooo`000000oooo0;no_`02000000@0oooo0P0000000`1oOgl0oooo0?oo
o`0O0?ooo`0307moO`000000Ogmo00X0oooo003o0?oood80oooo00L0Ogmo0000000o?cl0oooo0000
000o?cl0oooo008000004P3oool01@1oOgl00000000000000000_kno01@0oooo00<0Ogmo00000000
00000`0000000`2o_kl0oooo0?ooo`0b0?ooo`040;no_`000000000003lo?m00oooo1`0000000`0o
?cl0_kno0?ooo`0d0?ooo`0307moO`000000?clo00H0Ogmo00<0_kno0?ooo`3oool00P000000103o
ool000000000002o_kl20?ooo`0703lo?`00000000000?ooo`1oOgl0000003lo?`020?ooo`800000
0P3oool200000080oooo00D0Ogmo000000000000oooo0;no_`020000000507moO`2o_kl000000000
001oOgl01@3oool00`1oOgl000000000000700000080oooo00H0?clo0000000o?cl0_kno0?ooo`1o
Ogl2000000030;no_`3oool000000080oooo0P000000100o?cl0oooo0?ooo`0o?cl200000280oooo
00<0Ogmo0000001oOgl02P3oool00?l0oooo?`3oool0102o_kl0Ogmo0;no_`3oool30000000503lo
?`3oool0oooo03lo?`0000004@3oool01@0o?cl00000000000000000_kno01<0oooo00<0Ogmo0000
00000000100000000`0o?cl0oooo0?ooo`0c0?ooo`0407moO`000000000000000=00oooo00<0?clo
0000000000001`0000000`1oOgl0_kno0?ooo`0a0?ooo`0307moO`000000Ogmo00T0oooo0P000000
0`3oool0?clo000000050000000307moO`3oool0oooo00D0000000<0?clo0?ooo`0000000`000002
07moO`8000000P3oool00`0o?cl00000000000020000000303lo?`3oool0oooo00@0oooo00<0Ogmo
0000000000001@3oool200000080oooo00<0_kno00000000000010000000100o?cl0oooo0?ooo`00
00020?ooo`030;no_`000000000000@0000000<0_kno0?ooo`3oool0;@3oool00?l0oooo?P3oool0
1P0o?cl00000000000000000?clo0;no_`80000000D0_kno0?ooo`0o?cl0000003lo?`0@0?ooo`04
03lo?`000000000003lo?a80oooo00<0_kno07moO`0000001`0000000`2o_kl0oooo0?ooo`0c0?oo
o`@0000000<0Ogmo0?ooo`3oool0c@3oool00`1oOgl00000000000090000000307moO`3oool0oooo
02l0oooo00<0Ogmo0000001oOgl02@3oool200000080oooo00H0_kno07moO`000000000003lo?`1o
Ogl30?ooo`050;no_`1oOgl0?clo0000001oOgl00P3oool0101oOgl000000000001oOgl20;no_`80
Ogmo0`3oool0101oOgl0?clo0000001oOgl70?ooo`0307moO`000000000000D0oooo0P0000030?oo
o`060;no_`1oOgl000000000000o?cl0Ogmo0`3oool01P000000oooo0?ooo`3oool0_kno07moO`80
000000<0Ogmo0;no_`3oool0;`3oool00?l0oooo?@3oool0100o?cl0000003lo?`1oOgl200000003
0?ooo`2o_kl0000000<0000000<0?clo0?ooo`3oool03P3oool0100o?cl000000000000o?clA0?oo
o`0307moO`000000000000P0000000<0Ogmo0?ooo`3oool0<`3oool00`2o_kl00000000000020000
000303lo?`3oool0oooo04T0ooooTP0000000`0o?cl0Ogmo0?ooo`0]0?ooo`0307moO`000000Ogmo
00T0oooo0P00000C0?ooo`8000004`3oool00`1oOgl00000000000050?ooo`800000303oool00`00
0000oooo0?ooo`0g0?ooo`00o`3oooll0?ooo`030;no_`000000?clo0080oooo0P0000000`3oool0
_kno0;no_`0307moO`l0oooo00D0_kno000000000000000003lo?`0?0?ooo`0307moO`0o?cl00000
00/00000=P3oool00`0o?cl0000000000003000004/0ooooU@00000]0?ooo`0307moO`0000000000
00L000000P3oool2000001<0oooo0P0000020?ooo`0307moO`000000000000h0oooo00<0Ogmo0000
000000001@3oool2000000`0oooo00<000000?ooo`3oool0=`3oool00?l0oooo?03oool01@1oOgl0
000003lo?`3oool0_kno0080000000<0oooo0000000000004@3oool01@2o_kl00000000000000000
Ogmo00h0oooo00<0_kno000000000000300000000`2o_kl0oooo0?ooo`0d0?ooo`H0000000<0Ogmo
0?ooo`3oool0B03ooon407moO`0303lo?`000000000000/0000000<0Ogmo0;no_`3oool0;@3oool0
0`1oOgl000000000000700000080oooo0P00000C0?ooo`050;no_`0o?cl0oooo0?ooo`1oOgl00P00
000>0?ooo`0307moO`000000000000D0oooo0P00000<0?ooo`030000003oool0oooo03L0oooo003o
0?ooocX0oooo00<0_kno0?ooo`2o_kl00P0000001@3oool0?clo0000001oOgl0oooo00800000403o
ool01@2o_kl00000000000000000_kno0140oooo00<0Ogmo03lo?`0000002@0000000`0o?cl0oooo
0?ooo`0d0?ooo`0307moO`000000000000@0000000<0?clo0?ooo`3oool0c03oool00`1oOgl00000
00000009000000030;no_`3oool0oooo00X0oooo00<0Ogmo0000001oOgl0Z03oool00?l0oooo>@3o
ool20000000507moO`3oool0Ogmo0;no_`3oool00P000000103oool0_kno00000000000@0?ooo`<0
000000<0_kno0?ooo`3oool04P3oool00`2o_kl0000000000007000000030;no_`3oool0oooo03@0
oooo00<0?clo0000000000001@00003>0?ooo`T0000000<0Ogmo0;no_`3oool03@3oool00`1oOgl0
000007moO`2X0?ooo`00o`3oooli0?ooo`0403lo?`000000000003lo?`<0oooo1@0000000`2o_kl0
oooo0?ooo`0=0?ooo`0403lo?`00000000000;no_aL0oooo1`0000000`1oOgl0oooo0?ooo`0e0?oo
o`P0000000<0Ogmo0?ooo`3oool0[03oool00`1oOgl000000;no_`0K0?ooo`0307moO`0000000000
00@0000000<0Ogmo0;no_`3oool0403oool00`1oOgl0000007moO`2X0?ooo`00o`3ooolj0?ooo`07
0;no_`00000000000000002o_kl0oooo0;no_`03000000030;no_`3oool0oooo00d0oooo00@0?clo
0000000o?cl0_kno5P3oool00`2o_kl0?clo00000006000003L0oooo00<0Ogmo0000000000001P00
00000`0o?cl0oooo0?ooo`2/0?ooo`0307moO`000000Ogmo01/0oooo100000000`0o?cl0_kno0?oo
o`0C0?ooo`0307moO`000000Ogmo09/0oooo00<0Ogmo0000001oOgl02P3oool00?l0oooo=P3oool0
0`0o?cl0oooo0?ooo`020?ooo`050;no_`0o?cl000000000002o_kl04`3oool00`0o?cl000000000
000G0?ooo`050;no_`00000000000000000o?cl0100000000`2o_kl0oooo0?ooo`0e0?ooo`0303lo
?`000000000000L00000[P3oool00`1oOgl0000007moO`0J0?ooo`0403lo?`000000?clo07moOaL0
oooo00<0Ogmo0000001oOgl0V`3oool00`1oOgl0000007moO`0:0?ooo`00o`3ooolf0?ooo`0403lo
?`000000000007moO`@0oooo0P00000@0?ooo`050;no_`00000000000000000o?cl05P3oool01@0o
?cl00000000000000000_kno0080oooo00@0_kno000000000000_kno=`3oool00`1oOgl000000000
00080000000303lo?`3oool0oooo06P0oooo00<0Ogmo0000000o?cl00`3oool00`0o?cl000000000
0003000000060;no_`3oool0?clo0000003oool0_kno0P0000000`3oool0Ogmo0000000200000008
0;no_`000000?clo0?ooo`0o?cl000000?ooo`2o_kl50000000303lo?`3oool0oooo00@0oooo00<0
Ogmo0000003oool01`3oool2000000<0oooo00<0_kno0000000000000`0000000`2o_kl0oooo0000
0006000000040;no_`3oool0Ogmo00000<X0oooo00<0Ogmo0000001oOgl02P3oool00?l0oooo<`3o
ool307moO`030?ooo`1oOgl00000008000000P1oOgl00`0o?cl0000003lo?`0?0?ooo`050;no_`00
000000000000002o_kl05P3oool01@0o?cl00000000000000000_kno00@0oooo0P00000h0?ooo`<0
000000H0Ogmo0;no_`1oOgl000000;no_`1oOgl3000006/0oooo0P0000020?ooo`030;no_`000000
00000080oooo00<0_kno0000000000000P3oool303lo?`060000001oOgl0oooo07moO`000000Ogmo
0P3oool20000000<0?ooo`1oOgl000000?ooo`0o?cl0000007moO`3oool0_kno03lo?`000000Ogmo
1@3oool00`1oOgl000000?ooo`070?ooo`8000000`3oool01@1oOgl0000003lo?`3oool0?clo0080
000000@0oooo03lo?`00000000000P3oool01P0o?cl0000003lo?`3oool0_kno07moOlX0oooo00<0
Ogmo0000001oOgl02P3oool00?l0oooo<@3oool00`2o_kl0?clo000000020000000303lo?`2o_kl0
_kno00D0000000<0Ogmo0?ooo`3oool03@3oool01@1oOgl00000000000000000_kno01H0oooo00@0
?clo000000000000?clo1P3oool2000003L0oooo00<0_kno0000000o?cl00`3oool00`1oOgl00000
0?ooo`020?ooo`0307moO`000000Ogmo06X0oooo0P0000020?ooo`0307moO`000000Ogmo00<0oooo
0P1oOgl30?ooo`<000000`3oool200000080oooo0P000000102o_kl0Ogmo0000003oool2000000<0
oooo00<0_kno07moO`2o_kl01@3oool00`2o_kl000000?ooo`070?ooo`0303lo?`000000_kno0080
oooo00<0Ogmo0000002o_kl00P3oool200000080Ogmo00<0000007moO`3oool00P3oool200000<d0
oooo00<0Ogmo0000001oOgl02P3oool00?l0oooo<@3oool00`0o?cl0000003lo?`0207moO`800000
00<0_kno0?ooo`0o?cl00P00000@0?ooo`0503lo?`00000000000000002o_kl05@3oool01@2o_kl0
0000000000000000?clo00L0oooo00<000000;no_`3oool0=P3oool00`1oOgl0_kno0?ooo`030?oo
o`0307moO`000000oooo00<0oooo00<0_kno0000003oool0J@3oool01@0o?cl0000007moO`3oool0
Ogmo00L0000000<0Ogmo0?ooo`3oool00P000000101oOgl0oooo0?ooo`3oool200000080oooo00H0
Ogmo0000001oOgl0oooo0000003oool8000000H0oooo00<000000?ooo`3oool01P3oool00`1oOgl0
000007moO`020?ooo`0307moO`000000Ogmo0080oooo00H0Ogmo0000001oOgl0_kno0000001oOgl3
0?ooo`0307moO`000000Ogmo0=T0oooo003o0?oooc00oooo00<0_kno0000000o?cl00`3oool00`0o
?cl0000003lo?`020?ooo`0307moO`2o_kl0oooo00h0oooo00D0?clo000000000000?clo0;no_`0E
0?ooo`050;no_`00000000000000001oOgl0203oool00`1oOgl0oooo0?ooo`0l0?ooo`0307moO`00
0000oooo06l0oooo00D0Ogmo0000001oOgl0oooo0;no_`02000000@0Ogmo00@0000007moO`3oool0
oooo0`000000402o_kl0oooo0?ooo`0o?cl000000;no_`3oool0Ogmo0000001oOgl0oooo0000003o
ool0?clo0000000o?cl307moO`0303lo?`000000oooo00D0oooo00<0?clo0000000000000`000000
1P0o?cl0_kno0?ooo`2o_kl0000003lo?`80oooo00<0Ogmo0000001oOgl00P3oool0101oOgl00000
07moO`3oool2000000<0oooo00<0Ogmo0000001oOgl0f@3oool00?l0oooo<03oool00`1oOgl00000
07moO`040?ooo`8000004P3oool0100o?cl000000000000o?clF0?ooo`0507moO`00000000000000
002o_kl0B03oool00`1oOgl000000?ooo`1_0?ooo`0307moO`00000000000080oooo0P0000001P2o
_kl0oooo0?ooo`2o_kl0000007moO`80oooo100000020?ooo`0307moO`000000Ogmo0080oooo0P00
00001P3oool0?clo07moO`1oOgl0000003lo?`<0oooo00<0?clo0000003oool01@3oool0101oOgl0
?clo07moO`0o?cl4000000070;no_`3oool000000000002o_kl0oooo0;no_`0200000080oooo00@0
Ogmo0000001oOgl0oooo0P0000001P1oOgl0oooo0?ooo`1oOgl0000007moOmT0oooo003o0?oooc00
oooo00@0_kno000000000000_kno0`3oool00`0o?cl000000?ooo`0?0?ooo`050;no_`0o?cl00000
0000000o?cl05`3oool3000000030;no_`3oool0oooo04L0oooo00<0Ogmo0000003oool0L03oool2
00000080oooo00<0_kno0000000000000P1oOgl20000000>07moO`3oool0_kno0000003oool0?clo
0000000o?cl0_kno03lo?`000000?clo07moO`3oool2000000090?ooo`1oOgl0Ogmo0?ooo`0o?cl0
000003lo?`1oOgl0?clo008000001P3oool00`1oOgl0?clo0?ooo`030?ooo`0403lo?`000000?clo
0?ooo`<0000000@0?clo0000000o?cl000000P1oOgl2000000030;no_`3oool0Ogmo0080000000D0
Ogmo03lo?`00000000000;no_`3I0?ooo`00o`3oool/0?ooo`060;no_`1oOgl0Ogmo07moO`3oool0
?clo0P0000000`1oOgl0oooo07moO`02000000l0oooo00D0_kno000000000000000003lo?`0G0?oo
o`0403lo?`000000?clo0;no_dX0oooo00<0Ogmo0000003oool0L03oool2000000040;no_`3oool0
oooo0;no_`@0000000D0?clo0?ooo`3oool0?clo07moO`020?ooo`0303lo?`000000000000@00000
00<0_kno03lo?`0000000P2o_kl0100o?cl0oooo0?ooo`0o?cl4000000030;no_`3oool0oooo00D0
oooo00<000000?ooo`3oool00`3oool2000000040?ooo`1oOgl0000003lo?`80000000<0Ogmo03lo
?`0000000P000000101oOgl0oooo0?ooo`1oOgl50000000303lo?`3oool0oooo0=P0oooo003o0?oo
obH0oooo00<0_kno07moO`2o_kl00P3oool00`0o?cl0000000000003000000030;no_`0o?cl00000
00@0000000<0_kno0?ooo`3oool0303oool01@2o_kl00000000000000000_kno01H0oooo00@0_kno
03lo?`000000?cloC03oool00`1oOgl000000?ooo`1`0?ooo`0307moO`000000Ogmo00@0oooo0P2o
_kl<0?ooo`8000001P3oool00`000000oooo0?ooo`020?ooo`0307moO`3oool0oooo00P0oooo00<0
00000?ooo`3oool00`3oool2000000D0oooo00<0_kno0?ooo`3oool00P2o_kl80?ooo`0307moO`3o
ool0oooo02l0oooo00<0Ogmo0000001oOgl0Z03oool00?l0oooo9P3oool300000080_kno00D00000
03lo?`1oOgl0Ogmo03lo?`020000000603lo?`2o_kl0Ogmo0000001oOgl0_kno3P3oool01@2o_kl0
0000000000000000_kno01H0oooo00@0_kno0000000000000000C@3oool00`1oOgl000000?ooo`1^
0?ooo`80Ogmo00<0?clo0000000o?cl00`1oOgl00`2o_kl0oooo0?ooo`0<0?ooo`0907moO`000000
Ogmo0?ooo`1oOgl0000007moO`3oool0000000l0oooo00<0000003lo?`1oOgl00P1oOgl00`0o?cl0
0000000000140?ooo`0307moO`000000Ogmo0:P0oooo003o0?ooobL0oooo00<0?clo000000000000
0P0000001@2o_kl0oooo0?ooo`3oool0Ogmo0080000000<0_kno0?ooo`3oool0403oool300000003
0;no_`3oool0oooo01@0oooo00D0_kno00000000000000000;no_`1=0?ooo`0307moO`000000oooo
06h0oooo200000000`1oOgl0oooo0?ooo`0<0?ooo`030;no_`0o?cl0Ogmo0080oooo0P0000000`3o
ool0000007moO`0>0?ooo`L0000000<0_kno0?ooo`3oool0@P3oool00`1oOgl0000007moO`2X0?oo
o`00103oool01@2o_kl0?clo000000000000?clo00D0oooo00@0Ogmo03lo?`000000?clo0P1oOgl0
1@2o_kl0oooo0?ooo`1oOgl000000?l0oooo3`3oool01@1oOgl00000000000000000Ogmo00@0oooo
00<0Ogmo0000001oOgl04@3oool0100o?cl0000003lo?`2o_klF0?ooo`0503lo?`00000000000000
002o_kl0CP3oool00`1oOgl000000?ooo`3Y0?ooo`0307moO`000000Ogmo09/0oooo00<0_kno07mo
O`2o_kl02P3oool000<0oooo00<0?clo00000000000010000000102o_kl0oooo0?ooo`1oOgl60000
000307moO`3oool0Ogmo00800000o`3oool@0?ooo`050;no_`00000000000000002o_kl00`3oool0
0`1oOgl0000007moO`0@0?ooo`0303lo?`000000?clo01L0oooo00D0?clo00000000000000000;no
_`1?0?ooo`0307moO`000000oooo0>T0oooo00<0Ogmo0000001oOgl0V`3oool00`1oOgl0000007mo
O`0:0?ooo`000P3oool0101oOgl000000000001oOgl20?ooo`030;no_`00000000000080oooo00D0
?clo0000001oOgl0oooo0;no_`020000000507moO`3oool0Ogmo0000001oOgl0o`3oool=0?ooo`06
03lo?`000000000003lo?`3oool0?clo0P0000000`0o?cl0Ogmo07moO`020000000307moO`3oool0
oooo00`0oooo00@0_kno03lo?`00000000005`3oool0100o?cl000000000000o?cmA0?ooo`0307mo
O`000000oooo0>T0oooo00<0Ogmo0000001oOgl0V`3oool00`1oOgl0000007moO`0:0?ooo`000P3o
ool2000000030;no_`3oool0oooo0080oooo0P000000101oOgl0oooo0000000000030?ooo`0707mo
O`000000Ogmo0?ooo`1oOgl0000007moO`3o0?ooo``0oooo00<0_kno0000000000000P0000000`1o
Ogl0oooo0;no_`050000000307moO`3oool0oooo00`0oooo00D0_kno000000000000000003lo?`0E
0?ooo`050;no_`00000000000000000o?cl0DP3oool00`1oOgl000000?ooo`3o0?ooohP0oooo00<0
Ogmo0000001oOgl02P3oool000040?ooo`1oOgl00000000000D0oooo00@0Ogmo0000000o?cl0oooo
0P0000030?ooo`0707moO`000000Ogmo0?ooo`1oOgl0000007moO`0D0?ooo`050;no_`1oOgl0Ogmo
07moO`2o_kl0lP3oool01P000000_kno0?ooo`1oOgl0000007moO`80oooo00@0_kno03lo?`000000
00003`3oool01@2o_kl00000000000000000Ogmo01D0oooo00D0_kno000000000000000007moO`1C
0?ooo`0307moO`000000oooo0?l0ooooR03oool00`1oOgl0000007moO`0:0?ooo`0000@0oooo07mo
O`000000Ogmo1P3oool2000000030?ooo`000000000000<0oooo00L0Ogmo0000001oOgl0oooo07mo
O`000000Ogmo0180oooo00@0?clo000000000000?clo0P1oOgl20000000307moO`3oool0oooo0>h0
oooo00<000000;no_`1oOgl00P000000103oool0?clo0000001oOgl@0?ooo`0503lo?`0000000000
0000002o_kl05@3oool01@0o?cl00000000000000000_kno05D0oooo00<0Ogmo0000003oool0o`3o
oonE0?ooo`0000@0oooo07moO`000000?clo1@3oool0102o_kl000000000003oool2000000<0oooo
00L0Ogmo0000001oOgl0_kno03lo?`000000?clo0140oooo00@0Ogmo000000000000_kno0`3oool0
0`2o_kl000000000003`0?ooo`0903lo?`3oool0Ogmo0000001oOgl0oooo03lo?`000000_kno00l0
oooo00D0?clo00000000000000000;no_`0E0?ooo`0503lo?`000000000003lo?`2o_kl0EP3oool0
0`1oOgl000000?ooo`3o0?oooiD0oooo0000103oool0_kno0000000000050?ooo`0403lo?`000000
Ogmo0?ooo`8000000`3oool0101oOgl0000007moO`1oOgl300000140oooo0P0000000`1oOgl0oooo
0?ooo`030?ooo`0307moO`000000Ogmo0>X0oooo00D0Ogmo000000000000000003lo?`020?ooo`06
07moO`000000?clo03lo?`000000?clo3`3oool0100o?cl000000000000o?clF0?ooo`0403lo?`00
0000000003lo?eP0oooo00<0Ogmo0000003oool0o`3ooonE0?ooo`000P3oool00`0o?cl0000003lo
?`040?ooo`80000000<0_kno0?ooo`3oool0203oool00`1oOgl0000007moO`0@0?ooo`030;no_`00
0000000000H0oooo00<0Ogmo0000001oOgl0j@3oool02@0o?cl000000000001oOgl0000007moO`00
0000oooo0;no_`030000000303lo?`3oool0oooo00`0oooo00D0_kno03lo?`000000000003lo?`0F
0?ooo`040;no_`000000000003lo?eT0oooo00<0Ogmo0000003oool0?@3oool2000000030;no_`3o
ool0oooo0?l0ooooD`3oool00080oooo00@0_kno00000000000000000P1oOgl00`0o?cl0000003lo
?`0;0?ooo`0307moO`000000Ogmo0100oooo00<0Ogmo0000001oOgl01P3oool00`1oOgl0000007mo
O`3X0?ooo`0307moO`000000?clo0080oooo00@0_kno000000000000_kno0P3oool00`1oOgl0_kno
0?ooo`0=0?ooo`050;no_`00000000000000000o?cl05P3oool0102o_kl000000000002o_kmJ0?oo
o`0307moO`000000oooo03d0oooo00<0Ogmo000000000000o`3ooomE0?ooo`000`3oool00`2o_kl0
0000000000030000000307moO`3oool0oooo00X0oooo00<0_kno03lo?`1oOgl0403oool00`1oOgl0
000007moO`060?ooo`8000000P2o_kl207moOnD0oooo00D0Ogmo0000001oOgl0oooo0;no_`020000
000307moO`0o?cl0oooo0100oooo00D0_kno000000000000000007moO`0F0?ooo`0403lo?`000000
00000;no_e/0oooo00<0Ogmo0000003oool0?P3oool00`0o?cl0000007moO`2X0?ooo`0307moO`00
0000Ogmo0:P0oooo00050?ooo`040;no_`1oOgl0Ogmo07moOb00oooo00<0Ogmo0000001oOgl01P3o
ool00`2o_kl0Ogmo0;no_`030000000303lo?`3oool0oooo0=l0oooo00L0_kno07moO`3oool0Ogmo
0000000o?cl0_kno0080000000<0_kno0?ooo`000000403oool01@2o_kl00000000000000000_kno
01H0oooo00@0?clo0000000000000000G03oool00`1oOgl000000?ooo`060?ooo`0607moO`000000
00000000000o?cl0Ogmo103oool01@1oOgl000000000000o?cl0_kno00<0oooo00L0_kno07moO`00
0000000007moO`2o_kl0oooo0080Ogmo0`3oool207moO`<0oooo0P1oOgl20?ooo`050;no_`0o?cl0
000007moO`2o_kl00P3oool00`2o_kl0?clo000000020;no_`0307moO`2o_kl0oooo0080oooo00@0
_kno000000000000_knoY`3oool00`1oOgl0000007moO`2X0?ooo`00:@3oool00`2o_kl000000000
00070?ooo`070;no_`000000000003lo?`1oOgl0000007moO`3P0?ooo`8000000P3oool400000004
0;no_`3oool0_kno03lo?`l0oooo00D0Ogmo00000000000000000;no_`0F0?ooo`0403lo?`000000
000003lo?ed0oooo00<0Ogmo0000003oool0103oool00`2o_kl0000000000006000000030;no_`3o
ool0000000D0000000<0_kno0?ooo`3oool01P000000102o_kl0?clo0000002o_kl20?ooo`800000
0`3oool200000080oooo1@0000000`2o_kl0oooo07moO`020000000403lo?`1oOgl0000007moO`@0
oooo0P0000000`0o?cl0oooo0?ooo`2U0?ooo`0307moO`000000Ogmo0:P0oooo000Z0?ooo`0303lo
?`000000?clo0080oooo00L0Ogmo0;no_`3oool0oooo03lo?`000000?clo0080oooo0P00003P0?oo
o`80000000<0Ogmo0?ooo`2o_kl00`00000203lo?`030000002o_kl0oooo00h0oooo0`0000000`2o
_kl0oooo0?ooo`0C0?ooo`050;no_`00000000000000000o?cl0GP3oool00`1oOgl000000?ooo`04
0?ooo`0403lo?`000000?clo0;no_`80oooo00L0_kno03lo?`000000?clo0?ooo`000000?clo0080
oooo00L0?clo000000000000oooo07moO`000000?clo0080oooo00H0?clo000000000000Ogmo0000
001oOgl20?ooo`0303lo?`000000_kno0080oooo0P000000403oool0Ogmo0000000o?cl0oooo03lo
?`000000?clo0?ooo`1oOgl0000007moO`3oool0_kno0000000o?cl30?ooo`0507moO`0000000000
0000002o_kl0YP3oool00`1oOgl0000007moO`2K0?ooo`030;no_`1oOgl0_kno00X0oooo000[0?oo
o`0303lo?`000000000000<000000P3oool2000000<0oooo0P00003P0?ooo`0307moO`000000?clo
00<0oooo00<0Ogmo0000000000000P00000?0?ooo`0303lo?`000000?clo01H0oooo00D0_kno0000
00000000000007moO`1O0?ooo`0307moO`000000oooo00@0oooo0P0000000`2o_kl0oooo0?ooo`03
0?ooo`80000000<0oooo0000001oOgl00`3oool207moO`040?ooo`1oOgl0000007moO`<0oooo00D0
?clo0000001oOgl0000007moO`020?ooo`0307moO`000000Ogmo0080oooo00H0Ogmo0000001oOgl0
Ogmo0000001oOgl20?ooo`80Ogmo00@0oooo07moO`000000Ogmo0P3oool2000000<0oooo00D0Ogmo
000000000000000003lo?`2V0?ooo`0307moO`000000Ogmo09/0oooo00<0Ogmo0000001oOgl02P3o
ool002`0oooo00D0Ogmo000000000000000007moO`020?ooo`030000000o?cl0oooo0080oooo0P00
00000`3oool0_kno07moO`3M0?ooo`030;no_`000000000001H0oooo00<0?clo0000000o?cl05P3o
ool01@1oOgl00000000000000000_kno0600oooo00<0Ogmo0000003oool0103oool2000000H0oooo
0P0000000`3oool000000000000500000080Ogmo00<0000007moO`3oool00P3oool00`1oOgl00000
0?ooo`0200000080oooo00<0Ogmo0000000o?cl00P3oool0101oOgl0000007moO`1oOgl600000004
07moO`3oool0000000000080oooo00<0?clo0000002o_kl00P3oool01P1oOgl000000;no_`0o?cl0
00000;no_jD0oooo00<0Ogmo0000001oOgl0V`3oool00`1oOgl0000007moO`0:0?ooo`00<`3oool0
0`000000Ogmo0?ooo`020?ooo`060000000o?cl0oooo03lo?`000000Ogmog@3oool20000000507mo
O`000000000003lo?`2o_kl03`3oool0102o_kl0000000000000000F0?ooo`0503lo?`0000000000
0000002o_kl0H@3oool00`1oOgl000000?ooo`040?ooo`8000000P3oool00`2o_kl0000000000003
0000000307moO`000000000000@0Ogmo00D0000007moO`1oOgl0000003lo?`040?ooo`050000003o
ool000000000002o_kl00P3oool200000080oooo00@0_kno0000000o?cl0Ogmo0P00000207moO`04
03lo?`000000Ogmo0?ooo`8000000P3oool00`1oOgl0000007moO`020?ooo`80000000@0oooo0;no
_`0000000000o`3ooom40?ooo`0307moO`000000Ogmo00X0oooo000H0?ooo`0303lo?`3oool0oooo
01P0oooo0P000000102o_kl0oooo0;no_`0000020;no_`800000f03oool00`0o?cl0_kno0?ooo`03
0?ooo`0303lo?`000000000000@0000000<0_kno0?ooo`3oool02`3oool01@2o_kl0000000000000
0000Ogmo01D0oooo00D0?clo000000000000?clo0;no_`1R0?ooo`0307moO`000000oooo00@0oooo
0P0000030?ooo`D0Ogmo00@0_kno000000000000_kno0P3oool0101oOgl0000007moO`3oool20000
00090;no_`3oool0oooo07moO`000000oooo03lo?`000000?clo0080oooo0P0000000`0o?cl0oooo
0?ooo`02000000030?ooo`00000000000080oooo00T0Ogmo0000001oOgl0oooo03lo?`000000_kno
0?ooo`1oOgl00P000000102o_kl0oooo0000000000020?ooo`0303lo?`000000Ogmo0?l0oooo@`3o
ool00`1oOgl0000007moO`0:0?ooo`00603oool00`0o?cl0000007moO`0H0?ooo`030;no_`000000
00000080000000D0?clo0?ooo`00000000000;no_`3G0?ooo`040;no_`00000000000;no_`80oooo
00L0_kno000000000000?clo0;no_`3oool0?clo00800000303oool01@2o_kl00000000000000000
_kno01@0oooo00D0_kno03lo?`000000000003lo?`1T0?ooo`0307moO`000000oooo00@0oooo0P00
00000`2o_kl0oooo0?ooo`060?ooo`030;no_`00000000000080Ogmo0P0000000`2o_kl0oooo07mo
O`0200000080Ogmo0P0000001P3oool0Ogmo000000000000?clo07moO`<0000000L0?clo07moO`00
000000000?ooo`1oOgl000000080Ogmo0P0000020;no_`0503lo?`000000?clo07moO`3oool00`00
00000`0o?cl00000000000020?ooo`030;no_`00000000000?l0oooo@`3oool00`1oOgl0000007mo
O`0:0?ooo`00603oool01@2o_kl00000000000000000Ogmo01L0oooo00P0_kno0000000000000000
0?ooo`0o?cl0000003lo?`<0oooo0P0o?coD0?ooo`0503lo?`000000000003lo?`2o_kl00P000000
0`0o?cl0oooo0?ooo`020?ooo`8000002`3oool01@1oOgl00000000000000000_kno01@0oooo00D0
_kno000000000000000003lo?`1U0?ooo`0307moO`000000oooo00@0oooo00<0Ogmo0000000o?cl0
1P3oool0100o?cl0Ogmo0?ooo`1oOgl40000000503lo?`3oool0oooo0?ooo`1oOgl0100000001@0o
?cl0oooo07moO`000000?clo00<0000000<0?clo07moO`0000000P000000100o?cl0oooo0?ooo`1o
Ogl3000000030;no_`3oool0Ogmo00@0000000<0oooo0000000000000`0000001`1oOgl0oooo0?oo
o`3oool0?clo0000001oOgl0o`3ooom20?ooo`030;no_`1oOgl0_kno00X0oooo000I0?ooo`D00000
00<0?clo0;no_`3oool05`3oool0102o_kl000000000002o_kl20?ooo`030;no_`00000000000=D0
oooo00<0?clo0000000000000P0000000`1oOgl0oooo0?ooo`020?ooo`0303lo?`000000?clo00X0
oooo00D0?clo00000000000000000;no_`0D0?ooo`050;no_`00000000000000002o_kl0IP3oool0
0`1oOgl000000?ooo`050?ooo`80000000<0?clo0?ooo`3oool00P3oool00`0o?cl0000003lo?`04
0?ooo`030;no_`3oool0oooo00D0oooo0P2o_kl70?ooo`80_kno0`3oool00`2o_kl0oooo0?ooo`03
0?ooo`80_kno1@3oool2000000D0oooo00<0_kno0?ooo`3oool0o`3ooomE0?ooo`006@3oool00`0o
?cl00000000000070000000307moO`3oool0oooo0180oooo0P000000101oOgl0oooo0?ooo`1oOgl2
00000=T0oooo00P0?clo000000000000?clo0;no_`0o?cl0000003lo?`X0oooo00@0?clo00000000
0000?clo5P3oool3000000030;no_`3oool0oooo00X0oooo00<0_kno0?ooo`3oool0F@3oool00`1o
Ogl000000?ooo`060?ooo`030;no_`000000000000@0000000<0Ogmo0?ooo`3oool09P3oool00`2o
_kl0?clo07moO`3o0?oooe`0oooo000I0?ooo`030;no_`000000000000T0000000<0?clo0;no_`3o
ool0403oool20000000307moO`3oool0_kno008000000P2o_kl30000000303lo?`3oool0oooo0<L0
oooo00@0_kno0000000o?cl0_kno203oool00`1oOgl00000000000020000000303lo?`3oool0oooo
00L0oooo00D0_kno000000000000000003lo?`0F0?ooo`0303lo?`000000?clo00d0oooo00<0_kno
0000002o_kl0FP3oool00`1oOgl000000?ooo`080?ooo`040;no_`1oOgl0Ogmo07moOol0ooooR@3o
ool001X0oooo00<0?clo0000000000002P0000000`0o?cl0oooo0?ooo`0?0?ooo`0:03lo?`000000
Ogmo03lo?`000000?clo0?ooo`2o_kl0000003lo?`80000000<0?clo0?ooo`3oool0aP3oool01@2o
_kl0?clo000000000000Ogmo00P0oooo00@0_kno000000000000?clo2@3oool01@2o_kl000000000
00000000?clo01D0oooo00@0_kno000000000000?clo3P3oool00`2o_kl0?clo0?ooo`1J0?ooo`03
07moO`000000oooo0>T0oooo00<0_kno07moO`2o_kl0Z03oool001/0oooo3P0000000`2o_kl0oooo
0?ooo`0=0?ooo`030;no_`0000000000008000000`3oool01P1oOgl0oooo0?ooo`0o?cl0000007mo
OlT0oooo00D0?clo000000000000?clo0;no_`080?ooo`0307moO`3oool0oooo00L0oooo00D0_kno
00000000000000000;no_`0E0?ooo`040;no_`0000000000000006`0oooo00<0Ogmo0000003oool0
j@3oool00`1oOgl0000007moO`2X0?ooo`006`3oool00`1oOgl00000000000090000000307moO`3o
ool0oooo0100oooo00D0_kno07moO`1oOgl0_kno0?ooo`0307moO`050;no_`3oool0Ogmo0000001o
Ogl0a03oool207moO`@0oooo00@0_kno00000000000000004@3oool01@1oOgl00000000000000000
_kno01D0oooo00D0Ogmo00000000000000000;no_`0<0?ooo`@0OgmoG03oool00`1oOgl000000?oo
o`3Y0?ooo`0307moO`000000Ogmo0:P0oooo000L0?ooo`T0000000<0Ogmo0?ooo`3oool05P3oool0
0`1oOgl00000000000050000000307moO`3oool0oooo0<40oooo00@0Ogmo000000000000?clo1@3o
ool00`0o?cl000000?ooo`0?0?ooo`0503lo?`00000000000000002o_kl05@3oool01@0o?cl00000
000000000000_kno00L0oooo00<0?clo0000002o_kl00P3oool50000000307moO`3oool0oooo05T0
oooo00<0Ogmo0000003oool0j@3oool00`1oOgl0000007moO`2K0?ooo`030;no_`1oOgl0_kno00X0
oooo000L0?ooo`0307moO`000000000000D0000000<0?clo0?ooo`3oool05`3oool0101oOgl00000
07moO`1oOgl4000000030?ooo`1oOgl0Ogmo0<80oooo00D0_kno00000000000000000;no_`030?oo
o`030;no_`000000oooo00l0oooo0P0000000`0o?cl0_kno0?ooo`0D0?ooo`0503lo?`0000000000
03lo?`2o_kl0203oool00`0o?cl000000000000207moO`070000000o?cl0oooo0;no_`0o?cl00000
03lo?`1J0?ooo`0307moO`000000oooo0>T0oooo00<0Ogmo0000001oOgl0V`3oool00`1oOgl00000
07moO`0:0?ooo`007@3oool80000000303lo?`3oool0oooo01H0oooo00<0Ogmo0000002o_kl00P3o
ool0102o_kl0Ogmo0?ooo`2o_kl20000000307moO`3oool0oooo0<00oooo00D0_kno03lo?`000000
000003lo?`0207moO`8000003`3oool00`0o?cl0000003lo?`0E0?ooo`050;no_`0o?cl000000000
000o?cl02`3oool00`0o?cl0000000000002000000@0oooo0P0000000`2o_kl0oooo0?ooo`1G0?oo
o`0307moO`000000oooo0>T0oooo00<0Ogmo0000001oOgl0V`3oool00`1oOgl0000007moO`0:0?oo
o`007@3oool00`1oOgl00000000000020000000307moO`0o?cl000000080000000<0_kno0?ooo`3o
ool0503oool01P2o_kl000000000000o?cl000000;no_`80oooo0P0000000`0o?cl0_kno07moO`2k
0?ooo`040;no_`0o?cl0?clo0;no_`@0oooo00<0Ogmo0000000000000`0000000`1oOgl0oooo0?oo
o`0;0?ooo`040;no_`0o?cl0000003lo?aD0oooo00D0_kno000000000000000003lo?`0=0?ooo`05
0;no_`00000000000000001oOgl00`3oool00`0o?cl0000007moO`1I0?ooo`0307moO`000000oooo
0?l0ooooR03oool00`1oOgl0000007moO`0:0?ooo`007P3oool400000080oooo00@0?clo00000000
000000005`3oool00`2o_kl0000000000002000000080?ooo`0o?cl0000003lo?`3oool0Ogmo0000
001oOgnj0?ooo`050;no_`0o?cl000000000002o_kl0103oool0102o_kl0000000000000000>0?oo
o`040;no_`0000000000000001D0oooo00D0_kno00000000000000000;no_`0?0?ooo`050;no_`0o
?cl000000000001oOgl00P3oool00`1oOgl0000007moO`1I0?ooo`0307moO`000000oooo0?l0oooo
R03oool00`1oOgl0000007moO`0:0?ooo`007P3oool0101oOgl000000000001oOgl30?ooo`040;no
_`00000000000;no_aP0oooo0P1oOgl0103oool0_kno0000000000020;no_`80000000<0_kno0?oo
o`3oool0]`3oool20;no_`060?ooo`0o?cl000000000000o?cl0_kno0P3oool0100o?cl0Ogmo07mo
O`2o_kl=0?ooo`050;no_`00000000000000002o_kl0503oool01@0o?cl00000000000000000_kno
00`0oooo00L0Ogmo03lo?`000000?clo07moO`3oool0Ogmo00<0000000@0Ogmo000000000000_kno
o`3ooooT0?ooo`0307moO`000000Ogmo00X0oooo000O0?ooo`0303lo?`000000Ogmo00@0oooo00@0
_kno000000000000_kno603oool02@2o_kl00000000000000000Ogmo0?ooo`0o?cl0000003lo?`02
0?ooo`030;no_`3oool0oooo0;D0oooo00D0Ogmo0000002o_kl0oooo0;no_`030000000403lo?`00
00000000000000h0oooo00D0_kno00000000000000000;no_`0D0?ooo`0503lo?`00000000000000
002o_kl0303oool00`0o?cl00000000000030000000303lo?`2o_kl0_kno00<0000000<0?clo0;no
_`3oool0o`3ooooT0?ooo`030;no_`1oOgl0_kno00X0oooo000O0?ooo`030;no_`000000oooo00D0
oooo00@0_kno000000000000_kno5`3oool0102o_kl000000000000000020?ooo`80000000D0oooo
0;no_`000000000003lo?`2d0?ooo`0307moO`00000000000080000000@0Ogmo0?ooo`2o_kl0?clo
0P0000000`0o?cl0Ogmo0;no_`0=0?ooo`0503lo?`00000000000000002o_kl0503oool0100o?cl0
00000000000o?cl=0?ooo`0307moO`000000?clo0080oooo00@0Ogmo00000000000000000P3oool0
0`0o?cl000000?ooo`3o0?oooo<0oooo000P0?ooo`0303lo?`3oool0oooo00D0oooo0`0000000`1o
Ogl0oooo0?ooo`0D0?ooo`0:0;no_`00000000000000001oOgl0_kno0000002o_kl0oooo03lo?`<0
000000<0Ogmo0?ooo`3oool0/03oool01@1oOgl0000003lo?`1oOgl0?clo0080000000H0?clo0?oo
o`3oool0Ogmo0000000o?cl>0?ooo`0503lo?`000000000003lo?`2o_kl04`3oool01@2o_kl00000
000000000000?clo00h0oooo00<0Ogmo0000003oool0103oool00`0o?cl0000007moO`020?ooo`03
07moO`3oool0oooo0?l0oooolP3oool002P0oooo00D0_kno000000000000000003lo?`0E0?ooo`05
07moO`000000?clo0000002o_kl00P0o?cl01P3oool0Ogmo000000000000oooo07moOk<0oooo0P00
00000`2o_kl0oooo03lo?`030000000403lo?`3oool0oooo0;no_`h0oooo00@0?clo000000000000
?clo5@3oool30000000307moO`3oool0oooo00d0oooo00<0Ogmo0000002o_kl0103oool00`2o_kl0
000003lo?`3o0?ooof`0oooo00<0_kno03lo?`0000000P0000000`0o?cl0_kno0?ooo`030?ooo`05
03lo?`00000000000000000o?cl00P0000000`3oool00000000000060?ooo`0303lo?`000000Ogmo
00@0oooo00<0Ogmo0000000000000P0000001P1oOgl0oooo0?ooo`3oool0_kno03lo?`<0000000<0
?clo0000003oool01@3oool00`1oOgl00000000000040000000303lo?`1oOgl0oooo0080oooo00<0
_kno03lo?`0000000P0000001@0o?cl0_kno0?ooo`3oool0_kno00@0000000@0Ogmo0000001oOgl0
oooo0P0000030?ooo`0307moO`000000Ogmo00<0oooo00<000000?ooo`3oool09`3oool002/0oooo
00@0?clo000000000000?clo4`3oool20;no_`80oooo00H0_kno03lo?`1oOgl0?clo0000000o?cl2
0?ooo`0503lo?`00000000000000000o?cl0[`3oool01`1oOgl00000000000000000Ogmo0?ooo`2o
_kl00P00000>0?ooo`050;no_`00000000000000000o?cl05@3oool0100o?cl000000000002o_kl=
0?ooo`030;no_`3oool0oooo0080oooo00@0?clo000000000000?clo0P1oOgl2000000030;no_`3o
ool0oooo0?l0ooooBP3oool00`2o_kl0Ogmo0;no_`0L0?ooo`80000000D0?clo0;no_`3oool0_kno
03lo?`0200000080oooo0P000000100o?cl0oooo0?ooo`0o?cl2000000030?ooo`000000000000D0
oooo00D0Ogmo000000000000000007moO`020?ooo`030;no_`000000_kno0080oooo00D0Ogmo0000
00000000oooo07moO`02000000030;no_`3oool0_kno008000001P3oool00`1oOgl0000000000004
0?ooo`0707moO`00000000000?ooo`0o?cl0000003lo?`030?ooo`0403lo?`000000Ogmo0;no_`80
000000<0_kno0?ooo`3oool00P000000101oOgl0oooo0000000000030?ooo`0307moO`000000Ogmo
00<0oooo00<000000?ooo`3oool09`3oool002`0oooo00@0?clo000000000000?clo5@3oool203lo
?`040?ooo`000000000000000080oooo00L0_kno000000000000_kno03lo?`000000_kno0:X0oooo
00<0_kno0?ooo`3oool00P3oool00`2o_kl0Ogmo07moO`0207moO`80000000<0Ogmo0?ooo`3oool0
2`3oool01@2o_kl00000000000000000Ogmo01D0oooo00@0?clo000000000000_kno3P3oool00`00
0000?clo0?ooo`030?ooo`0303lo?`000000000000<0000000<0Ogmo0?ooo`3oool0o`3ooom;0?oo
o`0307moO`000000Ogmo01/0oooo00@0Ogmo000000000000_kno103oool20000000407moO`3oool0
0000000000@0oooo0P0000000`3oool00000000000050?ooo`0503lo?`00000000000000000o?cl0
0P3oool00`1oOgl0?clo0?ooo`030?ooo`80Ogmo00@0oooo03lo?`000000Ogmo0`3oool00`1oOgl0
00000?ooo`050?ooo`0307moO`000000000000D0oooo00<0Ogmo0000003oool00P0000001@2o_kl0
oooo0?ooo`3oool0_kno0080Ogmo00@0oooo000000000000_kno0P3oool200000080oooo0P000003
0?ooo`0307moO`000000Ogmo00<0oooo00<000000?ooo`3oool09`3oool002d0oooo00D0?clo0000
00000000?clo0;no_`0C0?ooo`80000000@0oooo000000000000?clo0P3oool00`0o?cl0000007mo
O`020?ooo`80000000<0?clo0?ooo`3oool0YP3oool00`0o?cl0000003lo?`060?ooo`<0000000<0
?clo0?ooo`3oool02`3oool01@2o_kl00000000000000000_kno01@0oooo00D0_kno03lo?`000000
000003lo?`0?0?ooo`040;no_`00000000000;no_`<0oooo101oOgl00`2o_kl0oooo0?ooo`3o0?oo
od`0oooo00<0Ogmo0000001oOgl06`3oool00`0o?cl0000007moO`050?ooo`0407moO`000000Ogmo
0?ooo`800000103oool2000000030?ooo`000000000000@0oooo00@0_kno000000000000oooo0P00
00020?ooo`0307moO`0o?cl0Ogmo00D0Ogmo00@0_kno000000000000_kno0`3oool00`1oOgl00000
0?ooo`050?ooo`0307moO`000000000000D0oooo00<0?clo0000003oool00P00000707moO`030?oo
o`0o?cl0000000D000000P3oool2000000<0oooo00<0Ogmo0000001oOgl00`3oool00`000000oooo
0?ooo`0W0?ooo`00;P3oool01@0o?cl00000000000000000_kno0180oooo0P2o_kl01P3oool00000
000000000000_kno07moO`8000000`3oool300000:P0oooo00D0Ogmo00000000000000000;no_`04
0?ooo`80Ogmo00<0_kno0?ooo`3oool02`3oool01@0o?cl00000000000000000_kno01@0oooo00D0
_kno000000000000000003lo?`0A0?ooo`0903lo?`000000000003lo?`2o_kl0oooo03lo?`000000
Ogmo0?l0ooooD03oool00`1oOgl0000007moO`0K0?ooo`80000000<0Ogmo0?ooo`3oool01`3oool2
000000@0oooo0P0000000`3oool00000000000040?ooo`0907moO`000000?clo0?ooo`0o?cl00000
07moO`3oool0Ogmo00L0000000@0_kno000000000000_kno0`3oool00`1oOgl000000?ooo`050?oo
o`0307moO`000000000000@0oooo00@0Ogmo000000000000oooo2@0000020?ooo`0307moO`0o?cl0
000000<000000P3oool2000000060;no_`3oool0oooo07moO`000000Ogmo0`3oool00`000000oooo
0?ooo`0W0?ooo`00;`3oool01@1oOgl00000000000000000_kno01@0oooo00@000000;no_`1oOgl0
_kno0P000000102o_kl0oooo0?ooo`2o_kl2000000030;no_`3oool0oooo0:L0oooo00D0_kno0000
00000000000003lo?`0207moO`030;no_`3oool0oooo00d0oooo00D0?clo00000000000000000;no
_`0D0?ooo`050;no_`00000000000000002o_kl04`3oool00`1oOgl000000000000400000?l0oooo
D@3oool00`1oOgl0000007moO`0K0?ooo`80000000<0_kno0?ooo`3oool01`3oool2000000@0oooo
0P000000103oool000000000002o_kl30?ooo`80000000<0_kno0?ooo`1oOgl00P0000000`3oool0
Ogmo03lo?`040?ooo`80000000@0oooo03lo?`000000Ogmo0`3oool00`1oOgl000000?ooo`050?oo
o`0307moO`000000000000H0000000D0?clo0?ooo`00000000000;no_`030?ooo`0407moO`000000
?clo0?ooo`80Ogmo0`3oool200000080oooo0P0000001P1oOgl0oooo0?ooo`1oOgl0000003lo?`<0
oooo00<000000?ooo`3oool06P3oool00`1oOgl0000007moO`0:0?ooo`00<03oool01@2o_kl00000
000000000000_kno01<0oooo00H0Ogmo0?ooo`3oool0Ogmo0000000o?cl30?ooo`0303lo?`000000
?clo0:`0oooo00<0?clo0000000000001000000207moO`030;no_`3oool0oooo00T0oooo0P000000
0`0o?cl0oooo0?ooo`0C0?ooo`0503lo?`00000000000000002o_kl05@3oool01@2o_kl000000000
00000000_kno05X0oooo0P1oOgl00`2o_kl0oooo0?ooo`040?ooo`80Ogmo403oool00`2o_kl0Ogmo
0?ooo`060?ooo`80Ogmo00<0_kno0?ooo`3oool0cP3oool00`1oOgl0000007moO`0K0?ooo`800000
00<0Ogmo0?ooo`3oool01`3oool2000000@0oooo0P0000001`3oool000000000000o?cl0_kno07mo
O`2o_kl00P0000030?ooo`8000000P2o_kl01@000000_kno0?ooo`3oool0?clo0080000000L0oooo
07moO`00000000000;no_`3oool0_kno008000001P3oool00`1oOgl0000000000006000000050;no
_`3oool0?clo0000000o?cl00P3oool01@2o_kl000000000001oOgl0oooo0080000000<0Ogmo0?oo
o`3oool00P0000020?ooo`<000000P3oool01`0o?cl000000000002o_kl0oooo0;no_`000000703o
ool00`1oOgl0000007moO`0:0?ooo`00<@3oool01@2o_kl00000000000000000_kno01H0oooo00D0
?clo0?ooo`3oool0oooo0;no_`02000000030?ooo`2o_kl000000080000000<0_kno0?ooo`3oool0
Y@3oool01@2o_kl000000000001oOgl0?clo00@0000000<0?clo0?ooo`3oool01`3oool0102o_kl0
?clo0000000o?clE0?ooo`0503lo?`00000000000000002o_kl0503oool207moO`80oooo0P0o?cm:
0?ooo`0303lo?`000000000000D0oooo0P0000000`1oOgl0oooo0?ooo`020?ooo`0303lo?`000000
000000<0000000@0_kno0?ooo`3oool0?clo100000000`0o?cl0000007moO`030?ooo`0307moO`00
0000?clo00@0oooo00<0_kno0000000000000P0000001@0o?cl0oooo0?ooo`3oool0?clo00@00000
00<0?clo0;no_`3oool0c@3oool00`2o_kl0Ogmo0;no_`0K0?ooo`80000000<0Ogmo0?ooo`3oool0
1`3oool2000000@0oooo0P0000000`3oool00000000000030000000303lo?`000000Ogmo00<0oooo
00@0Ogmo0000001oOgl0oooo1P0000000`2o_kl0oooo0?ooo`07000000H0oooo00<0Ogmo00000000
0000103oool01@0o?cl000000000003oool0_kno00H0000000@0?clo0?ooo`3oool0Ogmo1P000002
0?ooo``00000703oool00`1oOgl0000007moO`0:0?ooo`00<P3oool01@2o_kl00000000000000000
_kno01T0oooo0P000000101oOgl0_kno00000000000203lo?`030000003oool0oooo0:H0oooo0P00
00030?ooo`030;no_`1oOgl0Ogmo00T0oooo00@0_kno000000000000?clo5@3oool0100o?cl00000
0000000o?cl>0?ooo`0307moO`3oool0oooo00@0oooo00D0?clo000000000000000003lo?`1<0?oo
o`<000001@3oool3000000<0oooo00H0Ogmo000000000000?clo07moO`0o?cl200000080_kno0P00
00000`0o?cl0Ogmo03lo?`02000000040;no_`3oool0oooo0?ooo`<0000000@0_kno0?ooo`3oool0
oooo0`0000001P1oOgl000000000000o?cl0oooo07moO`8000000P1oOgl00`0o?cl000000000003/
0?ooo`0307moO`000000?clo00D0oooo0P000000102o_kl0oooo0000000000040?ooo`80000000@0
oooo000000000000?clo100000001@2o_kl0oooo0?ooo`3oool0_kno0080000000<0oooo07moO`00
00000P0000000`0o?cl0_kno0?ooo`020?ooo`030;no_`0o?cl000000080000000<0?clo0000003o
ool01@3oool00`1oOgl00000000000050?ooo`8000000P3oool00`2o_kl0?clo0000000200000003
07moO`3oool0oooo0080oooo00H0Ogmo03lo?`000000000003lo?`2o_kl20?ooo`80000000L0_kno
000000000000000007moO`2o_kl0?clo0080000000<0?clo0?ooo`3oool06P3oool00`1oOgl00000
07moO`0:0?ooo`00<`3oool01@2o_kl00000000000000000?clo01L0oooo00@0?clo0000000o?cl0
oooo0P0000001@0o?cl0oooo0?ooo`000000Ogmo0:L0oooo00<0?clo0000001oOgl03@3oool0102o
_kl0000000000000000D0?ooo`050;no_`00000000000000000o?cl03P3oool0100o?cl000000000
002o_kl20?ooo`050;no_`000000000007moO`0o?cl00P0000000`1oOgl0oooo0?ooo`180?ooo`05
0;no_`00000000000000001oOgl00`3oool0101oOgl000000000000000030?ooo`80000000@0Ogmo
0?ooo`3oool0oooo0P00000207moO`8000000`3oool00`0o?cl000000?ooo`020?ooo`0507moO`00
000000000000001oOgl00P3oool00`1oOgl00000000000020?ooo`0407moO`00000000000?ooo`80
000000@0_kno0?ooo`3oool0_kno0P00003/0?ooo`040;no_`000000000003lo?`<0oooo00@0Ogmo
000000000000_kno9`3oool00`1oOgl000000?ooo`050?ooo`0307moO`000000000000@0oooo00<0
Ogmo000000000000?03oool00`1oOgl0000007moO`0:0?ooo`00=03oool0102o_kl0?clo00000000
000G0?ooo`0403lo?`000000_kno07moO`<0000000@0_kno0?ooo`000000OgmoY`3oool00`1oOgl0
000003lo?`0<0?ooo`050;no_`00000000000000002o_kl04`3oool01@2o_kl00000000000000000
Ogmo00l0oooo00H0_kno000000000000000003lo?`2o_kl20000000403lo?`3oool0oooo07moO`80
0000BP3oool01@1oOgl00000000000000000Ogmo00<0oooo00D0?clo000000000000000007moO`02
0?ooo`800000103oool20;no_`050?ooo`2o_kl000000000001oOgl00`3oool01`000000oooo0?oo
o`3oool0?clo0000000o?cl00P0000020?ooo`0303lo?`000000Ogmo00<0oooo00D0Ogmo0?ooo`3o
ool0oooo07moO`020?ooo`0407moO`0o?cl0000000000>d0oooo00H0?clo000000000000?clo07mo
O`0o?cl20000000303lo?`3oool0oooo02H0oooo00<0Ogmo0000003oool01@3oool00`1oOgl00000
0000000307moO`<0000000<0?clo0?ooo`3oool0>P3oool00`2o_kl0Ogmo0;no_`0:0?ooo`00=P3o
ool00`0o?cl0000003lo?`0G0?ooo`050;no_`3oool0Ogmo0000000o?cl00P0000001@2o_kl00000
07moO`3oool0_kno0:H0oooo0P00000;0?ooo`0507moO`00000000000000002o_kl04`3oool01@1o
Ogl00000000000000000_kno0180oooo00<0?clo0000000000000P0000001@0o?cl0oooo0?ooo`3o
ool0_kno00800000BP3oool00`0o?cl000000;no_`02000000<0oooo0P0000000`1oOgl0000007mo
O`020?ooo`P0000000<0Ogmo0?ooo`0o?cl0100000001@0o?cl000000?ooo`3oool0_kno00800000
00D0oooo000000000000_kno0?ooo`0800000080oooo00<0_kno03lo?`0000000`0000000`0o?cl0
oooo0?ooo`3/0?ooo`0307moO`000000000000<0000000<0?clo0?ooo`3oool09`3oool00`1oOgl0
00000?ooo`050?ooo`0307moO`000000000000D0000000<0?clo0?ooo`3oool0B03oool003L0oooo
00<0?clo0000000o?cl0603oool0101oOgl000000?ooo`2o_kl20000000503lo?`1oOgl0oooo0000
000o?cl0Y@3oool2000000030;no_`3oool0oooo00L0oooo00D0?clo00000000000000000;no_`0C
0?ooo`0503lo?`00000000000000002o_kl0503oool01@2o_kl00000000000000000_kno0080oooo
00@0_kno000000000000OgmoBP3oool2000000060?ooo`00000000000;no_`3oool0_kno0P000000
0`3oool00000000000020?ooo`P0000000H0Ogmo0?ooo`3oool0_kno07moO`0o?cl300000080oooo
00P0Ogmo0000000o?cl0oooo07moO`000000?clo0?ooo`P0000000<0oooo0;no_`0000000`000000
0`1oOgl0_kno0?ooo`3`0?ooo`<0Ogmo00<0_kno0?ooo`3oool0:03oool00`2o_kl0Ogmo0?ooo`05
0?ooo`030;no_`1oOgl0Ogmo00<0Ogmo00<0_kno0?ooo`3oool0BP3oool003P0oooo0P0000000`0o
?cl0oooo0?ooo`0E0?ooo`0;07moO`000000Ogmo0?ooo`2o_kl000000;no_`3oool0?clo0000000o
?cl0Y@3oool00`1oOgl0?clo0;no_`080?ooo`0403lo?`000000000003lo?a@0oooo00D0?clo0000
00000000?clo0;no_`0F0?ooo`060;no_`0o?cl000000000000o?cl0_kno0P0000000`0o?cl0oooo
0?ooo`190?ooo`80000000T0oooo07moO`000000Ogmo0?ooo`1oOgl0000007moO`3oool00P000000
1@2o_kl0oooo000000000000_kno00<0oooo00H0?clo0000001oOgl0oooo07moO`0o?cl40?ooo`03
0000003oool0oooo0080000000<0Ogmo0?ooo`2o_kl00P000000103oool0Ogmo0000000o?cl20?oo
o`0:0;no_`00000000000?ooo`1oOgl0000003lo?`2o_kl0oooo0;no_`80Ogmoo`3ooomj0?ooo`00
>03oool01@0o?cl00000000000000000_kno01H0oooo0P0000000`1oOgl0?clo000000020;no_`80
000000<0_kno0?ooo`3oool0X`3oool00`2o_kl0oooo0?ooo`070?ooo`0403lo?`000000000003lo
?a@0oooo00@0_kno000000000000?clo3P3oool00`1oOgl000000;no_`090?ooo`0303lo?`000000
00000080000000<0?clo0?ooo`3oool0BP3oool05@000000Ogmo0?ooo`2o_kl0000003lo?`3oool0
?clo0000001oOgl0oooo07moO`000000Ogmo0?ooo`0o?cl0000003lo?`2o_kl0oooo07moO`020000
00050;no_`3oool000000000000o?cl00P3oool0100o?cl000000?ooo`2o_kl2000000<0oooo00@0
?clo0000001oOgl0_kno0P0000002@1oOgl0oooo03lo?`000000?clo0?ooo`1oOgl0000003lo?`02
0?ooo`0303lo?`000000?clo0?l0ooooNP3oool003T0oooo00D0?clo00000000000000000;no_`0E
0?ooo`030;no_`00000000000080000000@0oooo000000000000Ogmo0`3oool00`1oOgl0oooo0?oo
o`2X0?ooo`050;no_`00000000000000000o?cl0503oool0102o_kl000000000000o?cl?0?ooo`04
03lo?`000000000007moO`T0oooo00@0_kno000000000000OgmoC@3oool010000000Ogmo0?ooo`3o
ool2000000030?ooo`00000000000080oooo00D0Ogmo0000000o?cl0oooo0;no_`060000000407mo
O`3oool0oooo0;no_`D0000000D0?clo0?ooo`0o?cl0000007moO`030?ooo`0507moO`000000?clo
0?ooo`0o?cl01@0000020?ooo`030;no_`000000000000@0000000<0_kno0?ooo`3oool0c03oool0
0`2o_kl0Ogmo0;no_`2X0?ooo`00>P3oool01@2o_kl00000000000000000_kno01T0oooo00<0Ogmo
0000000o?cl00`3oool00`1oOgl0000003lo?`2X0?ooo`050;no_`00000000000000001oOgl0503o
ool0102o_kl000000000002o_klA0?ooo`0503lo?`000000000003lo?`2o_kl02@3oool00`2o_kl0
oooo0?ooo`1<0?ooo`050000003oool0oooo0?ooo`0o?cl00`000000100o?cl0oooo0?ooo`3oool2
000000<0oooo00D0Ogmo03lo?`000000Ogmo0;no_`040?ooo`050;no_`1oOgl000000000000o?cl0
0P3oool207moO`030;no_`3oool0oooo0080oooo0P1oOgl20?ooo`040;no_`1oOgl0000007moO`@0
oooo00H0_kno07moO`0o?cl0000007moO`2o_ko?0?ooo`0307moO`000000Ogmo0:P0oooo000l0?oo
o`050;no_`00000000000000002o_kl05`3oool2000000<0oooo00<0?clo0000000o?cl00P3oool0
0`1oOgl0oooo0?ooo`2R0?ooo`0507moO`00000000000000002o_kl0503oool01@0o?cl000000000
00000000_kno00h0oooo00<0?clo0000002o_kl0103oool0100o?cl000000000002o_kmE0?ooo`80
Ogmo0`3oool01@2o_kl00000000000000000_kno00<0oooo00<0Ogmo0000001oOgl0nP3oool00`1o
Ogl0000007moO`2X0?ooo`00?@3oool01@2o_kl00000000000000000Ogmo01H0oooo0P0000020?oo
o`050;no_`00000000000;no_`3oool00`0000000`2o_kl0oooo0?ooo`2O0?ooo`0503lo?`000000
00000000002o_kl0503oool0100o?cl000000000000o?cl@0?ooo`040;no_`00000000000;no_`@0
oooo00<0?clo0000001oOgl0E@3oool00`000000Ogmo0?ooo`030?ooo`<00000103oool00`1oOgl0
00000000003j0?ooo`0307moO`000000Ogmo09/0oooo00<0Ogmo0000001oOgl02P3oool003h0oooo
00D0_kno000000000000000003lo?`0F0?ooo`030000000o?cl0oooo0080000000<0Ogmo0?ooo`0o
?cl00`0000000`1oOgl0oooo0?ooo`2O0?ooo`80000000<0?clo0;no_`3oool04P3oool01@2o_kl0
0000000000000000?clo01<0oooo0P000000100o?cl0_kno0?ooo`1oOgl2000000030;no_`3oool0
oooo0?l0ooooGP3oool00`1oOgl0000007moO`2K0?ooo`0307moO`000000Ogmo00X0oooo000o0?oo
o`050;no_`0o?cl000000000000o?cl05@3oool01`0o?cl00000000000000000?clo0?ooo`2o_kl0
0P0000000`2o_kl0Ogmo0?ooo`2P0?ooo`0303lo?`000000?clo01@0oooo00D0_kno000000000000
000007moO`0>0?ooo`030;no_`000000_kno00<0oooo00<0Ogmo000000000000100000000`2o_kl0
oooo0?ooo`3o0?oooel0oooo00<0_kno07moO`2o_kl0V`3oool00`1oOgl0000007moO`0:0?ooo`00
@@3oool0100o?cl000000000000o?clD0?ooo`060;no_`0o?cl0000003lo?`2o_kl0oooo0P000000
0`1oOgl0oooo0?ooo`2O0?ooo`040;no_`000000000003lo?a@0oooo00D0Ogmo0000000000000000
0;no_`0?0?ooo`0403lo?`000000000007moO`<0oooo00D0_kno00000000000000000;no_`3o0?oo
ool0oooo0P3oool00`1oOgl0000007moO`0:0?ooo`00@P3oool0100o?cl000000000000o?clG0?oo
o`0407moO`0o?cl0000003lo?j40oooo00@0_kno0000000000000000503oool01@0o?cl000000000
00000000_kno00h0oooo0P1oOgl02@3oool0Ogmo000000000000?clo0;no_`3oool0_kno07moO`02
03lo?ol0ooooo`3oool30?ooo`0307moO`000000Ogmo00X0oooo00130?ooo`0403lo?`0000000000
03lo?aD0oooo00D0Ogmo00000000000000000;no_`2P0?ooo`050;no_`00000000000000002o_kl0
4`3oool01@0o?cl000000000000o?cl0_kno00h0oooo00H0_kno000000000000_kno0?ooo`2o_kl3
0000000407moO`000000000007moOol0ooooo`3oool40?ooo`0307moO`000000Ogmo00X0oooo0014
0?ooo`0403lo?`0000000000000001D0oooo0P0000000`0o?cl0oooo0?ooo`050?ooo`030;no_`0o
?cl0oooo09H0oooo00D0Ogmo00000000000000000;no_`0B0?ooo`050;no_`0o?cl000000000000o
?cl03`3oool00`1oOgl00000000000020000000407moO`3oool0oooo03lo?`<0000000<0?clo0?oo
o`3oool0o`3ooooo0?oooa00oooo00150?ooo`0407moO`00000000000;no_a<0oooo00D0Ogmo0000
00000000000007moO`060?ooo`030000000o?cl0oooo09D0oooo00D0?clo00000000000000000;no
_`0B0?ooo`050;no_`00000000000000000o?cl03`3oool20000000303lo?`1oOgl0?clo00800000
00H0?clo0?ooo`3oool0Ogmo0000001oOgoo0?ooool0oooo4`3oool004H0oooo00@0_kno00000000
0000_kno4P3oool0100o?cl000000;no_`1oOgl60?ooo`0307moO`000000oooo09D0oooo00D0?clo
000000000000?clo0;no_`0B0?ooo`050;no_`00000000000000002o_kl03`3oool00`1oOgl00000
03lo?`020?ooo`030;no_`0o?cl00000008000000P3oool00`2o_kl0oooo0?ooo`3o0?ooool0oooo
4P3oool004L0oooo00@0_kno000000000000_kno4@3oool00`1oOgl0?clo0?ooo`060?ooo`030;no
_`000000000009D0oooo00@0?clo000000000000?clo503oool3000000030;no_`3oool0oooo00h0
oooo00D0Ogmo0000000o?cl0oooo07moO`020000000407moO`0o?cl0000007moOol0ooooo`3ooolF
0?ooo`00B03oool3000000030;no_`3oool0oooo01L0oooo00<0?clo0000000o?cl0T`3oool01@2o
_kl0?clo000000000000?clo01@0oooo00@0?clo000000000000_kno4@3oool00`2o_kl000000000
0003000000050;no_`3oool0?clo0000001oOgl0o`3ooooo0?oooaH0oooo00180?ooo`050;no_`00
000000000000000o?cl05`3oool0101oOgl000000000000o?cl40?ooo`80Ogmo00<0_kno0?ooo`3o
ool0R@3oool01@2o_kl00000000000000000?clo01@0oooo00<0?clo0000000o?cl0503oool00`2o
_kl000000000000207moO`040?ooo`1oOgl0000000000?l0ooooJ`3oool00`1oOgl0000007moO`2X
0?ooo`00B@3oool01@2o_kl00000000000000000?clo01D0oooo00<0_kno0000000000000P000002
0;no_`0307moO`000000000000800000RP3oool01@2o_kl00000000000000000_kno01<0oooo00@0
_kno0000000000000000403oool00`000000?clo0?ooo`050?ooo`0303lo?`000000000000800000
00<0_kno0?ooo`3oool0o`3ooomY0?ooo`0307moO`000000Ogmo0:P0oooo001;0?ooo`0403lo?`00
0000000003lo?a@0oooo00D0?clo0000000o?cl0oooo03lo?`050000000307moO`2o_kl0oooo08P0
oooo00D0_kno00000000000000000;no_`0C0?ooo`050;no_`00000000000000001oOgl0403oool3
000000030;no_`3oool0oooo0080oooo101oOgl00`2o_kl0oooo0?ooo`3o0?ooofX0oooo00<0Ogmo
0000001oOgl0Z03oool004`0oooo00@0?clo000000000000?clo4P3oool0101oOgl000000000002o
_kl20?ooo`8000000P1oOgn;0?ooo`0503lo?`00000000000000002o_kl04`3oool01@1oOgl00000
000000000000_kno0140oooo00L0_kno03lo?`000000000003lo?`1oOgl0_kno0?l0ooooLP3oool0
0`1oOgl0000007moO`2K0?ooo`0307moO`000000Ogmo00X0oooo001>0?ooo`0503lo?`0000000000
03lo?`2o_kl03`3oool0102o_kl000000000000o?cl20?ooo`0507moO`000000Ogmo0?ooo`2o_kl0
0`000000101oOgl000000000002o_kn20?ooo`80000000<0?clo0?ooo`3oool04P3oool01@0o?cl0
00000000000o?cl0_kno01H0oooo0P0000000`0o?cl0000000000005000000030;no_`3oool0oooo
0?l0ooooJ@3oool00`2o_kl0Ogmo0;no_`2K0?ooo`0307moO`000000Ogmo00X0oooo001?0?ooo`05
03lo?`00000000000000002o_kl03`3oool02P2o_kl000000000000o?cl0oooo07moO`000000Ogmo
0?ooo`0o?cl200000080oooo00<0_kno0000001oOgl0N03oool00`2o_kl0oooo0?ooo`050?ooo`04
0;no_`0o?cl0000003lo?a<0oooo00D0_kno03lo?`000000000003lo?`0H0?ooo`0307moO`000000
Ogmo0080oooo00D0_kno07moO`1oOgl0Ogmo0;no_`3o0?ooool0oooo2`3oool00`1oOgl0000007mo
O`0:0?ooo`00D03oool01@1oOgl00000000000000000_kno00l0oooo00@0_kno000000000000?clo
0P0000000`2o_kl0oooo000000020000000303lo?`3oool0oooo00800000M`3oool00`0o?cl0Ogmo
0?ooo`050?ooo`040;no_`000000000003lo?a<0oooo00D0_kno000000000000000003lo?`0I0?oo
o`0307moO`000000?clo0?l0ooooo`3ooolB0?ooo`0307moO`000000Ogmo00X0oooo001A0?ooo`05
0;no_`00000000000000002o_kl03`3oool03`2o_kl00000000000000000?clo0?ooo`1oOgl00000
07moO`0o?cl0000003lo?`3oool0000003lo?`1f0?ooo`030;no_`000000Ogmo00D0oooo00@0_kno
00000000000000004`3oool01@2o_kl00000000000000000_kno01/0oooo0P00003o0?ooool0oooo
4P3oool00`1oOgl0000007moO`0:0?ooo`00DP3oool01@2o_kl00000000000000000_kno0100oooo
0P1oOgl20?ooo`0607moO`000000Ogmo0?ooo`0o?cl000000P0o?cl00`1oOgl0oooo0?ooo`1d0?oo
o`0303lo?`000000?clo00@0oooo00D0_kno00000000000000000;no_`0B0?ooo`0503lo?`000000
00000000002o_kl0703oool20000000307moO`3oool0oooo0?l0ooooo`3ooolL0?ooo`00D`3oool0
1@2o_kl00000000000000000_kno01<0oooo00<0_kno0000000o?cl00P3oool01@0o?cl0000003lo
?`3oool0?clo0080000000<0_kno0?ooo`3oool0K`3oool0102o_kl000000000000000030?ooo`05
03lo?`00000000000000002o_kl04P3oool01@0o?cl00000000000000000_kno01d0oooo00<0Ogmo
0000001oOgl0o`3ooooo0?oooah0oooo001D0?ooo`040;no_`0000000000000001@0oooo00@0?clo
0000000o?cl0Ogmo0P0000001`1oOgl0oooo03lo?`000000?clo0000002o_kl00`3oool00`1oOgl0
oooo0?ooo`1Z0?ooo`@0000000<0Ogmo0?ooo`0o?cl00`0000000`2o_kl0oooo0?ooo`0@0?ooo`04
03lo?`000000000003lo?al0oooo00<0_kno0000001oOgl0o`3ooooo0?oooah0oooo001E0?ooo`04
0;no_`0o?cl0000003lo?a@0oooo00D0?clo000000000000000007moO`030?ooo`040;no_`3oool0
000000000080oooo00<0_kno0000001oOgl0JP3oool00`1oOgl00000000000030000000403lo?`00
0000000003lo?a<0oooo00@0_kno000000000000?clo8@3oool00`1oOgl0oooo0?ooo`3o0?ooool0
oooo7@3oool005L0oooo00<0?clo0000000o?cl0603oool01@2o_kl0Ogmo07moO`1oOgl0oooo0080
00000P3oool20000000307moO`3oool0oooo06P0oooo200000000`0o?cl0oooo0?ooo`0A0?ooo`04
0;no_`000000000007moOol0ooooo`3ooom20?ooo`00F03oool20000000303lo?`3oool0oooo01D0
oooo1`000000103oool0?clo0000000o?cmZ0?ooo`0303lo?`000000000000H000004`3oool0101o
Ogl000000000002o_koo0?oooiL0oooo00<0Ogmo0000001oOgl0Z03oool005P0oooo00@0?clo0000
00000000?clo5P3oool010000000?clo07moO`0o?cl20000000507moO`2o_kl000000000002o_kl0
J@3oool00`2o_kl00000000000070000000303lo?`2o_kl0oooo00l0oooo00@0?clo000000000000
0000o`3ooonH0?ooo`0307moO`000000Ogmo0:P0oooo001I0?ooo`0503lo?`00000000000000002o
_kl0503oool00`000000?clo0?ooo`020?ooo`070;no_`3oool000000000000o?cl0Ogmo0;no_`1X
0?ooo`0303lo?`000000000000T0000000<0?clo07moO`2o_kl0303oool01@0o?cl000000000000o
?cl0_kno0?l0ooooV03oool00`1oOgl0000007moO`2X0?ooo`00FP3oool01@0o?cl0000000000000
0000_kno01<0oooo00<0?clo0000000000000P0o?cl00`3oool0Ogmo00000004000000030;no_`3o
ool0oooo06D0oooo3P0000000`0o?cl0_kno0?ooo`080?ooo`050;no_`0o?cl000000000000o?cl0
o`3ooonJ0?ooo`0307moO`000000Ogmo09/0oooo00<0_kno07moO`2o_kl02P3oool005/0oooo00D0
_kno00000000000000000;no_`0C0?ooo`0503lo?`00000000000000002o_kl00P0000001@2o_kl0
oooo0;no_`000000?clo06L0oooo300000000`1oOgl0_kno0?ooo`090?ooo`050;no_`0000000000
0000000o?cl0o`3ooonK0?ooo`0307moO`000000Ogmo09/0oooo00<0Ogmo0000001oOgl02P3oool0
05`0oooo00D0_kno00000000000000000;no_`0C0?ooo`060;no_`1oOgl0_kno03lo?`000000Ogmo
0`3oool2000006H0oooo00<0Ogmo0000000000001`0000000`0o?cl0Ogmo0?ooo`0;0?ooo`050;no
_`00000000000000002o_kl0o`3ooonL0?ooo`0307moO`000000Ogmo09/0oooo00<0Ogmo0000001o
Ogl02P3oool005d0oooo00D0_kno00000000000000000;no_`0E0?ooo`800000103oool2000006H0
oooo200000000`1oOgl0_kno0?ooo`0<0?ooo`0503lo?`00000000000000002o_kl0o`3ooooo0?oo
oc`0oooo00<0Ogmo0000001oOgl02P3oool005l0oooo00D0_kno000000000000000003lo?`0C0?oo
o`8000000P3oool01@2o_kl000000000002o_kl0Ogmo00<0000000<0_kno0?ooo`3oool0G@3oool0
0`2o_kl00000000000020000000307moO`2o_kl0oooo00l0oooo00@0?clo000000000000?cloo`3o
oooo0?ooocl0oooo00<0Ogmo0000001oOgl02P3oool00640oooo00@0?clo000000000000?clo4P3o
ool0102o_kl0000003lo?`0o?cl200000080?clo1@0000000`2o_kl0oooo0?ooo`1L0?ooo`0403lo
?`000000000007moOa40oooo00D0_kno000000000000000003lo?`3o0?ooool0ooooC@3oool00680
oooo00@0?clo000000000000?clo4P3oool01P0o?cl00000000000000000?clo0;no_`80000000<0
_kno0?ooo`2o_kl00P00001M0?ooo`030;no_`000000Ogmo0180oooo00D0_kno0000000000000000
07moO`3o0?ooool0ooooCP3oool006<0oooo00@0?clo000000000000?clo4P3oool01`2o_kl0Ogmo
0?ooo`3oool0?clo0000001oOgl00`3oool00`1oOgl000000?ooo`1`0?ooo`0507moO`0000000000
0000002o_kl0o`3ooooo0?ooodl0oooo001T0?ooo`0403lo?`000000000003lo?aD0oooo0P000004
0?ooo`0307moO`000000_kno0700oooo0`0000000`2o_kl0oooo0?ooo`3o0?ooool0ooooCP3oool0
06D0oooo00@0?clo000000000000_kno503oool2000000@0oooo0P0000000`3oool0_kno0;no_`1]
0?ooo`0403lo?`000000?clo0;no_ol0ooooo`3ooomA0?ooo`00IP3oool0101oOgl000000000002o
_klC0?ooo`8000000`3oool01P0o?cl0000003lo?`3oool0000007moOf/0oooo00@0_kno03lo?`00
0000?cloo`3ooonW0?ooo`0307moO`000000Ogmo0:P0oooo001W0?ooo`040;no_`00000000000;no
_a80oooo00D0Ogmo0000000o?cl0Ogmo03lo?`02000000030;no_`1oOgl0000006/0oooo00@0_kno
0000000000000000o`3ooonX0?ooo`0307moO`000000Ogmo0:P0oooo001X0?ooo`<0000000<0_kno
0?ooo`3oool0403oool00`0o?cl000000000000200000080_kno0P0000020?ooo`80_knoIP3oool0
1@2o_kl00000000000000000_kno0?l0ooooZ03oool00`1oOgl0000007moO`2X0?ooo`00J03oool0
1@2o_kl00000000000000000_kno0180oooo00<0_kno07moO`1oOgl00P3oool00`0o?cl0000007mo
O`020?ooo`0303lo?`000000_kno06@0oooo00D0?clo00000000000000000;no_`3o0?ooojT0oooo
00<0Ogmo0000001oOgl0V`3oool00`2o_kl0Ogmo0;no_`0:0?ooo`00J@3oool01@2o_kl000000000
00000000?clo01D0oooo00<0Ogmo0000000000000P3oool00`2o_kl000000000001T0?ooo`0503lo
?`00000000000000002o_kl0o`3ooonZ0?ooo`0307moO`000000Ogmo0300oooo0P1oOgl00`2o_kl0
oooo0?ooo`1V0?ooo`0307moO`000000Ogmo00X0oooo001Z0?ooo`050;no_`00000000000000000o
?cl04`3oool0102o_kl000000000001oOgl20?ooo`80000000<0Ogmo0?ooo`3oool0H@3oool0100o
?cl000000000000o?coo0?oooj`0oooo00<0Ogmo0000001oOgl0;P3oool00`2o_kl0000000000002
0000000303lo?`3oool0oooo06D0oooo00<0Ogmo0000001oOgl02P3oool006`0oooo00@0?clo0000
00000000?clo4P3oool02@2o_kl000000000001oOgl0oooo03lo?`000000?clo0?ooo`0307moO`03
0;no_`3oool0oooo05/0oooo00D0_kno000000000000000003lo?`3o0?ooomh0oooo0P00000207mo
O`80000000<0?clo0?ooo`3oool0I03oool00`1oOgl0000007moO`0:0?ooo`00K@3oool0100o?cl0
00000000000o?clB0?ooo`040;no_`1oOgl000000;no_`80000000<0_kno07moO`0000000`000000
0`0o?cl0oooo0?ooo`1I0?ooo`050;no_`00000000000000001oOgl0o`3ooooO0?ooo`8000000P3o
ool00`2o_kl000000000001V0?ooo`0307moO`000000Ogmo00X0oooo001^0?ooo`0403lo?`000000
000003lo?a80oooo00D0_kno000000000000000007moO`020?ooo`0603lo?`1oOgl0_kno03lo?`00
0000_knoF@3oool01@1oOgl00000000000000000_kno0?l0oooob`3oool00`2o_kl0Ogmo07moO`06
07moO`050;no_`3oool0oooo0;no_`0o?cl00P0000000`0o?cl0_kno07moO`030?ooo`040;no_`1o
Ogl0Ogmo0;no_`8000000`3oool01P2o_kl0?clo000000000000?clo07moO`L0oooo0P1oOgl00`2o
_kl0oooo0?ooo`050?ooo`0307moO`2o_kl0oooo00<0oooo00H0Ogmo000000000000000007moO`2o
_kl207moO`80oooo00D0Ogmo000000000000000007moO`030?ooo`0607moO`00000000000;no_`3o
ool0Ogmo0P00000307moO`80oooo0P1oOgl50?ooo`050;no_`0o?cl000000000001oOgl06`3oool0
0`1oOgl0000007moO`0:0?ooo`00K`3oool01@0o?cl000000000000o?cl0_kno0140oooo00<0?clo
0000000o?cl01P3oool00`2o_kl0000003lo?`1H0?ooo`0503lo?`00000000000000002o_kl0o`3o
ooo<0?ooo`0307moO`000000000000H0000000<0Ogmo0?ooo`2o_kl01`0000020?ooo`030;no_`00
0000000000@000000P3oool00`2o_kl00000000000040000000303lo?`3oool0oooo00@0oooo0P00
00000`1oOgl0oooo0?ooo`050?ooo`030000001oOgl0oooo0080oooo00<0?clo0000000000001@00
00000`0o?cl0oooo0;no_`050000000303lo?`3oool0Ogmo00<0000000<0oooo07moO`0000001@00
00020?ooo`800000103oool00`2o_kl00000000000030000000303lo?`3oool0oooo01P0oooo00<0
_kno07moO`2o_kl02P3oool00740oooo00D0_kno00000000000000000;no_`0B0?ooo`0307moO`00
0000000000D0000000<0Ogmo0?ooo`3oool0E@3oool00`2o_kl0000003lo?`3o0?oooll0oooo00<0
Ogmo000000000000203oool2000000040;no_`3oool0oooo0?ooo`80000000@0oooo0;no_`000000
00000P3oool01@2o_kl000000000003oool0Ogmo00800000103oool00`0o?cl0Ogmo0?ooo`050?oo
o`80000000<0Ogmo0?ooo`3oool01@3oool00`000000Ogmo0?ooo`020?ooo`80000000X0Ogmo0?oo
o`3oool0oooo03lo?`000000Ogmo0?ooo`000000_kno0`3oool01P0o?cl0000007moO`1oOgl00000
07moO`80oooo0P0000000`2o_kl0oooo0;no_`0200000080oooo0P0000030?ooo`0307moO`000000
000000<0oooo00<0?clo07moO`2o_kl09P3oool00780oooo00D0_kno00000000000000000;no_`0A
0?ooo`0707moO`000000Ogmo0?ooo`2o_kl0Ogmo03lo?`0207moO`<0000000<0Ogmo0?ooo`3oool0
o`3ooooo0?ooob@0oooo00<0Ogmo000000000000203oool2000000@0oooo00H0?clo0000003oool0
Ogmo0000000o?cl30?ooo`80000000@0oooo07moO`000000?clo1P1oOgl60?ooo`80000000<0Ogmo
0?ooo`3oool01@3oool00`000000Ogmo0?ooo`020?ooo`0403lo?`000000000000000080Ogmo00D0
?clo0000001oOgl0oooo000000070?ooo`0307moO`000000Ogmo0080oooo0P0000030?ooo`800000
0P3oool2000000<0oooo00<0Ogmo0000000o?cl01@1oOgl00`2o_kl0oooo0?ooo`0T0?ooo`00L`3o
ool0102o_kl0000000000000000A0?ooo`080;no_`000000?clo0;no_`1oOgl0_kno0?ooo`1oOgl5
0000000307moO`3oool0oooo0?l0ooooo`3ooolS0?ooo`0307moO`000000000000L0oooo00<0_kno
000000000000103oool01P0o?cl000000?ooo`1oOgl0000007moO`<0oooo0P0000000`3oool0Ogmo
00000007000000H0oooo0P0000000`1oOgl0oooo0?ooo`050?ooo`030000001oOgl0oooo00<0oooo
00<0Ogmo000000000000100000000`1oOgl0oooo000000070?ooo`0307moO`000000Ogmo0080oooo
0P0000030?ooo`8000000P3oool2000000<0oooo00<0Ogmo0000000000001@0000000`1oOgl0oooo
0?ooo`0T0?ooo`00M03oool0102o_kl000000000001oOglA0?ooo`0303lo?`000000000000800000
00@0_kno000000000000Ogmo0P3oool200000?l0ooooo`3oool90?ooo`030;no_`1oOgl0_kno01T0
oooo00<0Ogmo0000000000001P0000020?ooo`800000103oool2000000040?ooo`1oOgl000000000
00<0oooo0P000000103oool0Ogmo00000000000407moO`8000001P3oool800000080oooo0P000004
0?ooo`0;07moO`2o_kl0oooo0;no_`1oOgl0?clo0000001oOgl0oooo0000002o_kl00`3oool207mo
O`040?ooo`1oOgl0000007moO`80oooo0P0000030?ooo`8000000P3oool2000000<0oooo00<0Ogmo
0000000000000`1oOgl20000000307moO`3oool0oooo02@0oooo001e0?ooo`040;no_`0000000000
03lo?a40oooo00<0_kno03lo?`0o?cl00P1oOgl3000000050;no_`3oool0Ogmo0000002o_kl0o`3o
oooo0?ooo`P0oooo00<0Ogmo0000001oOgl06@3oool00`1oOgl000000000000600000080oooo0P00
0000101oOgl0oooo0?ooo`2o_kl200000080oooo0P0000020?ooo`0303lo?`00000000000080oooo
0P000000102o_kl0oooo0?ooo`2o_kl2000000H0oooo200000020?ooo`80000000H0_kno0?ooo`2o
_kl0?clo0000000o?cl30?ooo`0403lo?`000000Ogmo0?ooo`80?clo0P3oool01`2o_kl000000000
003oool0Ogmo0000001oOgl00P3oool2000000<0oooo0P0000020?ooo`80000000@0?clo0?ooo`2o
_kl0oooo0P0000000`2o_kl0oooo0?ooo`02000000030;no_`3oool0oooo02@0oooo001f0?ooo`04
0;no_`000000000003lo?a@0oooo0P0000001`2o_kl000000000002o_kl0Ogmo0000002o_kl0o`3o
oooo0?ooo`P0oooo00<0Ogmo0000001oOgl06@3oool00`1oOgl00000000000080?ooo`0307moO`00
000000000080?clo0`0000020?ooo`0407moO`000000?clo03lo?`<000000P3oool00`0o?cl00000
0000000203lo?`80000000<0?clo0?ooo`3oool0103oool20000000307moO`3oool0oooo00D0oooo
100000001P0o?cl0_kno000000000000?clo07moO`<0000000H0_kno0?ooo`2o_kl0000003lo?`1o
Ogl20000000703lo?`2o_kl0?clo0000000o?cl0Ogmo0?ooo`02000000<0oooo0P0000020?ooo`D0
000000@0_kno03lo?`00000000000P0o?cl00`000000?clo0?ooo`0V0?ooo`00M`3oool0100o?cl0
00000000000o?clC0?ooo`80000000H0oooo0;no_`000000000007moO`00003o0?ooool0oooo2@3o
ool00`1oOgl0000007moO`0I0?ooo`0307moO`000000000000T0oooo00D0Ogmo0000000000000000
03lo?`02000000<0oooo00@0?clo000000000000?clo0P0000030?ooo`0307moO`00000000000080
000000<0Ogmo0?ooo`3oool01@3oool20000000307moO`3oool0oooo00D0oooo00<0000003lo?`00
00000P0000000`3oool0Ogmo000000040000000407moO`3oool0oooo0?ooo`@0000000<0?clo0?oo
o`1oOgl0100000000`3oool00000000000030?ooo`8000000P3oool50000000307moO`3oool0Ogmo
00<0000000<0?clo0?ooo`3oool06@3oool00`2o_kl0Ogmo0;no_`0:0?ooo`00N03oool0100o?cl0
00000000000o?clB0?ooo`0503lo?`000000_kno0?ooo`2o_kl00P0000000`2o_kl0oooo0?ooo`3o
0?ooool0oooo1`3oool00`1oOgl0000007moO`0I0?ooo`0307moO`000000000000h0oooo0P00000I
0?ooo`80000000<0Ogmo0?ooo`3oool0703oool00`1oOgl0000007moO`0b0?ooo`0307moO`000000
Ogmo00X0oooo001i0?ooo`0403lo?`000000000003lo?a40oooo00D0_kno000000000000Ogmo03lo
?`02000000030;no_`3oool0oooo0?l0ooooo`3oool70?ooo`0307moO`000000Ogmo01T0oooo00<0
Ogmo0000000000001P1oOgl00`2o_kl0oooo0?ooo`050?ooo`8000006@3oool20000000303lo?`1o
Ogl0Ogmo00@0Ogmo603oool00`1oOgl0000007moO`0b0?ooo`0307moO`000000Ogmo00X0oooo001j
0?ooo`0503lo?`00000000000000002o_kl0403oool00`1oOgl0000000000002000000030;no_`3o
ool0oooo0?l0ooooo`3ooolT0?ooo`0307moO`000000000000H0000000<0Ogmo0?ooo`3oool01@3o
ool2000001T0oooo2@00000H0?ooo`030;no_`0o?cl0Ogmo0380oooo00<0Ogmo0000001oOgl02P3o
ool007/0oooo00D0?clo00000000000000000;no_`0A0?ooo`80Ogmoo`3ooooo0?ooobP0oooo00<0
_kno07moO`1oOgl01P1oOgl00`2o_kl0oooo0?ooo`050?ooo`80Ogmo6@3oool907moOdd0oooo00<0
Ogmo0000001oOgl02P3oool007`0oooo00D0_kno00000000000000000;no_`3o0?ooool0oooo_03o
ool00`1oOgl0000007moO`0:0?ooo`00O@3oool01@2o_kl00000000000000000_kno0?l0ooooo`3o
oonk0?ooo`030;no_`1oOgl0_kno00X0oooo001n0?ooo`030;no_`00000000000?l0ooooo`3oooo9
0?ooo`00O`3oool20;no_ol0ooooo`3oooo90?ooo`00o`3ooooo0?ooool0ooooB`3oool00?l0oooo
o`3ooonO0?ooo`030;no_`1oOgl0_kno0:P0oooo003o0?ooool0ooooW`3oool00`1oOgl0000007mo
O`2X0?ooo`00o`3ooooo0?oooil0oooo00<0Ogmo0000001oOgl0Z03oool00?l0ooooo`3ooonO0?oo
o`0307moO`000000Ogmo0:P0oooo003o0?ooo`T0oooo0P0000000`1oOgl0_kno0?ooo`3o0?oooi40
oooo00<0Ogmo0000001oOgl0V`3oool00`1oOgl0000007moO`0:0?ooo`00o`3oool90?ooo`D00000
00<0Ogmo0?ooo`3oool0o`3ooon>0?ooo`0307moO`000000Ogmo09/0oooo00<0Ogmo0000001oOgl0
2P3oool005P0oooo00<0Ogmo0;no_`3oool00P3oool207moO`<0oooo0P1oOgl20?ooo`80Ogmo0`3o
ool407moO`<0oooo0P1oOgl50?ooo`@0Ogmo103oool207moO`<0oooo0P2o_kl30?ooo`80Ogmo0`3o
ool00`2o_kl0Ogmo07moO`0207moO`@0oooo00D0_kno07moO`1oOgl0Ogmo0;no_`020?ooo`030;no
_`1oOgl0_kno00<0oooo0P2o_kl20?ooo`@0Ogmo00D0oooo0;no_`1oOgl0Ogmo0?ooo`0207moO`03
0;no_`3oool0oooo0080Ogmo0P3oool207moO`@0oooo101oOgl30?ooo`@0Ogmo00<0_kno0?ooo`3o
ool0>03oool20000000307moO`00000000000080000000<0Ogmo0?ooo`3oool01P3oool00`2o_kl0
Ogmo0?ooo`3o0?oooh<0oooo00<0_kno07moO`2o_kl0V`3oool00`1oOgl0000007moO`0:0?ooo`00
F03oool01@000000Ogmo0?ooo`3oool0Ogmo008000000`3oool200000080oooo0P0000020?ooo`03
03lo?`000000000000<0000000@0_kno0?ooo`00000000000`3oool00`2o_kl00000000000040000
00030;no_`3oool0oooo008000000`3oool207moO`<0oooo0P0000020?ooo`0307moO`0000000000
00<0000000@0?clo0?ooo`3oool0?clo1@0000001@2o_kl0oooo07moO`000000Ogmo00<0oooo0P1o
Ogl00`3oool0?clo000000040000000403lo?`000000Ogmo0?ooo`80000000<0Ogmo0?ooo`3oool0
0P0000020?ooo`8000000P3oool00`2o_kl000000000000300000080oooo00<0?clo000000000000
0`0000000`0o?cl0oooo0?ooo`0C0?ooo`0303lo?`000000000000X000001P1oOgl00`2o_kl0oooo
0?ooo`0=0?ooo`030;no_`00000000000080oooo00D0_kno07moO`000000Ogmo0?ooo`0307moO`@0
oooo00<0?clo0000000o?cl0o`3ooooo0?ooob80oooo00<0Ogmo0000001oOgl02P3oool005P0oooo
00D0000007moO`3oool0oooo03lo?`020000000307moO`3oool0oooo008000000P3oool20000000:
0?ooo`0o?cl000000000001oOgl0_kno03lo?`000000?clo0?ooo`8000000`3oool20000000403lo
?`1oOgl0Ogmo03lo?`8000000P3oool2000000<0oooo0P1oOgl30?ooo`80000000L0oooo0;no_`00
0000000003lo?`2o_kl0Ogmo0080000000@0?clo0;no_`00000000000P1oOgl01`0o?cl000000000
002o_kl0Ogmo0000001oOgl00`3oool207moO`060?ooo`000000000003lo?`3oool0Ogmo0`000000
1@1oOgl0oooo000000000000Ogmo0080oooo0P0000020?ooo`8000000P3oool00`0o?cl0000003lo
?`0207moO`80?clo00H0Ogmo000000000000Ogmo0?ooo`1oOgl2000000030;no_`3oool0oooo01<0
oooo00<0?clo0000000000003P0000000`2o_kl0oooo0?ooo`0>0?ooo`0307moO`000000Ogmo00H0
oooo00<0?clo0000000000000P0000001`2o_kl0oooo0?ooo`1oOgl0?clo0000001oOgl0o`3ooooo
0?ooob40oooo00<0Ogmo0000001oOgl02P3oool005P0oooo00@0000007moO`3oool0oooo10000002
0?ooo`8000000P3oool2000000040?ooo`00000000000;no_`<0oooo0P0000000`3oool000000000
00030?ooo`800000103oool20000000407moO`3oool00000000000<0oooo0P1oOgl30?ooo`800000
00@0oooo07moO`000000?clo0`3oool01P2o_kl000000000000o?cl0000007moO`<0oooo00H0?clo
0000001oOgl0Ogmo0000001oOgl30?ooo`80Ogmo00<0oooo0000000000000`3oool01@2o_kl00000
0000001oOgl0oooo0080000000<0Ogmo0?ooo`3oool00P0000020?ooo`80000000D0oooo0;no_`00
000000000;no_`020?ooo`050;no_`000000Ogmo0000001oOgl00`3oool20000000307moO`3oool0
oooo01@0oooo3`0000000`0o?cl0oooo0?ooo`0?0?ooo`0307moO`000000Ogmo00H0oooo0P000002
0;no_`80000000H0?clo0?ooo`3oool0oooo0000000o?coo0?ooool0oooo8@3oool00`2o_kl0Ogmo
0;no_`0:0?ooo`00F03oool01@000000Ogmo0?ooo`1oOgl000000080?clo00<000000;no_`3oool0
0P0000020?ooo`80000000<0_kno000000000000103oool207moO`030?ooo`000000000000<0oooo
00<0000007moO`3oool00`3oool0100o?cl0000007moO`3oool2000000<0oooo0P1oOgl30?ooo`80
000000@0oooo000000000000Ogmo1P3oool20000000:07moO`3oool0oooo0?ooo`2o_kl0Ogmo0;no
_`1oOgl0000007moO`<0oooo0P1oOgl01`3oool000000000000o?cl0Ogmo0;no_`3oool00P000000
1@1oOgl0oooo000000000000Ogmo0080oooo0P0000020?ooo`80000000@0oooo07moO`0000000000
103oool01P1oOgl0oooo0?ooo`3oool0_kno07moO`<0000000<0Ogmo0?ooo`3oool0503oool00`1o
Ogl000000000000;0000000303lo?`3oool0oooo0100oooo00<0Ogmo0000001oOgl01P3oool20000
0080oooo00<0Ogmo0000002o_kl00`3oool200000?l0ooooo`3oool^0?ooo`00F03oool01@000000
Ogmo0?ooo`0o?cl000000080Ogmo00<0000007moO`3oool00P0000020?ooo`80000000<0Ogmo0000
000000001`3oool2000000<0oooo00<0000007moO`3oool00`3oool0101oOgl0000007moO`3oool2
000000<0oooo0P1oOgl30?ooo`80000000<0oooo0000000000002@0000070?ooo`0307moO`000000
Ogmo00<0oooo0P1oOgl00`3oool0_kno000000060000000507moO`3oool000000000001oOgl00P3o
ool200000080oooo0P000000103oool0Ogmo0000001oOgl60?ooo`030;no_`000000000000<00000
00<0?clo0?ooo`3oool05P3oool00`2o_kl000000000000:000000030;no_`3oool0oooo0100oooo
00<0?clo0000001oOgl01P3oool01P0o?cl0000003lo?`2o_kl0oooo000000<0oooo00<0Ogmo0000
00000000o`3ooooo0?ooobh0oooo001H0?ooo`030000001oOgl0oooo008000000P3oool200000003
0?ooo`00000000000080oooo0P0000000`2o_kl00000000000070?ooo`8000000`3oool00`000000
Ogmo0?ooo`030?ooo`0403lo?`000000Ogmo0?ooo`8000000`3oool207moO`<0oooo0P000000103o
ool000000000000o?cl407moO`@0000000<0Ogmo0?ooo`3oool0103oool00`1oOgl0000007moO`03
0?ooo`80Ogmo0`3oool0102o_kl0Ogmo07moO`0o?cl20000000507moO`3oool000000000001oOgl0
0P3oool200000080oooo0P000000103oool0Ogmo0000000000060?ooo`<0000000<0?clo07moO`2o
_kl06P3oool00`2o_kl00000000000090000000307moO`2o_kl0oooo0100oooo0P0000060?ooo`80
_kno00D0?clo000000000000?clo000000030?ooo`<0000000<0_kno0?ooo`3oool0o`3ooooo0?oo
ob/0oooo001H0?ooo`050000001oOgl0Ogmo0000000o?cl00P3oool00`0o?cl000000;no_`020000
0080oooo0P000000103oool000000000002o_kl20?ooo`040;no_`00000000000?ooo`80000000<0
Ogmo0?ooo`3oool00P0000030?ooo`050;no_`00000000000;no_`3oool00P0000000`2o_kl0oooo
0?ooo`0203lo?`80oooo00L0Ogmo000000000000oooo07moO`000000?clo00<0oooo00H0Ogmo0000
00000000Ogmo0000000o?cl30?ooo`0603lo?`000000Ogmo07moO`000000?clo0`3oool00`0o?cl0
Ogmo0?ooo`02000000040;no_`3oool0oooo0?ooo`80000000D0Ogmo0?ooo`000000000007moO`02
0?ooo`8000000P3oool200000080oooo0P000000202o_kl0oooo0?ooo`2o_kl0000007moO`000000
?clo0`3oool207moOa/0oooo00<0?clo0000000000002@0000000`1oOgl0oooo0?ooo`0>0?ooo`80
00001P3oool01@1oOgl0000007moO`3oool0Ogmo008000000P3oool01@1oOgl00000000000000000
Ogmo00<0oooo00@0Ogmo000000000000Ogmoo`3ooooo0?ooobH0oooo001H0?ooo`050000001oOgl0
?clo0000001oOgl00P3oool00`1oOgl0000007moO`0200000080oooo0P000000103oool0?clo0000
0000000207moO`0403lo?`000000?clo0?ooo`<0000000D0?clo000000000000000003lo?`0207mo
O`80000000<0?clo0?ooo`3oool00`00000207moO`80000000L0?clo07moO`000000000003lo?`3o
ool0_kno0080000000<0?clo07moO`1oOgl00P0000001`1oOgl0_kno000000000000?clo07moO`0o
?cl00P0000003@2o_kl0Ogmo000000000000?clo07moO`0o?cl000000;no_`3oool0?clo0000000o
?cl00P1oOgl00`0o?cl00000000000020?ooo`<000000P0o?cl200000080oooo0P0000020?ooo`03
03lo?`00000000000080Ogmo00<0000003lo?`2o_kl00P00000207moO`0303lo?`000000000001`0
oooo00<0?clo000000000000100000000`0o?cl0Ogmo000000030000000303lo?`1oOgl0oooo00`0
oooo0P0000060?ooo`030;no_`000000?clo0080oooo0P1oOgl20?ooo`80000000<0Ogmo0000001o
Ogl00P3oool00`0o?cl000000000000300000?l0ooooN@3oool00`2o_kl0Ogmo0;no_`2X0?ooo`00
F03oool010000000?clo0000000000040?ooo`@000000P3oool200000080oooo00<0?clo00000000
00000`0000000`2o_kl0oooo00000004000000030;no_`000000000000@0000000<0_kno0?ooo`3o
ool01P0000000`0o?cl0000000000002000000040;no_`3oool0oooo0;no_`D0000000@0?clo0?oo
o`3oool0Ogmo1@0000000`2o_kl0oooo07moO`0600000080oooo00<0_kno00000000000010000000
0`0o?cl0oooo0?ooo`020000000503lo?`00000000000000002o_kl00P3oool200000080oooo00<0
_kno03lo?`0000000`0000020?ooo`0303lo?`000000000000<0000000<0_kno0?ooo`3oool06`3o
ool00`1oOgl00000000000030000000407moO`3oool0oooo07moO`D0000000<0Ogmo0;no_`3oool0
203oool00`1oOgl0000003lo?`070?ooo`0;03lo?`000000000003lo?`000000Ogmo0?ooo`0o?cl0
000003lo?`3oool00P000000203oool0_kno000000000000_kno0?ooo`0o?cl000000P3oool00`1o
Ogl0_kno0?ooo`3o0?ooog@0oooo00<0Ogmo0000001oOgl0Z03oool005P0oooo0`0000000`1oOgl0
oooo0?ooo`020?ooo`0407moO`000000000000000080oooo0P1oOglh0?ooo`0307moO`000000Ogmo
01T0oooo0P1oOgl`0?ooo`050;no_`00000000000000001oOgl01P3oool00`2o_kl0Ogmo00000004
0000000303lo?`1oOgl0oooo01<0oooo00<0?clo0000001oOgl00P3oool0100o?cl000000?ooo`1o
Ogl30000000703lo?`1oOgl0_kno0?ooo`1oOgl0000007moO`3o0?ooogD0oooo00<0Ogmo0000001o
Ogl0Z03oool005P0oooo0`0000060?ooo`<000000P3oool2000003P0oooo00<0Ogmo0000001oOgl0
6@3oool200000340oooo00@0_kno03lo?`000000?clo2@3oool00`2o_kl0?clo0000000400000003
07moO`2o_kl0oooo0100oooo00<0Ogmo03lo?`3oool00P3oool01@1oOgl0000007moO`1oOgl00000
0080?clo0`000000103oool0Ogmo0000001oOgl70?ooo`030;no_`3oool0oooo0?l0ooooJ`3oool0
0`1oOgl0000007moO`2K0?ooo`0307moO`000000Ogmo00X0oooo001H0?ooo`80000000<0?clo0?oo
o`3oool0103oool00`0o?cl00000000000020?ooo`800000>03oool00`1oOgl0000007moO`0I0?oo
o`800000<`3oool00`0o?cl000000?ooo`0;0?ooo`0307moO`0o?cl0000000@0000000<0_kno0?oo
o`3oool04P3oool01P1oOgl0000007moO`1oOgl0000007moO`80oooo00H0Ogmo0000003oool0Ogmo
0000001oOgl70?ooo`0307moO`000000Ogmo0?l0ooooJ`3oool00`1oOgl0000007moO`2K0?ooo`03
07moO`000000Ogmo00X0oooo003b0?ooo`80Ogmo3@3oool00`2o_kl0Ogmo000000030000000303lo
?`1oOgl0oooo0180oooo0P1oOgl02P3oool000000000001oOgl0oooo03lo?`000000oooo03lo?`00
00080?ooo`0303lo?`000000Ogmo0?l0ooooJ`3oool00`2o_kl0Ogmo0;no_`2K0?ooo`0307moO`00
0000Ogmo00X0oooo003o0?ooo`D0oooo00<0_kno03lo?`0000000`0000000`0o?cl0_kno0?ooo`0B
0?ooo`030;no_`000000000000<0000000@0oooo000000000000_kno1`3oool2000000D0oooo00<0
Ogmo0;no_`3oool0o`3ooooo0?ooo`<0oooo00<0Ogmo0000001oOgl02P3oool00>80oooo00@0_kno
0000000o?cl0Ogmo803oool00`1oOgl0?clo000000040000000307moO`2o_kl0oooo0140oooo0`1o
Ogl01@2o_kl0oooo000000000000Ogmo00L0oooo0P0000040?ooo`0403lo?`00000000000;no_ol0
ooooo`3oool30?ooo`0307moO`000000Ogmo00X0oooo003R0?ooo`0607moO`00000000000000000o
?cl0_kno8@3oool00`1oOgl00000000000030000000303lo?`1oOgl0oooo01@0oooo0`0000000`1o
Ogl0_kno0?ooo`040?ooo`8000000`3oool0201oOgl000000000001oOgl0oooo0;no_`1oOgl00000
0P1oOgoo0?ooood0oooo00<0Ogmo0000001oOgl02P3oool00><0oooo00<0Ogmo03lo?`0000000`00
00000`1oOgl0_kno0?ooo`0O0?ooo`030;no_`1oOgl0000000@0000000<0?clo07moO`3oool04@3o
ool207moO`80000000<0Ogmo0?ooo`3oool00P3oool0101oOgl000000000001oOgl20?ooo`800000
00<0?clo0?ooo`3oool01@0000000`0o?cl0oooo0?ooo`3o0?ooool0oooo203oool00>H0oooo1@00
00000`0o?cl0Ogmo0?ooo`0P0?ooo`0307moO`0o?cl0000000@0000000<0_kno0?ooo`3oool0403o
ool00`2o_kl0Ogmo0;no_`040?ooo`0307moO`000000000000@0000000P0Ogmo0?ooo`3oool0Ogmo
0000000o?cl0oooo0;no_`80000000<0_kno0?ooo`3oool01P3oool00`1oOgl000000;no_`3o0?oo
ood0oooo003W0?ooo`030;no_`1oOgl0000000@0000000<0?clo0;no_`3oool0803oool00`1oOgl0
0000000000030000000307moO`3oool0oooo01D0oooo00@0Ogmo0000000o?cl0Ogmo0P000000100o
?cl0_kno0?ooo`3oool20000000<07moO`3oool0oooo0;no_`000000?clo0?ooo`2o_kl0?clo0000
001oOgl0_kno0P3oool00`1oOgl0000007moO`3o0?ooood0oooo003Z0?ooo`0307moO`0o?cl00000
00@0000000<0Ogmo0?ooo`3oool07`3oool00`2o_kl0Ogmo000000030000000303lo?`1oOgl0oooo
01<0oooo00<0Ogmo0000001oOgl00P3oool00`2o_kl00000000000020?ooo`@0000000D0Ogmo0;no
_`0o?cl000000?ooo`05000000040;no_`3oool0?clo00000?l0oooooP3oool00>`0oooo00<0_kno
07moO`000000100000000`0o?cl0Ogmo0?ooo`0O0?ooo`030;no_`0o?cl0000000@0000000<0Ogmo
0;no_`3oool0403oool2000000080;no_`3oool0oooo0?ooo`0o?cl0000007moO`3oool200000003
07moO`00000000000080000000T0Ogmo0?ooo`00000000000?ooo`2o_kl0000003lo?`3oool00P00
003o0?ooooh0oooo003_0?ooo`030;no_`0o?cl0000000@0000000<0_kno0?ooo`3oool07`3oool0
0`1oOgl0?clo000000040000000307moO`2o_kl0oooo00d0oooo0P000000401oOgl0oooo0?ooo`3o
ool0Ogmo0000001oOgl0oooo03lo?`000000_kno0?ooo`2o_kl0?clo0000000o?cl40?ooo`040;no
_`00000000000?ooo`80000000@0?clo0000000o?cl0_knoo`3ooom?0?ooo`0307moO`000000Ogmo
0:P0oooo003b0?ooo`0307moO`0o?cl0000000<0000000<0Ogmo0?ooo`3oool07`3oool00`2o_kl0
Ogmo000000040000000303lo?`1oOgl0oooo00/0oooo100000004@0o?cl0_kno03lo?`000000Ogmo
0?ooo`1oOgl0000003lo?`2o_kl0oooo03lo?`000000Ogmo0?ooo`2o_kl0?clo00<0000000<0?clo
0?ooo`0000000P000000100o?cl000000000002o_koo0?ooodh0oooo00<0Ogmo0000001oOgl0Z03o
ool00?@0oooo00<0_kno07moO`0000000`0000000`0o?cl0Ogmo0?ooo`0P0?ooo`030;no_`0o?cl0
000000@0000000<0?clo0?ooo`3oool02@3oool00`2o_kl0Ogmo00000004000000<0oooo00<0?clo
0000000000000P0000000`0o?cl0oooo0?ooo`040000000303lo?`3oool0_kno008000000P3oool0
0`1oOgl0000007moO`3o0?ooodh0oooo00<0Ogmo0000001oOgl0Z03oool00?H0oooo00<0_kno03lo
?`000000100000000`1oOgl0_kno0?ooo`0P0?ooo`0307moO`0o?cl0000000<0000000<0Ogmo0;no
_`3oool02P3oool0102o_kl0Ogmo03lo?`2o_kl40?ooo`040;no_`1oOgl0Ogmo07moO`80oooo00<0
Ogmo0000000o?cl0103oool00`1oOgl0000007moO`030?ooo`80000000<0oooo0;no_`0000000P00
00000`1oOgl0oooo0?ooo`3o0?ooodH0oooo00<0Ogmo0000001oOgl0V`3oool00`1oOgl0000007mo
O`0:0?ooo`00n`3oool00`2o_kl0Ogmo000000040000000303lo?`2o_kl0oooo0200oooo00<0Ogmo
0000000000000`0000000`0o?cl0Ogmo0?ooo`0D0?ooo`090;no_`00000000000000000o?cl0oooo
07moO`000000Ogmo00<0oooo0P0000000`1oOgl00000000000020?ooo`8000000P3oool00`000000
?clo0?ooo`3o0?oood80oooo00<0_kno07moO`2o_kl0V`3oool00`1oOgl0000007moO`0:0?ooo`00
oP3oool00`1oOgl0?clo000000040000000307moO`3oool0oooo01l0oooo00<0Ogmo03lo?`000000
100000000`1oOgl0_kno0?ooo`0B0?ooo`030;no_`1oOgl0Ogmo0080oooo0P0000002@0o?cl0oooo
0?ooo`1oOgl0000003lo?`1oOgl0000007moO`020?ooo`0607moO`000000Ogmo0?ooo`000000?clo
0`3oool00`2o_kl0oooo0?ooo`3o0?ooom/0oooo00<0Ogmo0000001oOgl02P3oool00?l0oooo0P3o
ool00`1oOgl00000000000020000000303lo?`1oOgl0oooo0240oooo00<0Ogmo0000000000001000
00000`1oOgl0oooo0?ooo`0D0?ooo`<0000000@0?clo07moO`00000000000P1oOgl01P000000Ogmo
0?ooo`3oool0Ogmo00000080Ogmo00<0000007moO`3oool00P3oool200000?l0oooog03oool00`1o
Ogl0000007moO`0:0?ooo`00o`3oool40?ooo`030;no_`1oOgl0000000<0000000<0?clo0;no_`3o
ool0803oool00`2o_kl0Ogmo000000040000000303lo?`1oOgl0oooo01<0oooo00<0Ogmo03lo?`00
00000P0000001@0o?cl0oooo07moO`000000Ogmo0080oooo00H0Ogmo0000001oOgl0Ogmo0000001o
Ogl20?ooo`030;no_`000000Ogmo0080oooo00<0_kno07moO`3oool0o`3ooooG0?ooo`0307moO`00
0000Ogmo00X0oooo003o0?ooo`L0oooo00<0?clo0000000000000`0000000`1oOgl0_kno0?ooo`0P
0?ooo`030;no_`0o?cl0000000<0000000<0Ogmo0;no_`3oool04`3oool00`2o_kl0Ogmo0;no_`02
0?ooo`030;no_`00000000000080oooo0P000000102o_kl0Ogmo0000001oOgl20?ooo`0507moO`00
0000Ogmo0?ooo`0o?cl00`0000000`1oOgl0oooo0?ooo`3o0?ooon40oooo003o0?ooo`T0oooo00<0
Ogmo0000000000000`0000000`0o?cl0Ogmo0?ooo`0Q0?ooo`0307moO`0o?cl0000000<0000000<0
Ogmo0;no_`3oool05P3oool02P0o?cl0000003lo?`1oOgl0000003lo?`3oool0Ogmo0000001oOgl2
0?ooo`0407moO`000000Ogmo0;no_`80000000@0Ogmo000000000000_knoo`3ooooR0?ooo`00o`3o
ool;0?ooo`030;no_`0o?cl0000000@0000000<0Ogmo0;no_`3oool0803oool00`2o_kl000000000
00030000000303lo?`1oOgl0oooo01D0oooo00H0?clo000000000000?clo0;no_`3oool20000000?
07moO`3oool0oooo07moO`000000Ogmo0?ooo`1oOgl0_kno0?ooo`2o_kl0000007moO`3oool0Ogmo
0080?clo00<0Ogmo0?ooo`3oool0o`3ooooK0?ooo`00n03oool00`1oOgl0oooo0?ooo`0B0?ooo`03
07moO`0o?cl0000000@0000000<0Ogmo0?ooo`3oool07`3oool00`2o_kl0?clo0000000400000003
03lo?`2o_kl0oooo01@0oooo00@0Ogmo0?ooo`3oool0oooo0P0000001@0o?cl0oooo0?ooo`0o?cl0
000000<0oooo00H0_kno07moO`0o?cl0000007moO`0o?cl5000000030;no_`3oool0oooo0>00oooo
00<000000?ooo`3oool0m@3oool00?P0oooo0P0000000`1oOgl0_kno0?ooo`0B0?ooo`030;no_`1o
Ogl0000000<0000000<0?clo07moO`3oool08@3oool00`1oOgl0?clo000000040000000307moO`2o
_kl0oooo01D0oooo00D0000003lo?`000000?clo07moO`0200000080oooo1@000000202o_kl00000
0000002o_kl0oooo03lo?`000000?clohP3oool00`000000oooo0?ooo`3e0?ooo`00n03oool50000
000307moO`3oool0oooo0180oooo00<0_kno03lo?`0000000`0000000`1oOgl0_kno0?ooo`0Q0?oo
o`0307moO`000000000000<0000000<0?clo07moO`3oool0503oool00`2o_kl0Ogmo000000020000
000303lo?`3oool0Ogmo008000000P1oOgl0102o_kl0Ogmo0000000000030?ooo`800000hP3oool0
0`0o?cl0_kno0?ooo`1:0?ooo`0307moO`000000Ogmo03P0oooo00<0_kno0?ooo`3oool0K@3oool0
0?L0oooo00D0_kno000000000000Ogmo03lo?`030000000307moO`3oool0oooo01<0oooo00<0?clo
0000000000000`0000000`1oOgl0oooo0?ooo`0P0?ooo`030;no_`1oOgl0000000@0000000<0Ogmo
0?ooo`3oool04`3oool00`2o_kl0Ogmo07moO`020?ooo`0707moO`000000Ogmo0?ooo`1oOgl0_kno
07moO`030000000403lo?`1oOgl0_kno000009h0oooo00<0_kno07moO`0000000P000000100o?cl0
oooo0?ooo`0o?cl2000000030?ooo`1oOgl0Ogmo00@0oooo00H0Ogmo000000000000?clo07moO`2o
_kl20?ooo`050;no_`0o?cl000000000001oOgl00P3oool00`2o_kl0Ogmo0;no_`050?ooo`030;no
_`1oOgl0_kno00D0oooo00D0_kno07moO`2o_kl0oooo07moO`020000000303lo?`1oOgl0oooo0080
oooo00<0_kno07moO`0000000P000000201oOgl0oooo07moO`1oOgl0?clo0000000o?cl0_kno103o
ool01@1oOgl000000000000o?cl0_kno0080oooo00L0Ogmo0;no_`3oool0oooo0;no_`1oOgl0_kno
0080oooo00T0_kno03lo?`000000000003lo?`2o_kl0oooo0;no_`0o?cl00P0000000`1oOgl0_kno
0?ooo`0U0?ooo`0307moO`000000Ogmo03D0oooo00<0_kno0000000000000`0000000`0o?cl0oooo
0?ooo`1Z0?ooo`00m`3oool00`1oOgl0000007moO`020?ooo`050;no_`1oOgl0000007moO`3oool0
0P1oOgl00`2o_kl0oooo0?ooo`020?ooo`0303lo?`000000_kno00/0oooo00<0_kno07moO`000000
100000000`0o?cl0_kno0?ooo`0Q0?ooo`0307moO`0o?cl0000000<0000000<0Ogmo0;no_`3oool0
5`3oool20000000503lo?`000000000007moO`0000000P0o?cl30000000307moO`3oool0oooo09/0
oooo00<0_kno000000000000100000000`0o?cl0oooo00000002000000030?ooo`000000000000<0
oooo00<0_kno0000000000000`0000000`1oOgl0oooo0?ooo`050000000303lo?`3oool0Ogmo0080
00001@3oool00`1oOgl0000007moO`050?ooo`80000000<0Ogmo0?ooo`000000100000000`0o?cl0
oooo0?ooo`030000000307moO`00000000000080Ogmo1@000000100o?cl0oooo0?ooo`0o?cl20000
000703lo?`000000000003lo?`3oool0000007moO`020?ooo`0507moO`000000Ogmo0?ooo`2o_kl0
0`000000100o?cl000000000002o_kl6000000030;no_`3oool0oooo02<0oooo00<0Ogmo0000001o
Ogl0=@3oool300000080Ogmo0P0000000`1oOgl0oooo0?ooo`1Y0?ooo`00m`3oool00`1oOgl00000
07moO`060?ooo`@0000000@0?clo0?ooo`3oool0oooo0`00000>0?ooo`0307moO`0o?cl0000000@0
000000<0Ogmo0;no_`3oool08@3oool00`1oOgl00000000000030000000307moO`3oool0oooo01@0
oooo00P0_kno03lo?`00000000000;no_`1oOgl0000007moO`80oooo00<0Ogmo000000000000W@3o
ool0100o?cl0000003lo?`2o_kl20?ooo`030;no_`000000_kno008000000P3oool00`0o?cl00000
0?ooo`020?ooo`0507moO`000000?clo0?ooo`2o_kl00P000000103oool0Ogmo0000000o?cl20?oo
o`0403lo?`000000Ogmo0?ooo`80Ogmo1@3oool00`1oOgl0000003lo?`040?ooo`030;no_`000000
00000080oooo00@000000;no_`3oool0_kno0P000000102o_kl0Ogmo0000000o?cl20?ooo`080;no
_`000000?clo0?ooo`000000Ogmo0?ooo`2o_kl200000080_kno0P0000020?ooo`060;no_`000000
00000;no_`000000Ogmo0`3oool2000000040?ooo`1oOgl0000003lo?`80oooo00D0?clo0000001o
Ogl0000003lo?`020?ooo`0303lo?`000000?clo02D0oooo00<0Ogmo0000001oOgl0=@3oool20000
00040;no_`3oool0oooo0;no_`800000GP3oool00`2o_kl0Ogmo0;no_`0:0?ooo`00m`3oool00`0o
?cl0000007moO`050?ooo`0507moO`000000000007moO`0o?cl00P0000001P2o_kl0oooo0?ooo`0o
?cl0000007moOa00oooo00<0Ogmo0000000000000`0000000`0o?cl0Ogmo0?ooo`0P0?ooo`030;no
_`1oOgl0000000@0000000<0?clo07moO`3oool0603oool2000000050;no_`3oool0_kno0000000o
?cl0W@3oool2000000030;no_`3oool0oooo0080oooo00@0000007moO`00000000000P3oool00`1o
Ogl0000007moO`030?ooo`8000000P3oool2000000040?ooo`1oOgl0000007moO`80oooo00<0_kno
03lo?`2o_kl02@3oool2000000@0oooo00<0?clo0000001oOgl00P3oool01P000000oooo0?ooo`3o
ool0_kno07moO`80_kno00T0Ogmo0;no_`3oool0_kno03lo?`000000?clo0?ooo`0000000`3oool0
1P1oOgl0000003lo?`1oOgl0000007moO`<0oooo00<0Ogmo0000000o?cl00P0000030?ooo`800000
00H0oooo0;no_`1oOgl0_kno0?ooo`2o_kl20000000307moO`000000Ogmo00<0oooo0P1oOglU0?oo
o`0307moO`000000Ogmo0200oooo00<0_kno07moO`1oOgl01`1oOgl0102o_kl0oooo0?ooo`3oool5
07moO`@0oooo0`1oOgl00`2o_kl00000000000020?ooo`030;no_`1oOgl0Ogmo0080Ogmo00<0_kno
0?ooo`3oool0203oool407moO`030;no_`3oool0oooo0080oooo0`1oOgl00`3oool0Ogmo07moO`04
0?ooo`030;no_`1oOgl0Ogmo0080Ogmo00D0_kno0?ooo`3oool0oooo0;no_`0307moO`050;no_`3o
ool0oooo0?ooo`2o_kl0101oOgl00`2o_kl0oooo0?ooo`0P0?ooo`0307moO`000000Ogmo00X0oooo
003g0?ooo`8000001P3oool00`1oOgl0000007moO`020?ooo`0303lo?`000000_kno0080oooo00<0
Ogmo0000001oOgl04P3oool00`2o_kl0Ogmo00000004000000030;no_`3oool0oooo0200oooo00<0
_kno03lo?`000000100000000`1oOgl0_kno0?ooo`0E0?ooo`030;no_`000000000000<0000000<0
_kno0?ooo`3oool0V`3oool207moO`@0oooo00X0_kno0000002o_kl0?clo0000002o_kl0oooo07mo
O`000000Ogmo0`3oool200000080oooo00H0?clo0000002o_kl0Ogmo0000001oOgl>0?ooo`800000
0`3oool00`2o_kl00000000000030?ooo`L000000P3oool00`2o_kl0?clo00000002000000040;no
_`3oool000000;no_`<0oooo0P0000000`1oOgl0000007moO`040?ooo`@000000`3oool00`0o?cl0
000007moO`020?ooo`060;no_`00000000000000000o?cl0oooo1`0000000`1oOgl0oooo0?ooo`0R
0?ooo`0307moO`000000Ogmo0200oooo00<0Ogmo0000000000001`0000000`1oOgl0oooo0;no_`06
00000080oooo00<0_kno0000000000001@0000020?ooo`H0000000<0_kno0?ooo`3oool01@3oool0
0`2o_kl00000000000040000000403lo?`3oool0oooo03lo?`<0000000<0oooo0000000000000`3o
ool00`0o?cl0000000000004000000030;no_`3oool0_kno00D0000000<0?clo0?ooo`1oOgl01P00
00000`2o_kl0oooo0?ooo`0O0?ooo`0307moO`000000Ogmo00X0oooo003g0?ooo`8000001`3oool2
0000000407moO`3oool0Ogmo000000<0oooo00<0Ogmo0000001oOgl05@3oool00`1oOgl0?clo0000
00030000000307moO`2o_kl0oooo0240oooo00<0Ogmo03lo?`000000100000000`1oOgl0_kno0?oo
o`0C0?ooo`050;no_`1oOgl0Ogmo07moO`2o_kl0XP3oool0202o_kl0?clo0000000o?cl0oooo07mo
O`000000Ogmo0P3oool2000000<0oooo00H0?clo0000002o_kl0oooo07moO`00000207moO`030000
000o?cl0oooo00d0oooo00D0?clo0000000o?cl0Ogmo03lo?`020000000603lo?`2o_kl0oooo0?oo
o`000000?clo0`1oOgl200000080oooo0`0000001P1oOgl0oooo0?ooo`3oool0000007moO`<0oooo
0P0000000`2o_kl00000000000040?ooo`80000000<0?clo0000001oOgl00P3oool01@1oOgl00000
07moO`3oool0_kno00<0000000<0Ogmo0?ooo`3oool00P00000307moO`0303lo?`000000Ogmo04L0
oooo00<0Ogmo0000000000001`1oOgl01`2o_kl0oooo03lo?`000000?clo0;no_`0o?cl00P000002
0?ooo`0303lo?`000000?clo0080Ogmo0`0000020?ooo`050000000o?cl0_kno0?ooo`0o?cl00P00
00070?ooo`8000000`1oOgl01@0o?cl000000000001oOgl0oooo0080000000<0?clo07moO`3oool0
0P0000020?ooo`070;no_`000000000003lo?`3oool0_kno03lo?`02000000060?ooo`0o?cl00000
03lo?`2o_kl0oooo0P000000103oool000000000000o?cl20?ooo`0303lo?`00000000000240oooo
00<0Ogmo0000001oOgl02P3oool00?H0oooo00<0Ogmo0000001oOgl01P3oool2000000030?ooo`1o
Ogl00000008000000P3oool0100o?cl0000000000000000I0?ooo`030;no_`1oOgl0000000@00000
00<0?clo0;no_`3oool08@3oool00`2o_kl0?clo000000030000000303lo?`2o_kl0oooo0;@0oooo
0`0000001@1oOgl0oooo0?ooo`3oool0Ogmo0080000000<0Ogmo0;no_`0o?cl00P0000001@0o?cl0
000007moO`000000?clo0080oooo0P0000001P3oool0Ogmo000000000000Ogmo03lo?`8000002@3o
ool00`1oOgl0000003lo?`040?ooo`0407moO`00000000000;no_`80000000D0?clo07moO`0o?cl0
000003lo?`020?ooo`8000000P1oOgl2000000050;no_`00000000000000001oOgl00P0000000`0o
?cl0oooo0;no_`020000000403lo?`1oOgl0000000000080Ogmo0`0000002P1oOgl0?clo0000001o
Ogl0oooo07moO`000000?clo07moO`0o?cl20000000307moO`00000000000080Ogmo0P0000000`2o
_kl0oooo0?ooo`150?ooo`0307moO`000000000000P0oooo00<0_kno0000000000000`3oool20000
00040?ooo`1oOgl0000003lo?`@0oooo0P0000000`3oool0Ogmo03lo?`0607moO`030;no_`3oool0
oooo00<0oooo00<0Ogmo0000001oOgl0103oool0102o_kl000000000003oool2000000<0oooo0P00
00020?ooo`0307moO`000000?clo00H0Ogmo0`3oool00`2o_kl0Ogmo03lo?`02000000<0oooo00<0
_kno07moO`0000000P0000000`0o?cl0oooo0?ooo`0O0?ooo`0307moO`000000Ogmo00X0oooo003f
0?ooo`0307moO`000000Ogmo00H0oooo00<0?clo0000002o_kl00P3oool2000000060?ooo`2o_kl0
00000000000o?cl000000`3oool01@2o_kl00000000000000000Ogmo01@0oooo00<0Ogmo03lo?`00
0000100000000`1oOgl0oooo0?ooo`0Q0?ooo`0307moO`0o?cl0000000<0000000<0Ogmo0;no_`3o
ool0/03oool00`1oOgl0000003lo?`030?ooo`80Ogmo1000000207moO`@0000000<0Ogmo00000000
00000P3oool200000080oooo00<0Ogmo0000000000000P0000000`2o_kl0oooo0?ooo`080?ooo`80
00001@3oool01@1oOgl0000007moO`2o_kl0?clo00<0000000D0?clo0?ooo`3oool0oooo0;no_`04
0000000507moO`3oool000000000000o?cl00`000000102o_kl0oooo0?ooo`2o_kl40000000303lo
?`3oool0oooo0080000000D0?clo00000000000000000;no_`020?ooo`0303lo?`00000000000080
000000<0_kno0?ooo`1oOgl0100000000`2o_kl0oooo0?ooo`160?ooo`0307moO`000000000000P0
oooo00<0Ogmo0000000000000`3oool01P0o?cl000000?ooo`1oOgl0000007moO`@0oooo0P000000
0`3oool0Ogmo000000060000000307moO`3oool0oooo00T0oooo00D0Ogmo00000000000000000?oo
o`02000000<0oooo0P0000020?ooo`0307moO`000000000000H000000P3oool00`0o?cl000000000
0002000000030;no_`3oool0_kno00D0000000<0?clo0;no_`3oool0;@3oool00?H0oooo00<0Ogmo
0000001oOgl01P3oool01@2o_kl000000000000o?cl0Ogmo0080000000<0oooo03lo?`0000000P1o
Ogl010000000_kno0?ooo`2o_kl50000000303lo?`3oool0oooo01<0oooo00<0_kno07moO`000000
100000000`0o?cl0Ogmo0?ooo`0Q0?ooo`0307moO`000000000000<0000000<0?clo07moO`3oool0
[P3oool00`1oOgl0000003lo?`030?ooo`80000000@0oooo07moO`000000Ogmo7`3oool200000003
0;no_`3oool0oooo0080oooo00<0Ogmo0000001oOgl0O`3oool00`1oOgl000000000000707moO`04
0?ooo`2o_kl00000000000<0oooo0P000000103oool0Ogmo0000000o?cl40?ooo`80000000<0oooo
07moO`000000101oOgl20000000307moO`3oool0oooo00H0oooo00<0Ogmo03lo?`0000000`000000
102o_kl0oooo0000000000030?ooo`8000000P3oool00`1oOgl0000003lo?`0407moO`80000000<0
oooo07moO`0000000P0000001@1oOgl0oooo0?ooo`3oool0?clo0080000000<0?clo07moO`2o_kl0
<03oool00?l0oooo0@3oool00`2o_kl00000000000020000000903lo?`1oOgl0000003lo?`3oool0
Ogmo0000001oOgl0oooo0080000000<0Ogmo0?ooo`2o_kl00P0000000`3oool0_kno07moO`0E0?oo
o`030;no_`0o?cl0000000@0000000<0Ogmo0?ooo`3oool0803oool00`2o_kl0Ogmo000000040000
000303lo?`1oOgl0oooo0:/0oooo00@0_kno000000000000?clo0P1oOgl01P000000?clo0?ooo`1o
Ogl0000007moOal0oooo00<0?clo0000000o?cl0101oOgl20000000307moO`3oool0oooo07d0oooo
00<0Ogmo0000000000001`0000020?ooo`80000000<0_kno0?ooo`2o_kl00P0000020?ooo`800000
00@0_kno0?ooo`3oool0_kno0P000000103oool0_kno0000002o_kl20?ooo`030;no_`0000000000
00P0oooo00<0?clo0000000000000P000000100o?cl0_kno0?ooo`3oool2000000<0oooo0P000000
0`2o_kl0oooo07moO`02000000<0oooo00L0_kno000000000000oooo07moO`000000Ogmo0080oooo
00<0000003lo?`3oool00P0000001P2o_kl0oooo0?ooo`0o?cl000000;no_bh0oooo003o0?ooo`<0
oooo00@0_kno07moO`2o_kl0oooo0P0000001P2o_kl0oooo07moO`000000Ogmo0?ooo`80000000P0
Ogmo0?ooo`3oool0Ogmo0000003oool0?clo000001P0oooo00<0Ogmo03lo?`0000000`0000000`1o
Ogl0oooo0?ooo`0Q0?ooo`0307moO`0o?cl0000000@0000000<0Ogmo0;no_`3oool0Z@3oool00`2o
_kl00000000000020000000603lo?`2o_kl0oooo0?ooo`1oOgl0?clo7`3oool00`1oOgl000000000
00050000000303lo?`3oool0oooo07h0oooo00<0Ogmo0000000000001`1oOgl20?ooo`0407moO`00
0000000007moO`<000000P3oool00`0o?cl000000000000207moO`<000000P3oool200000080Ogmo
0P0000000`0o?cl0oooo0?ooo`050?ooo`0303lo?`00000000000080Ogmo103oool00`1oOgl00000
0000000207moO`030?ooo`00000000000080000000@0oooo000000000000?clo0P1oOgl200000003
07moO`3oool0Ogmo008000000P1oOgl01P000000Ogmo0?ooo`0o?cl0000003lo?`80Ogmo0P000000
0`1oOgl0oooo0?ooo`0/0?ooo`00o`3oool70?ooo`030000000o?cl0oooo0080oooo00<0000007mo
O`3oool010000000100o?cl0_kno07moO`3oool2000001X0oooo00<0_kno07moO`0000000`000000
0`0o?cl0Ogmo0?ooo`0R0?ooo`0307moO`000000000000@00000WP3oool00`2o_kl0Ogmo0?ooo`0:
0?ooo`030;no_`1oOgl0Ogmo0:h0oooo00<0Ogmo0000000000002P3oool00`0o?cl0000000000003
000000<0oooo00<0?clo000000000000100000020?ooo`0303lo?`00000000000080000000<0?clo
0?ooo`3oool01P3oool2000000@0oooo00<0_kno07moO`2o_kl01@0000000`3oool0000003lo?`02
0000000307moO`2o_kl0?clo00@0000000D0?clo0?ooo`3oool0oooo03lo?`030000000403lo?`2o
_kl0oooo0;no_`D0000000<0?clo0?ooo`3oool0;@3oool00?l0oooo303oool01`000000?clo0?oo
o`000000?clo07moO`0o?cl00`0000000`3oool000000000000M0?ooo`0303lo?`000000000000<0
000000<0Ogmo0;no_`3oool08@3oool00`2o_kl0Ogmo000000030000000303lo?`1oOgl0oooo09T0
oooo00<0Ogmo0000002o_kl0V@3oool00`1oOgl0000007moO`0P0?ooo`0307moO`000000000000/0
oooo00<0_kno07moO`3oool00P0000040?ooo`030;no_`1oOgl0Ogmo00H0oooo00@0_kno07moO`1o
Ogl0_kno2@3oool2000000@0oooo00@0?clo0000001oOgl0oooo0P0000060?ooo`050;no_`3oool0
oooo0?ooo`2o_kl00P1oOgl70?ooo`80Ogmo1@3oool00`2o_kl0Ogmo07moO`0a0?ooo`00o`3oool<
0?ooo`80000000<0oooo0000000000000P3oool01P2o_kl000000000002o_kl0000007moO`L0oooo
00<0_kno03lo?`2o_kl05@3oool00`1oOgl00000000000030000000303lo?`1oOgl0oooo0280oooo
00<0_kno03lo?`0000000`0000000`1oOgl0_kno0?ooo`2C0?ooo`0507moO`0o?cl000000000000o
?cl0VP3oool00`1oOgl0000007moO`0P0?ooo`0307moO`000000000000L0Ogmo00<0_kno0?ooo`3o
ool0103oool2000001X0oooo0P000000102o_kl0oooo0;no_`0o?cl2000000040;no_`3oool00000
000004l0oooo003o0?ooo`d0oooo00L0Ogmo0?ooo`1oOgl0000003lo?`2o_kl0Ogmo0080000000<0
Ogmo0000001oOgl01`3oool00`1oOgl0000007moO`0G0?ooo`030;no_`1oOgl0000000@0000000<0
?clo0;no_`3oool08@3oool00`1oOgl0?clo000000040000000307moO`2o_kl0oooo08d0oooo00<0
Ogmo03lo?`0000001000002K0?ooo`0307moO`000000Ogmo0200oooo00<0Ogmo0000000000001`00
00000`1oOgl0oooo0?ooo`040?ooo`8000006P3oool00`2o_kl00000000000040000000503lo?`3o
ool0oooo03lo?`000000C`3oool00?l0oooo403oool00`0o?cl0000000000002000000040;no_`1o
Ogl0000007moO`L0oooo00<0Ogmo0000001oOgl06P3oool00`1oOgl0?clo000000040000000307mo
O`2o_kl0oooo0200oooo00<0_kno07moO`000000100000000`0o?cl0Ogmo0?ooo`280?ooo`0307mo
O`0o?cl0000000L00000V`3oool00`1oOgl0000007moO`0P0?ooo`030;no_`1oOgl0Ogmo00L0Ogmo
00<0_kno0?ooo`3oool0103oool207moOa/0oooo00H0_kno000000000000000007moO`2o_kl40?oo
o`030;no_`3oool0oooo0400oooo00<0_kno07moO`2o_kl02P3oool00?l0oooo4@3oool0202o_kl0
Ogmo07moO`2o_kl0oooo03lo?`000000?clo1`3oool2000000030;no_`3oool0oooo01/0oooo00<0
Ogmo0000000000000`0000000`1oOgl0oooo0?ooo`0Q0?ooo`030;no_`0o?cl0000000@0000000<0
?clo0;no_`3oool0PP3oool00`1oOgl0?clo0000000:000009/0oooo00<0Ogmo0000001oOgl0V`3o
ool00`1oOgl0000007moO`0:0?ooo`00o`3ooolF0?ooo`<0000000<0Ogmo0?ooo`3oool0103oool2
000000L0oooo00<0Ogmo0000002o_kl05P3oool00`2o_kl0Ogmo000000030000000303lo?`2o_kl0
oooo0280oooo00<0Ogmo03lo?`000000100000000`1oOgl0oooo0?ooo`1l0?ooo`0307moO`0o?cl0
000000d00000O@1oOglN0?ooo`0307moO`000000Ogmo09/0oooo00<0Ogmo0000001oOgl02P3oool0
0?l0oooo5P3oool207moO`80000000<0Ogmo0?ooo`3oool00`3oool20000000307moO`3oool0oooo
00@0oooo00<0Ogmo0000002o_kl06@3oool00`1oOgl00000000000030000000307moO`2o_kl0oooo
0280oooo00<0Ogmo0000000000000P0000000`0o?cl0Ogmo0?ooo`1j0?ooo`030;no_`0000000000
08/00000_03oool00`1oOgl0000007moO`0:0?ooo`00o`3ooolH0?ooo`030;no_`1oOgl0Ogmo00@0
oooo00<0Ogmo0000000000000P0000000`0o?cl0_kno0?ooo`020?ooo`8000002`3oool00`1oOgl0
?clo0?ooo`0>0?ooo`0307moO`000000000000<0000000<0?clo07moO`3oool08P3oool00`2o_kl0
Ogmo000000030000000303lo?`1oOgl0oooo07P0oooo00<0Ogmo000000000000RP00002l0?ooo`03
07moO`000000Ogmo00X0oooo003o0?oooal0oooo00@0Ogmo0000000o?cl0Ogmo0`0000030?ooo`80
00000`3oool00`2o_kl0000000000002000000030;no_`3oool0oooo008000004@3oool00`2o_kl0
?clo000000040000000307moO`2o_kl0oooo0280oooo00<0?clo0000000000000`0000000`1oOgl0
_kno0?ooo`1g0?ooo`030;no_`1oOgl0000000/00000o`3ooolj0?ooo`0307moO`000000Ogmo00X0
oooo003o0?oooal0oooo00<0Ogmo0000001oOgl00P3oool00`1oOgl0000007moO`020?ooo`030000
000o?cl0oooo0080oooo0P0000001P0o?cl0Ogmo000000000000_kno0?ooo`800000503oool00`1o
Ogl0?clo000000040000000307moO`3oool0oooo0240oooo00<0Ogmo0000000000000`0000000`1o
Ogl0oooo0?ooo`1h0?ooo`030;no_`0o?cl0000000P00000o`3ooolj0?ooo`030;no_`1oOgl0_kno
00X0oooo003o0?oooal0oooo0P0000050?ooo`050000003oool0Ogmo0000001oOgl00P3oool00`0o
?cl000000;no_`030?ooo`80000000<0oooo0000000o?cl00P1oOgl00`2o_kl0oooo0?ooo`0D0?oo
o`030;no_`0o?cl0000000<0000000<0Ogmo0;no_`3oool08P3oool00`2o_kl0oooo0?ooo`1o0?oo
o`0307moO`0o?cl000000080000000<0_kno0?ooo`3oool0o`3ooom40?ooo`00o`3ooolO0?ooo`<0
000000L0Ogmo0?ooo`3oool0_kno0000003oool0?clo008000000P3oool2000000@0oooo00<0?clo
0000003oool01@0000000`2o_kl0oooo0?ooo`0F0?ooo`0307moO`0o?cl0000000<0000000<0Ogmo
0?ooo`3oool0303oool00`0o?cl0_kno0?ooo`2D0?ooo`050;no_`1oOgl000000000002o_kl0o`3o
oom50?ooo`00o`3ooolO0?ooo`0307moO`0o?cl000000080000000@0?clo0000000o?cl0oooo1000
00000`1oOgl0?clo000000040?ooo`80000000D0oooo0000000o?cl0oooo0;no_`0200000080oooo
0P2o_klF0?ooo`0307moO`000000000000<0000000<0?clo0;no_`3oool02P3oool00`1oOgl00000
0;no_`2G0?ooo`0307moO`0o?cl0oooo0?l0ooooA03oool00?l0oooo8P3oool01@1oOgl000000000
00000000_kno0080oooo00L0_kno03lo?`000000000007moO`000000Ogmo0080oooo00H0_kno0000
00000000oooo0000002o_kl20?ooo`0707moO`000000Ogmo0?ooo`1oOgl0000007moO`0G0?ooo`03
07moO`0o?cl0000000@0000000<0Ogmo0;no_`3oool01`3oool0102o_kl000000000002o_koo0?oo
oc80oooo00<0_kno07moO`2o_kl0Z03oool00?l0oooo:`3oool00`2o_kl0Ogmo0?ooo`0200000007
03lo?`1oOgl000000000001oOgl0oooo000000030?ooo`0707moO`000000Ogmo0?ooo`1oOgl00000
07moO`0J0?ooo`0307moO`000000000000<0000000<0?clo07moO`3oool01P3oool30000000303lo
?`3oool0oooo0?l0oooo;`3oool00`1oOgl0000007moO`2X0?ooo`00o`3oool^0?ooo`030;no_`0o
?cl000000080000000@0?clo0?ooo`3oool000000`3oool00`1oOgl0000007moO`020?ooo`80_kno
703oool00`2o_kl0Ogmo000000040000000303lo?`3oool0oooo00<0oooo100000000`0o?cl0oooo
0?ooo`3o0?ooobh0oooo00<0Ogmo0000001oOgl0Z03oool00?l0oooo<03oool00`2o_kl0Ogmo0;no
_`020?ooo`0307moO`000000oooo0080oooo0P0000000`2o_kl0oooo0?ooo`0Q0?ooo`0307moO`0o
?cl0000000<0000000@0Ogmo0;no_`3oool0oooo1@0000000`0o?cl0_kno0?ooo`3o0?ooobd0oooo
00<0Ogmo0000001oOgl0V`3oool00`2o_kl0Ogmo0;no_`0:0?ooo`00o`3ooole0?ooo`0507moO`00
0000?clo0?ooo`0o?cl00P00000W0?ooo`0307moO`00000000000080000000<0?clo07moO`000000
1P0000000`2o_kl0oooo0?ooo`3o0?ooob/0oooo00<0Ogmo0000001oOgl0V`3oool00`1oOgl00000
07moO`0:0?ooo`00o`3ooolf0?ooo`0307moO`00000000000080000000<0_kno0?ooo`3oool09`3o
ool00`1oOgl000000000000:000000030;no_`3oool0oooo0?l0oooo:P3oool00`1oOgl0000007mo
O`2K0?ooo`0307moO`000000Ogmo00X0oooo003o0?ooocL0oooo00@0_kno07moO`1oOgl0_kno;03o
ool00`1oOgl0?clo000000090000000307moO`3oool0oooo0?l0ooooa`3oool00`1oOgl0000007mo
O`0:0?ooo`00o`3ooomX0?ooo`0303lo?`000000000000T0000000<0?clo0?ooo`3oool0o`3oooo6
0?ooo`0307moO`000000Ogmo00X0oooo003o0?ooofL0oooo00<0_kno0000000000002`00003o0?oo
olP0oooo00<0Ogmo0000001oOgl02P3oool00?l0ooooIP3oool00`2o_kl000000000000<00000003
03lo?`3oool0oooo0?l0ooooa@3oool00`2o_kl0Ogmo0;no_`0:0?ooo`00o`3ooomU0?ooo`0303lo
?`000000000000l0000000<0_kno0?ooo`3oool0n03oool00`2o_kl0oooo0?ooo`3D0?ooo`00o`3o
oomU0?ooo`D0Ogmo00<0?clo0000000000002`0000000`2o_kl0oooo0?ooo`0E0?ooo`0307moO`00
0000000000D0000000<0oooo0;no_`0000000`0000001@0o?cl0Ogmo000000000000oooo0080Ogmo
0`3oool2000000<0oooo00H0Ogmo0000001oOgl0oooo07moO`00000207moO`030000001oOgl0oooo
0080oooo0P0000020?ooo`030;no_`00000000000080000000D0?clo0000001oOgl0oooo0;no_`03
00000080oooo00<0Ogmo0000000000000P0000000`0o?cl0oooo0?ooo`2M0?ooo`0403lo?`000000
Ogmo0;no_m<0oooo003o0?oooi00oooo00<0Ogmo0000000000001@0000001P3oool0?clo00000000
0000Ogmo03lo?`<0000000@0Ogmo0?ooo`1oOgl0Ogmo0`3oool2000000<0oooo00H0Ogmo0000001o
Ogl0oooo07moO`00000207moO`030000001oOgl0oooo0080oooo0P0000020?ooo`80000000<0?clo
07moO`0o?cl00P0000000`2o_kl0oooo07moO`03000000040?ooo`0o?cl0000000000080?clo0P00
00000`0o?cl0oooo0?ooo`2M0?ooo`@0000000<0Ogmo0;no_`3oool0c`3oool00?l0ooooT03oool0
0`1oOgl00000000000060?ooo`80000000P0?clo0?ooo`3oool0oooo03lo?`000000Ogmo0?ooo`80
Ogmo0`3oool2000000<0oooo00H0Ogmo0000001oOgl0oooo07moO`00000207moO`030000001oOgl0
oooo0080oooo0P0000001@3oool0_kno000000000000_kno00<0oooo00X000000?ooo`3oool0Ogmo
0000001oOgl0oooo07moO`000000?clo103oool207moOj00oooo200000000`0o?cl0Ogmo0?ooo`0O
0?ooo`030;no_`1oOgl0_kno0:P0oooo003o0?oooi00oooo00<0Ogmo0000000000001P3oool00`2o
_kl000000000000200000080?clo00<0000007moO`3oool00P1oOgl30?ooo`8000000`3oool01P1o
Ogl0000007moO`3oool0Ogmo00000080Ogmo00<0000007moO`3oool00P3oool200000080oooo00<0
?clo0000000000000P0000002@1oOgl000000?ooo`3oool0Ogmo0000001oOgl0oooo07moO`080000
0:00oooo00<0Ogmo000000000000200000000`0o?cl0_kno0?ooo`0L0?ooo`0307moO`000000Ogmo
0:P0oooo003o0?oooi00oooo00<0Ogmo0000000000001`3oool00`2o_kl0Ogmo0000000400000004
07moO`3oool0Ogmo07moO`<0oooo0P0000030?ooo`0607moO`000000Ogmo0?ooo`1oOgl000000P1o
Ogl00`000000Ogmo0?ooo`020?ooo`8000000`3oool00`1oOgl0?clo0000000300000080oooo00D0
Ogmo0000001oOgl0oooo07moO`08000001`0ooooQ01oOgl00`0o?cl000000000000;000000030;no
_`3oool0oooo01T0oooo00<0Ogmo0000001oOgl0Z03oool00?l0ooooT03oool00`1oOgl000000000
00060?ooo`80Ogmo00X0_kno0?ooo`3oool0oooo03lo?`000000Ogmo0?ooo`1oOgl0?clo0`3oool2
000000<0oooo00H0Ogmo0000001oOgl0oooo07moO`00000207moO`030000001oOgl0oooo0080oooo
0P0000020?ooo`80Ogmo0`3oool02@2o_kl000000?ooo`3oool0Ogmo0000001oOgl0oooo07moO`02
000000@0oooo0P00000L0?oooi@0000000<0Ogmo0?ooo`3oool05`3oool00`1oOgl0000007moO`2X
0?ooo`00o`3ooon@0?ooo`0307moO`000000000000H0oooo00<0Ogmo0000000o?cl00`3oool20000
000707moO`3oool0Ogmo0000002o_kl0oooo07moO`020000000303lo?`3oool0_kno0080000000@0
Ogmo0?ooo`1oOgl000000P1oOgl2000000030;no_`3oool0_kno008000000P3oool20000000507mo
O`3oool0oooo0;no_`0000000P3oool00`1oOgl0000007moO`020?ooo`80000000@0?clo0?ooo`3o
ool0?clo0P00000L0?oooi<0000000<0?clo07moO`3oool0603oool00`1oOgl0000007moO`2K0?oo
o`0307moO`000000Ogmo00X0oooo003o0?oooi00oooo00<0Ogmo0000000000001P3oool00`2o_kl0
00000000000500000080oooo00<0Ogmo0000000000002@0000020?ooo`0407moO`000000Ogmo07mo
O`H0000000@0?clo0?ooo`3oool0Ogmo1@0000000`0o?cl0oooo00000004000000030?ooo`2o_kl0
000000D0000000<0_kno0?ooo`3oool0WP3oool00`1oOgl000000000000:0000000303lo?`3oool0
oooo01X0oooo00<0Ogmo0000001oOgl0V`3oool00`1oOgl0000007moO`0:0?ooo`00o`3ooon@0?oo
o`0307moO`000000000000L0oooo00<0_kno07moO`0000000P0000001`0o?cl0_kno0?ooo`3oool0
_kno07moO`0o?cl00P0000000`0o?cl0oooo07moO`020000000603lo?`2o_kl0oooo0?ooo`2o_kl0
Ogmo0P2o_kl00`1oOgl0_kno03lo?`020000000303lo?`3oool0oooo0080oooo00<0_kno03lo?`00
00000P0000020?ooo`0507moO`0o?cl0000003lo?`1oOgl00P3oool01P2o_kl0?clo000000000000
?clo0;no_j40oooo00<0?clo0000000000001`0000000`0o?cl0Ogmo0?ooo`0M0?ooo`030;no_`1o
Ogl0_kno09/0oooo00<0Ogmo0000001oOgl02P3oool00?l0ooooT03oool00`1oOgl000000000000d
0?ooo`0307moO`000000Ogmo0:X0oooo200000000`1oOgl0oooo0?ooo`2m0?ooo`0307moO`000000
Ogmo00X0oooo003o0?oooi00oooo00<0Ogmo0000000000007P3oool00`1oOgl0000007moO`0C0?oo
o`0307moO`000000Ogmo0:T0oooo00<0?clo0000000000000`0000000`1oOgl0_kno0?ooo`300?oo
o`0307moO`000000Ogmo00X0oooo003o0?oooi00oooo00<0Ogmo0000000000007P3oool00`1oOgl0
000007moO`0D0?ooo`0303lo?`1oOgl0oooo0:L0oooo00H0_kno000000000000000007moO`2o_ko4
0?ooo`030;no_`1oOgl0_kno00X0oooo003o0?ooool0ooooF@3oool2000001P0oooo00<0000007mo
O`2o_kl0e03oool00?l0ooooo`3ooomI0?ooo`800000k`3oool00?l0ooooo`3ooomI0?ooo`0307mo
O`000000Ogmo0>h0oooo003o0?ooool0oooo00<0_kno07moO`1oOgl0101oOgl00`2o_kl0oooo07mo
O`020000000503lo?`2o_kl0Ogmo07moO`3oool00P1oOgl20?ooo`80Ogmo0`3oool207moO`030?oo
o`1oOgl0Ogmo0080oooo0P1oOgl20?ooo`80Ogmo0P3oool03`2o_kl0?clo000000000000Ogmo0;no
_`1oOgl0_kno0?ooo`2o_kl0000007moO`3oool0_kno03lo?`020000000303lo?`2o_kl0oooo00H0
oooo00<0Ogmo0?ooo`3oool01P3oool00`2o_kl0Ogmo0;no_`040?ooo`<0000000L0Ogmo0?ooo`3o
ool0Ogmo0000001oOgl0?clo0080000000D0Ogmo0?ooo`3oool0oooo07moO`3V0?ooo`00o`3ooooo
0?ooo`0307moO`000000000000@000000P1oOgl7000000050?ooo`1oOgl0000007moO`3oool00P00
00000`2o_kl0oooo0?ooo`02000000050?ooo`1oOgl0000007moO`3oool00P0000020?ooo`0503lo
?`000000_kno0?ooo`0o?cl00P0000001P0o?cl00000000000000000Ogmo0?ooo`80000000<0Ogmo
0?ooo`0000001@0000000`2o_kl0oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00<0Ogmo
0000001oOgl00`3oool00`1oOgl0000007moO`020000000303lo?`3oool0_kno00H0000000D0?clo
0?ooo`3oool000000;no_`0j0?ooo`030;no_`1oOgl0_kno0:P0oooo003o0?ooool0oooo0@3oool2
000000D0oooo00<0Ogmo0000000o?cl00`3oool2000000080?ooo`2o_kl0000003lo?`3oool0Ogmo
0000001oOgl20?ooo`0407moO`000000Ogmo0?ooo`80000000T0oooo07moO`000000Ogmo0?ooo`1o
Ogl0000003lo?`3oool00P0000003@2o_kl0oooo0?ooo`1oOgl0000007moO`3oool0Ogmo0000003o
ool0Ogmo0000001oOgl00`3oool207moO`H0oooo00<0000007moO`3oool01`3oool2000000<0oooo
00D000000?ooo`3oool0oooo0;no_`02000000040?ooo`00000000000;no_`80oooo00<0_kno0000
00000000?@3oool00`1oOgl0000007moO`2X0?ooo`00o`3ooooo0?ooo`40oooo00<0?clo0000001o
Ogl01@3oool00`0o?cl00000000000040000000407moO`3oool0000000000080oooo0P0000020?oo
o`0407moO`000000?clo0?ooo`80000000@0oooo07moO`000000Ogmo0P3oool2000000030?ooo`2o
_kl0000000H0000000D0oooo07moO`000000oooo07moO`070000000307moO`3oool0oooo00<0oooo
00<0000007moO`3oool01`3oool2000000<0oooo00<000000?ooo`3oool00P3oool01P0o?cl00000
0?ooo`1oOgl0000007moO`<0oooo0P00000m0?ooo`0307moO`000000Ogmo0:P0oooo003o0?ooool0
oooo0@3oool00`1oOgl0000007moO`060?ooo`<0Ogmo00D0?clo000000000000Ogmo0?ooo`020000
0080oooo0P0000030?ooo`80000000D0oooo03lo?`000000_kno0?ooo`0200000080oooo0P000002
0?ooo`040;no_`1oOgl0Ogmo07moO`<0000000D0oooo0;no_`000000oooo07moO`02000000@0Ogmo
00<0000007moO`3oool0103oool70000000607moO`3oool0oooo07moO`000000Ogmo0P3oool00`00
0000_kno0?ooo`020?ooo`0607moO`000000Ogmo07moO`000000?clo0`3oool2000003d0oooo00<0
Ogmo0000001oOgl0V`3oool00`1oOgl0000007moO`0:0?ooo`00o`3ooooo0?ooo`40oooo00<0Ogmo
0000000000001@3oool00`0o?cl0000007moO`020?ooo`0607moO`000000Ogmo0?ooo`1oOgl00000
0P3oool00`0o?cl0000003lo?`020?ooo`80000000D0oooo07moO`000000Ogmo0?ooo`0200000080
oooo00@0Ogmo0000001oOgl0oooo0P0000030?ooo`8000000P3oool00`000000oooo0?ooo`020000
00060;no_`3oool0oooo07moO`000000Ogmo1@3oool2000000<0Ogmo0`0000000`0o?cl0oooo07mo
O`02000000040;no_`3oool0Ogmo03lo?`<0oooo0P0000020?ooo`80000000<0_kno0?ooo`3oool0
0P00000m0?ooo`0307moO`000000Ogmo09/0oooo00<0Ogmo0000001oOgl02P3oool00?l0ooooo`3o
ool20?ooo`8000001@3oool00`2o_kl000000000000207moO`80000000<0Ogmo0?ooo`1oOgl00P00
00001P1oOgl00000000000000000?clo07moO`80000000T0oooo07moO`000000Ogmo0?ooo`0o?cl0
000003lo?`1oOgl00P0000001`1oOgl0oooo03lo?`000000?clo07moO`0o?cl00P000000103oool0
Ogmo0000001oOgl20;no_`8000000P1oOgl2000000030;no_`3oool0oooo00<0oooo0P0000001@1o
Ogl0oooo0?ooo`3oool0_kno0080000000<0Ogmo0;no_`0000000P000000200o?cl0Ogmo0000000o
?cl0Ogmo03lo?`000000?clo0P3oool30000000407moO`0000000000000003d0oooo00<0_kno07mo
O`2o_kl0V`3oool00`1oOgl0000007moO`0:0?ooo`00o`3ooooo0?ooo`80oooo0P0000060?ooo`03
07moO`00000000000080000000H0?clo0?ooo`3oool0oooo0000000o?cl20000000303lo?`2o_kl0
00000080000000<0?clo0?ooo`3oool00P0000000`3oool0Ogmo000000030000000503lo?`3oool0
oooo0?ooo`0o?cl0100000000`2o_kl0oooo03lo?`03000000030?ooo`2o_kl0000000<0000000<0
Ogmo0?ooo`3oool0103oool00`1oOgl0000007moO`040?ooo`0407moO`000000Ogmo0?ooo`D00000
00H0?clo000000000000000003lo?`2o_kl20?ooo`0303lo?`000000?clo00<0000000<0_kno0?oo
o`3oool0f@3oool00`1oOgl0000007moO`0:0?ooo`00o`3ooooo0?ooo`80oooo00<0Ogmo0000003o
ool0;P3oool207moO`h0oooo00<0Ogmo0000000o?cl0103oool00`1oOgl0000007moO`3`0?ooo`03
07moO`000000Ogmo00X0oooo003o0?ooool0oooo0P3oool00`1oOgl000000?ooo`0J0?ooo`0307mo
O`000000_kno0180oooo00<000000?ooo`3oool03@3oool2000000@0Ogmo0P0000000`1oOgl0oooo
0?ooo`3^0?ooo`0307moO`000000Ogmo00X0oooo003o0?ooool0oooo0P3oool00`2o_kl000000?oo
o`0J0?ooo`0307moO`000000Ogmo0180oooo00<000000?ooo`3oool03@3oool70000000303lo?`3o
ool0oooo0?`0oooo003o0?ooool0ooooo`3ooom;0?ooo`00o`3ooooo0?ooool0ooooB`3oool00?l0
ooooo`3ooooo0?oood/0oooo003o0?ooool0ooooo`3ooom;0?ooo`00o`3ooooo0?oooil0oooo00<0
Ogmo0000001oOgl0Z03oool00?l0ooooo`3ooonO0?ooo`0307moO`000000Ogmo0:P0oooo003o0?oo
ool0ooooW`3oool00`1oOgl0000007moO`2X0?ooo`00o`3ooooo0?oooil0oooo00<0Ogmo0000001o
Ogl0V`3oool00`1oOgl0000007moO`0:0?ooo`00o`3ooooo0?oooil0oooo00<0_kno07moO`2o_kl0
V`3oool00`1oOgl0000007moO`0:0?ooo`00o`3ooooo0?ooool0oooo?P3oool00`1oOgl0000007mo
O`0:0?ooo`00o`3ooooo0?ooool0oooo?P3oool00`1oOgl0000007moO`0:0?ooo`00o`3ooooo0?oo
ool0oooo?P3oool00`1oOgl0000007moO`0:0?ooo`00o`3ooooo0?ooool0ooooB`3oool00?l0oooo
o`3ooonP0?ooo`D00000203oool00`1oOgl0000000000002000000P0oooo00<0Ogmo000000000000
0`0000000`1oOgl0oooo0?ooo`040?ooo`0307moO`000000000000<0000000<0Ogmo0?ooo`3oool0
1@3oool50000000307moO`3oool0oooo00D0oooo1P0000080?ooo`D00000203oool00`1oOgl00000
00000002000000P0oooo00<0Ogmo0000000000000`0000000`1oOgl0oooo0?ooo`040?ooo`0307mo
O`000000000000<0000000<0Ogmo0?ooo`3oool01@3oool50000000307moO`3oool0oooo00D0oooo
1P00000B0?ooo`00o`3ooooo0?oooj00oooo1@0000080?ooo`0307moO`000000000000800000203o
ool00`1oOgl00000000000030000000307moO`3oool0oooo00@0oooo00<0Ogmo0000000000000`00
00000`1oOgl0oooo0?ooo`050?ooo`D0000000<0Ogmo0?ooo`3oool01@3oool6000000P0oooo1@00
00080?ooo`0307moO`000000000000800000203oool00`1oOgl00000000000030000000307moO`3o
ool0oooo00@0oooo00<0Ogmo0000000000000`0000000`1oOgl0oooo0?ooo`050?ooo`D0000000<0
Ogmo0?ooo`3oool01@3oool600000180oooo003o0?ooool0ooooo`3ooom;0?ooo`00o`3ooooo0?oo
ool0ooooB`3oool00?l0ooooo`3ooooo0?oood/0oooo003o0?ooool0ooooo`3ooom;0?ooo`00o`3o
oooo0?ooool0ooooB`3oool00?l0ooooo`3ooooo0?oood/0oooo003o0?ooool0ooooo`3ooom;0?oo
o`00o`3ooooo0?ooool0ooooB`3oool00?l0ooooo`3ooooo0?oood/0oooo003o0?ooool0ooooo`3o
oom;0?ooo`00A`3ooon10:6/cKL0oooo00<0d=GV0:6/c@2Q[<d0D@2Q[<gZ0?ooo`030=3EiP2Q[<d0
XJc=02D0XJc=00<0d=GV0?ooo`3oool0H03oool004L0ooooP@13FY^g0?ooo`030:6/c@13FY/0@eZK
0540@eZKjP3oool00`2Q[<d0@eZK04=JV`0U04=JV`030:6/c@3oool0oooo0600oooo00170?ooo`<0
XJc=00<0LX>d04=JV`13FY/00P13FY/00`1bPk@0XJc=0:6/c@040:6/c@<0@eZK102Q[<d204=JV`@0
XJc=0P13FY/30:6/c@@0@eZK102Q[<d304=JV`030:6/c@13FY/0@eZK0080XJc=0`13FY/20:6/c@05
07:3]013FY/0@eZK04=JV`2Q[<d00P13FY/30:6/c@@0@eZK0`2Q[<d00`1bPk@0@eZK04=JV`030:6/
c@0507:3]013FY/0LX>d0:6/c@1bPk@00`13FY/60:6/c@L0@eZK0`2Q[<d00`1bPk@0@eZK04=JV`02
04=JV`H0XJc=00<0@eZK0:6/c@2Q[<d0102Q[<d00`1bPk@0@eZK04=JV`0204=JV`<0XJc=00<0@eZK
07:3]03oool0]P3oool0103@eNH0XJc=04=JV`13FY/80:6/c@0307:3]013FY/0LX>d0080XJc=00D0
LX>d04=JV`13FY/0@eZK07:3]00204=JV`80XJc=00@0LX>d04=JV`13FY/0LX>d0P2Q[<d0101bPk@0
@eZK04=JV`13FY/80:6/c@0307:3]013FY/0@eZK00D0@eZK0`2Q[<d404=JV`0307:3]02Q[<d0XJc=
00<0XJc=00<0LX>d04=JV`1bPk@0102Q[<d00`1bPk@0@eZK04=JV`0204=JV`<0XJc=00@0LX>d04=J
V`1bPk@0XJc=k03oool704=JV`040:6/c@3oool0oooo0:6/c@@0@eZK00<0XJc=0?ooo`3oool00P3o
ool00`1bPk@0@eZK0:6/c@040?ooo`030=3EiP1bPk@0@eZK0080@eZK00H0d=GV0?ooo`3oool0XJc=
04=JV`2Q[<eS0?ooo`00B@3oool00`1bPk@0@eZK04=JV`0404=JV`0507:3]03oool0oooo0?ooo`3@
eNH01@13FY/00`3@eNH0oooo0?ooo`0204=JV`@0oooo0P13FY/20?ooo`0307:3]013FY/0@eZK0080
@eZK00@0LX>d0?ooo`3oool0XJc=0`13FY/01@3oool0@eZK04=JV`3oool0XJc=00<0@eZK00<0oooo
0:6/c@13FY/01P13FY/20?ooo`030=3EiP13FY/0@eZK00<0@eZK00<0d=GV0?ooo`2Q[<d00P13FY/3
0?ooo`050:6/c@13FY/0XJc=0?ooo`1bPk@00P13FY/00`2Q[<d0oooo0?ooo`040?ooo`L0@eZK0P3o
ool00`1bPk@0@eZK04=JV`0304=JV`0307:3]03oool0oooo0080oooo00<0d=GV04=JV`2Q[<d0103o
ool00`1bPk@0@eZK04=JV`0304=JV`0507:3]03oool0oooo04=JV`2Q[<d0^@3oool204=JV`P0oooo
00D0XJc=04=JV`2Q[<d0oooo0:6/c@0604=JV`0307:3]03oool0oooo00<0@eZK00<0XJc=0?ooo`1b
Pk@01013FY/00`1bPk@0oooo0?ooo`050?ooo`030:6/c@13FY/0@eZK00D0@eZK0P3oool00`1bPk@0
@eZK04=JV`0304=JV`0307:3]03oool0oooo0080oooo00<0XJc=04=JV`13FY/00`3oool00`1bPk@0
@eZK04=JV`0404=JV`80oooo00<0XJc=04=JV`2Q[<d0k@3oool704=JV`030:6/c@3oool0LX>d00H0
@eZK00@0XJc=0?ooo`3oool0d=GV0P13FY/01@1bPk@0oooo0?ooo`3oool0d=GV00H0@eZK00D0d=GV
0?ooo`2Q[<d0@eZK0:6/c@1S0?ooo`00B03oool0101bPk@0@eZK04=JV`1bPk@20:6/c@0407:3]013
FY/0@eZK07:3]080oooo00D0LX>d04=JV`1bPk@0d=GV07:3]00204=JV`040=3EiP3oool0@eZK04=J
V`@0oooo0P13FY/01P3oool0XJc=04=JV`2Q[<d0oooo0:6/c@80@eZK00L0XJc=0?ooo`13FY/0@eZK
07:3]02Q[<d0oooo0080@eZK00H0oooo04=JV`13FY/0LX>d0:6/c@3oool204=JV`0307:3]02Q[<d0
XJc=00<0@eZK00@0oooo0=3EiP13FY/0LX>d0P3@eNH01@1bPk@0@eZK04=JV`3oool0XJc=0080@eZK
0`3oool0102Q[<d0@eZK0:6/c@3oool204=JV`030:6/c@3@eNH0oooo00D0oooo0P13FY/50:6/c@07
0?ooo`2Q[<d0@eZK04=JV`2Q[<d0oooo0:6/c@0204=JV`0707:3]03oool0oooo0?ooo`1bPk@0@eZK
07:3]0030?ooo`060:6/c@13FY/0@eZK0:6/c@3oool0XJc=0P13FY/0102Q[<d0oooo04=JV`2Q[<fi
0?ooo`80@eZK203oool0102Q[<d0@eZK0:6/c@3oool204=JV`0307:3]03oool0d=GV0080@eZK00<0
XJc=0?ooo`2Q[<d00P13FY/00`2Q[<d0d=GV0:6/c@0204=JV`050:6/c@3oool0XJc=04=JV`2Q[<d0
1P3oool00`2Q[<d0@eZK07:3]0050:6/c@070?ooo`1bPk@0@eZK04=JV`2Q[<d0oooo07:3]00204=J
V`040=3EiP3oool0oooo0?ooo`<0@eZK0P3oool01P3@eNH0@eZK04=JV`1bPk@0oooo0:6/c@80@eZK
00D0LX>d0?ooo`2Q[<d0@eZK0:6/c@3]0?ooo`0304=JV`3oool0oooo00D0oooo00@0d=GV04=JV`13
FY/0d=GV0P3oool00`1bPk@0@eZK04=JV`020?ooo`040:6/c@13FY/0@eZK04=JV`<0oooo00@0LX>d
04=JV`1bPk@0d=GV0P3oool01P13FY/0XJc=0?ooo`2Q[<d0@eZK0:6/cF<0oooo00180?ooo`80@eZK
00<0d=GV0?ooo`3oool00P3oool00`3@eNH0@eZK04=JV`020=3EiP80@eZK00L0d=GV0?ooo`3oool0
LX>d04=JV`2Q[<d0oooo0080@eZK103oool204=JV`030?ooo`2Q[<d0@eZK00<0oooo0P13FY/01@2Q
[<d0oooo04=JV`13FY/0d=GV0080oooo0P13FY/0103oool0@eZK04=JV`3@eNH20?ooo`80@eZK0`3o
ool01P2Q[<d0@eZK04=JV`3oool0XJc=04=JV`<0oooo00D0d=GV04=JV`13FY/0oooo0:6/c@0204=J
V`<0oooo00@0XJc=04=JV`2Q[<d0oooo0P13FY/80?ooo`80@eZK1P3oool00`1bPk@0@eZK07:3]003
0?ooo`030:6/c@13FY/0@eZK00<0oooo0`13FY/30?ooo`80@eZK00D0XJc=0?ooo`3oool0oooo0:6/
c@0204=JV`030?ooo`13FY/0XJc=0;T0oooo0P13FY/80?ooo`040:6/c@13FY/0XJc=0?ooo`80@eZK
00<0d=GV0?ooo`3oool00P13FY/01@2Q[<d0oooo0:6/c@13FY/0LX>d0080oooo0P13FY/0102Q[<d0
oooo0?ooo`3oool204=JV`H0oooo00<0XJc=04=JV`2Q[<d01P3oool204=JV`070=3EiP3oool0oooo
0?ooo`1bPk@0@eZK0:6/c@020?ooo`040:6/c@13FY/0@eZK04=JV`80oooo00<0LX>d04=JV`1bPk@0
0`3oool01`3@eNH0@eZK04=JV`3oool0XJc=04=JV`2Q[<d0k@3oool00`13FY/0oooo0?ooo`050?oo
o`030:6/c@13FY/0LX>d00@0oooo0P2Q[<d20?ooo`80@eZK00<0LX>d04=JV`2Q[<d00P3oool204=J
V`040=3EiP3oool0oooo0?ooo`80XJc=00@0oooo0:6/c@13FY/0XJc=H`3oool004P0oooo00<0@eZK
07:3]03oool01@3oool01P1bPk@0@eZK0:6/c@2Q[<d0@eZK07:3]0<0oooo00@0XJc=04=JV`2Q[<d0
oooo0P13FY/40?ooo`80@eZK0`3oool00`3@eNH0XJc=04=JV`0204=JV`040:6/c@3oool0@eZK04=J
V`<0oooo0P13FY/00`3oool0@eZK04=JV`030?ooo`80@eZK0`3oool01P2Q[<d0@eZK04=JV`3oool0
XJc=04=JV`L0oooo00<0XJc=04=JV`13FY/00`3oool0102Q[<d0@eZK0:6/c@3oool204=JV`P0oooo
0P13FY/60?ooo`80@eZK00<0d=GV0?ooo`3oool01P3oool01@2Q[<d0@eZK07:3]013FY/0XJc=0080
oooo0P13FY/80?ooo`0304=JV`2Q[<d0oooo0;P0oooo0P13FY/80?ooo`050:6/c@13FY/0XJc=0?oo
o`1bPk@00P13FY/30:6/c@0604=JV`2Q[<d0oooo0:6/c@13FY/0XJc=0P3oool204=JV``0oooo00<0
XJc=04=JV`2Q[<d01@3oool00`3@eNH0@eZK04=JV`090?ooo`0607:3]013FY/0XJc=04=JV`3@eNH0
oooo0P13FY/00`2Q[<d0oooo0?ooo`050?ooo`030:6/c@13FY/0XJc=0>d0oooo00<0@eZK0?ooo`3o
ool01@3oool00`2Q[<d0@eZK07:3]0060:6/c@050?ooo`3@eNH0@eZK04=JV`3@eNH00P13FY/20?oo
o`80@eZK1P2Q[<d0103oool0XJc=04=JV`2Q[<eS0?ooo`00B03oool00`13FY/0XJc=0?ooo`050?oo
o`060=3EiP2Q[<d0oooo0:6/c@13FY/0XJc=0`3oool0102Q[<d0@eZK0:6/c@3oool204=JV`@0oooo
0P13FY/20?ooo`030=3EiP13FY/0@eZK0080@eZK00<0LX>d0?ooo`3oool00P13FY/30?ooo`80@eZK
00<0oooo04=JV`13FY/00`3oool204=JV`@0oooo0P13FY/00`3oool0XJc=04=JV`0604=JV`80XJc=
0P13FY/30?ooo`040:6/c@13FY/0XJc=0?ooo`80@eZK203oool204=JV`H0oooo2@13FY/20?ooo`80
@eZK00<0XJc=04=JV`13FY/00P3oool904=JV`030?ooo`13FY/0XJc=0;T0oooo0P13FY/30:6/c@D0
oooo00H0XJc=04=JV`2Q[<d0oooo0=3EiP1bPk@504=JV`050:6/c@3oool0XJc=04=JV`2Q[<d00P3o
ool804=JV`H0oooo00<0XJc=04=JV`2Q[<d01@3oool00`2Q[<d0@eZK04=JV`0604=JV`030:6/c@3o
ool0d=GV0080@eZK00@0oooo07:3]02Q[<d0oooo2@13FY/0103oool0XJc=04=JV`2Q[<g]0?ooo`03
04=JV`3oool0oooo00D0oooo00<0XJc=04=JV`13FY/01P13FY/01@3oool0LX>d04=JV`2Q[<d0oooo
0080@eZK00<0d=GV0?ooo`13FY/01`13FY/0103oool0XJc=04=JV`2Q[<eS0?ooo`00B03oool00`13
FY/0XJc=0?ooo`080?ooo`030:6/c@13FY/0@eZK00<0oooo00@0XJc=04=JV`2Q[<d0oooo0P13FY/4
0?ooo`80@eZK0P3oool204=JV`0307:3]02Q[<d0oooo00<0oooo0P13FY/30?ooo`80@eZK00<0oooo
04=JV`13FY/00`3oool204=JV`@0oooo0P13FY/00`3oool0XJc=04=JV`040:6/c@80@eZK00@0d=GV
0:6/c@13FY/0@eZK0`3oool0102Q[<d0@eZK0:6/c@3oool204=JV`P0oooo0P13FY/60?ooo`80@eZK
00<0LX>d0:6/c@2Q[<d00P2Q[<d204=JV`050?ooo`3@eNH0@eZK04=JV`3oool00P13FY/0103@eNH0
oooo04=JV`13FY/40:6/c@0607:3]013FY/0@eZK0?ooo`13FY/0XJc=^@3oool704=JV`060:6/c@3o
ool0oooo0:6/c@13FY/0XJc=103oool20:6/c@80@eZK00D0XJc=0?ooo`2Q[<d0@eZK0:6/c@020?oo
o`80@eZK102Q[<d204=JV`H0oooo00<0XJc=04=JV`2Q[<d01@3oool00`3@eNH0@eZK04=JV`040:6/
c@0;07:3]013FY/0XJc=0?ooo`2Q[<d0@eZK07:3]03oool0d=GV04=JV`3oool00P13FY/00`1bPk@0
XJc=0:6/c@020:6/c@80@eZK00@0oooo0:6/c@13FY/0XJc=k@3oool00`13FY/0oooo0?ooo`050?oo
o`030:6/c@13FY/0XJc=00@0oooo0P13FY/02@3oool0@eZK04=JV`3@eNH0oooo0:6/c@13FY/0XJc=
0?ooo`0204=JV`0:0=3EiP3oool0oooo0?ooo`13FY/0LX>d0?ooo`2Q[<d0@eZK0:6/cF<0oooo0018
0?ooo`0304=JV`3@eNH0oooo00P0oooo00@0d=GV04=JV`13FY/0d=GV0P3oool204=JV`050:6/c@3o
ool0@eZK04=JV`2Q[<d00P3oool01P3@eNH0@eZK04=JV`3oool0XJc=04=JV`<0oooo00@0@eZK0:6/
c@3oool0oooo0P13FY/30?ooo`80@eZK00<0oooo04=JV`13FY/00`3oool204=JV`@0oooo0P13FY/0
0`3oool0XJc=04=JV`030?ooo`050=3EiP13FY/0@eZK0?ooo`2Q[<d00P13FY/01`3@eNH0oooo0?oo
o`2Q[<d0@eZK0:6/c@3oool00P13FY/80?ooo`80@eZK1P3oool00`1bPk@0@eZK07:3]0030?ooo`0<
0:6/c@13FY/0LX>d0?ooo`2Q[<d0@eZK07:3]03oool0XJc=04=JV`2Q[<d0oooo0P13FY/02P2Q[<d0
oooo0?ooo`3oool0LX>d04=JV`2Q[<d0oooo04=JV`2Q[<fi0?ooo`80@eZK0P2Q[<d03@1bPk@0@eZK
04=JV`13FY/0XJc=0?ooo`2Q[<d0@eZK0:6/c@3oool0LX>d04=JV`2Q[<d00P3oool01`1bPk@0@eZK
0:6/c@3oool0XJc=04=JV`2Q[<d00P3oool204=JV`060:6/c@3oool0oooo0?ooo`13FY/0XJc=1P3o
ool00`2Q[<d0@eZK0:6/c@060?ooo`80@eZK00P0d=GV0?ooo`3oool0oooo07:3]013FY/0XJc=0?oo
o`80@eZK00P0d=GV0?ooo`3oool0@eZK0=3EiP2Q[<d0@eZK07:3]0<0oooo00L0XJc=04=JV`13FY/0
oooo0:6/c@13FY/0XJc=0>d0oooo00<0@eZK0?ooo`3oool01@3oool0103@eNH0@eZK04=JV`3@eNH2
0?ooo`0607:3]013FY/0@eZK0:6/c@13FY/0LX>d0P3oool01`3@eNH0@eZK04=JV`3oool0LX>d04=J
V`1bPk@00`3oool01P13FY/0XJc=0?ooo`2Q[<d0@eZK0:6/cF<0oooo00180?ooo`0304=JV`2Q[<d0
oooo00T0oooo00D0LX>d04=JV`13FY/0XJc=07:3]00204=JV`80oooo0`13FY/20:6/c@80@eZK00@0
LX>d0?ooo`3@eNH0@eZK0P2Q[<d01@1bPk@0@eZK04=JV`3oool0XJc=0080@eZK0P2Q[<d0103oool0
@eZK04=JV`3oool204=JV`80XJc=00<0oooo04=JV`13FY/0103oool204=JV`80oooo00@0@eZK07:3
]02Q[<d0XJc=0P13FY/00`1bPk@0oooo0:6/c@0304=JV`80XJc=0P13FY/20:6/c@80@eZK00<0XJc=
0=3EiP3oool01@3oool204=JV`H0oooo00@0d=GV04=JV`13FY/0LX>d0P2Q[<d204=JV`070=3EiP3o
ool0@eZK04=JV`3@eNH0oooo0=3EiP0204=JV`070?ooo`2Q[<d0@eZK04=JV`1bPk@0XJc=07:3]002
04=JV`040=3EiP3oool0@eZK0:6/cKT0oooo0P13FY/40?ooo`0907:3]013FY/0@eZK0?ooo`2Q[<d0
@eZK0:6/c@3oool0XJc=0080@eZK0P2Q[<d204=JV`80d=GV00H0LX>d04=JV`1bPk@0XJc=0=3EiP2Q
[<d204=JV`80XJc=00<0LX>d04=JV`3@eNH01P3oool00`2Q[<d0@eZK0:6/c@060?ooo`030:6/c@13
FY/0@eZK0080XJc=00D0LX>d04=JV`13FY/0oooo0=3EiP0204=JV`<0oooo00<0@eZK07:3]03@eNH0
0P13FY/00`1bPk@0XJc=0:6/c@0204=JV`050:6/c@3oool0XJc=04=JV`2Q[<d0k@3oool00`13FY/0
oooo0?ooo`060?ooo`0407:3]013FY/0@eZK07:3]0<0@eZK00@0d=GV04=JV`13FY/0XJc=0`3oool2
04=JV`030:6/c@3@eNH0@eZK0080@eZK00<0XJc=04=JV`13FY/00P3oool00`2Q[<d0@eZK0:6/c@1S
0?ooo`00B03oool00`13FY/0LX>d0?ooo`050?ooo`80XJc=00@0d=GV0?ooo`3oool0LX>d1013FY/0
0`3@eNH0oooo0?ooo`0704=JV`040=3EiP3oool0oooo07:3]0@0@eZK00<0d=GV0?ooo`13FY/01013
FY/0103oool0@eZK04=JV`3oool404=JV`030?ooo`13FY/0@eZK00@0oooo0P13FY/20?ooo`030=3E
iP13FY/0@eZK0080@eZK00H0LX>d0?ooo`3oool0XJc=04=JV`1bPk@404=JV`0307:3]03oool0@eZK
00<0@eZK00<0XJc=0?ooo`3oool0103oool204=JV`L0oooo00<0d=GV04=JV`13FY/00`13FY/00`2Q
[<d0oooo0:6/c@0204=JV`<0oooo0P13FY/00`2Q[<d0oooo07:3]00504=JV`050=3EiP3oool0oooo
04=JV`2Q[<d0^@3oool204=JV`@0oooo00L0XJc=04=JV`13FY/0oooo0:6/c@13FY/0XJc=0080oooo
00<0LX>d04=JV`13FY/00P13FY/00`1bPk@0oooo0:6/c@0404=JV`030:6/c@3oool0LX>d00@0@eZK
00<0d=GV0?ooo`3oool01@3oool00`2Q[<d0@eZK0:6/c@070?ooo`0307:3]013FY/0@eZK00<0@eZK
00D0d=GV0?ooo`1bPk@0@eZK0:6/c@030?ooo`80@eZK00<0oooo0=3EiP13FY/01013FY/01P1bPk@0
oooo0?ooo`2Q[<d0@eZK0:6/cNd0oooo00<0@eZK0?ooo`3oool01`3oool00`2Q[<d0@eZK04=JV`02
04=JV`040=3EiP3oool0@eZK04=JV`@0oooo00H0XJc=04=JV`2Q[<d0oooo0=3EiP1bPk@304=JV`06
0=3EiP3oool0oooo0:6/c@13FY/0XJc=H`3oool004P0oooo0P13FY/00`3@eNH0oooo0?ooo`020?oo
o`040=3EiP13FY/0@eZK0:6/c@<0oooo00<0d=GV0:6/c@2Q[<d0103oool20:6/c@040?ooo`2Q[<d0
XJc=0:6/c@D0oooo0`2Q[<d30?ooo`030:6/c@13FY/0@eZK0080XJc=00@0oooo0:6/c@2Q[<d0oooo
0P13FY/20:6/c@030?ooo`2Q[<d0XJc=00@0oooo0P2Q[<d30?ooo`<0XJc=00P0d=GV0?ooo`3oool0
oooo0=3EiP2Q[<d0d=GV0?ooo`<0XJc=0P3oool01@2Q[<d0@eZK04=JV`2Q[<d0d=GV00H0oooo0P13
FY/90?ooo`<0XJc=0`3oool00`3@eNH0XJc=0=3EiP030?ooo`030=3EiP2Q[<d0d=GV00<0oooo0`2Q
[<d40?ooo`0304=JV`2Q[<d0oooo0;P0oooo0P13FY/40?ooo`070:6/c@13FY/0@eZK0?ooo`2Q[<d0
@eZK0:6/c@030?ooo`040=3EiP2Q[<d0XJc=0=3EiP80oooo00H0d=GV07:3]013FY/0LX>d0:6/c@3@
eNH20?ooo`040=3EiP2Q[<d0XJc=0:6/c@P0oooo00<0XJc=04=JV`2Q[<d0203oool0103@eNH0XJc=
0:6/c@2Q[<d30?ooo`80XJc=00@0d=GV0?ooo`3oool0oooo0P2Q[<d30?ooo`<0XJc=00L0d=GV0?oo
o`3oool0oooo0:6/c@13FY/0XJc=0>d0oooo00<0@eZK0?ooo`3oool0803oool00`2Q[<d0@eZK0:6/
c@1S0?ooo`00B03oool0101bPk@0@eZK04=JV`2Q[<d20?ooo`040=3EiP1bPk@0@eZK04=JVad0oooo
0P13FY/30?ooo`80XJc=00<0oooo04=JV`13FY/07`3oool204=JV`P0oooo0P13FY/R0?ooo`0304=J
V`2Q[<d0oooo0;P0oooo0P13FY/40:6/c@80@eZK00D0LX>d0?ooo`2Q[<d0@eZK0:6/c@0:0?ooo`03
0:6/c@13FY/0XJc=0100oooo00<0XJc=04=JV`2Q[<d08@3oool00`2Q[<d0@eZK0:6/c@3]0?ooo`03
04=JV`3oool0oooo0200oooo00<0XJc=04=JV`2Q[<d0H`3oool004X0oooo00<0XJc=07:3]013FY/0
0P13FY/00`2Q[<d0d=GV0?ooo`0N0?ooo`040=3EiP3oool0oooo0?ooo`80XJc=0P3oool00`3@eNH0
oooo0?ooo`0N0?ooo`030:6/c@3oool0oooo00H0oooo0P2Q[<dR0?ooo`030:6/c@3@eNH0oooo0;P0
oooo1`2Q[<d30?ooo`030=3EiP2Q[<d0d=GV00`0oooo00<0d=GV0?ooo`3oool03P3oool00`3@eNH0
XJc=0=3EiP0Q0?ooo`030=3EiP2Q[<d0d=GV0>d0oooo00<0XJc=0?ooo`3oool0803oool00`3@eNH0
XJc=0=3EiP1S0?ooo`00o`3ooooo0?ooool0ooooB`3oool00?l0ooooo`3ooooo0?oood/0oooo003o
0?ooool0ooooo`3ooom;0?ooo`00o`3ooooo0?ooool0ooooB`3oool00?l0ooooo`3ooono0?ooo`03
0:6/c@13FY/0@eZK08H0@eZK0P3oool00?l0ooooo`3ooono0?ooo`030:6/c@13FY/0@eZK08H0@eZK
0P3oool00?l0ooooo`3oooo20?ooo`0307:3]013FY/0@eZK0080@eZK00D0LX>d0=3EiP3oool0oooo
0=3EiP0304=JV`030?ooo`13FY/0@eZK00<0oooo00<0d=GV04=JV`13FY/00P13FY/00`3@eNH0@eZK
0:6/c@020?ooo`060=3EiP1bPk@0@eZK04=JV`1bPk@0d=GV0P3oool01P1bPk@0@eZK04=JV`2Q[<d0
oooo0=3EiPD0@eZK00D0XJc=0?ooo`2Q[<d0@eZK0:6/c@030?ooo`030=3EiP13FY/0@eZK0080@eZK
0`1bPk@0103oool0@eZK04=JV`2Q[<d60?ooo`030:6/c@13FY/0@eZK00H0@eZK00@0XJc=0?ooo`13
FY/0@eZK0`3oool00`2Q[<d0@eZK04=JV`0204=JV`<0oooo0P13FY/30?ooo`030:6/c@13FY/0XJc=
00<0oooo00D0@eZK0?ooo`3oool0d=GV07:3]00404=JV`060:6/c@3oool0oooo0:6/c@13FY/0XJc=
0P3oool00`2Q[<d0@eZK0:6/c@020?ooo`0307:3]013FY/0@eZK0080oooo003o0?ooool0oooo`@3o
ool00`2Q[<d0@eZK04=JV`0504=JV`030=3EiP3oool0LX>d00<0@eZK00<0oooo04=JV`13FY/00`3o
ool704=JV`030:6/c@3oool0oooo0080@eZK00@0XJc=04=JV`13FY/0@eZK0P3oool304=JV`030:6/
c@3@eNH0@eZK00D0@eZK00D0XJc=0?ooo`2Q[<d0@eZK0:6/c@030?ooo`<0@eZK00H0XJc=07:3]013
FY/0@eZK0:6/c@3oool204=JV`030:6/c@3oool0oooo00@0oooo00<0XJc=04=JV`13FY/01P13FY/0
102Q[<d0oooo04=JV`13FY/20?ooo`0307:3]013FY/0@eZK0080LX>d00@0@eZK07:3]03oool0oooo
0P13FY/30?ooo`030:6/c@13FY/0XJc=00<0oooo00<0@eZK0?ooo`3oool00`13FY/02@2Q[<d0LX>d
04=JV`13FY/0XJc=0?ooo`2Q[<d0@eZK0:6/c@020?ooo`050:6/c@13FY/0XJc=0?ooo`3@eNH00`13
FY/20?ooo`00o`3ooooo0?oool40oooo00<0@eZK07:3]03@eNH00`3oool0101bPk@0@eZK04=JV`3o
ool204=JV`030:6/c@3oool0oooo0080@eZK0`3oool204=JV`030=3EiP3oool0d=GV0080@eZK00<0
XJc=0?ooo`2Q[<d00P13FY/20?ooo`0407:3]013FY/0XJc=0?ooo`80@eZK0P3oool00`2Q[<d0@eZK
04=JV`020?ooo`070=3EiP13FY/0XJc=0?ooo`2Q[<d0@eZK0:6/c@030?ooo`80@eZK00L0d=GV0?oo
o`3oool0LX>d04=JV`2Q[<d0oooo0080@eZK00<0XJc=0?ooo`3oool0103oool00`2Q[<d0@eZK0:6/
c@080?ooo`80@eZK00D0oooo0=3EiP13FY/0@eZK0=3EiP020?ooo`040=3EiP13FY/0d=GV0?ooo`80
@eZK0`3oool00`2Q[<d0@eZK0:6/c@030?ooo`0304=JV`3oool0XJc=0080@eZK00@0d=GV0?ooo`3o
ool0LX>d0P13FY/0103oool0XJc=04=JV`2Q[<d20?ooo`050:6/c@13FY/0XJc=0?ooo`2Q[<d00P13
FY/30?ooo`00o`3ooooo0?oool00oooo00<0XJc=04=JV`3oool01@3oool204=JV`030?ooo`13FY/0
@eZK00<0oooo0P13FY/30?ooo`80@eZK0`3oool01`2Q[<d0@eZK0:6/c@3oool0XJc=04=JV`2Q[<d0
0P3oool0102Q[<d0@eZK0:6/c@3oool204=JV`80oooo00<0XJc=04=JV`2Q[<d00`3oool01P13FY/0
XJc=0?ooo`2Q[<d0@eZK0:6/c@<0oooo0P13FY/01`2Q[<d0oooo0?ooo`3oool0@eZK0:6/c@3oool0
0P13FY/00`2Q[<d0oooo0?ooo`040?ooo`030:6/c@13FY/0XJc=00P0oooo0P13FY/0103oool0XJc=
04=JV`1bPk@40?ooo`030:6/c@3@eNH0oooo0080@eZK0`3oool00`2Q[<d0@eZK0:6/c@030?ooo`05
04=JV`3oool0@eZK04=JV`2Q[<d0103oool20:6/c@040?ooo`2Q[<d0@eZK0:6/c@80oooo00L0XJc=
04=JV`2Q[<d0oooo0:6/c@13FY/0XJc=00<0oooo003o0?ooool0oooo`03oool00`3@eNH0XJc=0?oo
o`040?ooo`040=3EiP13FY/0@eZK0?ooo`80@eZK0`3oool204=JV`<0oooo0P13FY/30?ooo`040:6/
c@13FY/0XJc=0?ooo`80@eZK00<0XJc=0?ooo`3oool0103oool204=JV`80oooo00<0XJc=04=JV`2Q
[<d00`3oool01P13FY/0XJc=0?ooo`2Q[<d0@eZK0:6/c@<0oooo00<0LX>d04=JV`13FY/00P13FY/0
102Q[<d0@eZK0:6/c@3oool204=JV`030:6/c@3oool0oooo00@0oooo00<0XJc=04=JV`2Q[<d0203o
ool204=JV`030?ooo`2Q[<d0@eZK00H0@eZK00@0XJc=0?ooo`13FY/0@eZK0`3oool00`2Q[<d0@eZK
0:6/c@030?ooo`0304=JV`3oool0@eZK00P0@eZK00@0oooo0:6/c@13FY/0XJc=0P3oool01`2Q[<d0
@eZK0:6/c@3oool0XJc=04=JV`2Q[<d00`3oool00?l0ooooo`3oooo50?ooo`060:6/c@1bPk@0@eZK
04=JV`1bPk@0oooo0P13FY/30?ooo`80@eZK0`3oool204=JV`<0oooo00@0XJc=04=JV`2Q[<d0oooo
0P13FY/00`2Q[<d0oooo0?ooo`040?ooo`80@eZK0P3oool00`2Q[<d0@eZK0:6/c@030?ooo`0604=J
V`2Q[<d0oooo0:6/c@13FY/0XJc=103oool00`2Q[<d0LX>d04=JV`0304=JV`050:6/c@3oool0@eZK
04=JV`2Q[<d01P3oool00`2Q[<d0@eZK0:6/c@080?ooo`80@eZK00<0oooo0:6/c@13FY/01P13FY/0
102Q[<d0oooo04=JV`13FY/30?ooo`030:6/c@13FY/0XJc=00<0oooo00<0@eZK0?ooo`13FY/02013
FY/0103oool0XJc=04=JV`2Q[<d20?ooo`070:6/c@13FY/0XJc=0?ooo`2Q[<d0@eZK0:6/c@030?oo
o`00o`3ooooo0?oool80oooo00<0XJc=04=JV`13FY/01013FY/0103@eNH0oooo04=JV`13FY/30?oo
o`80@eZK0`3oool204=JV`<0oooo00L0XJc=04=JV`2Q[<d0oooo0:6/c@13FY/0XJc=0080oooo00@0
d=GV0:6/c@3@eNH0oooo0P13FY/20?ooo`030:6/c@13FY/0XJc=00<0oooo00H0@eZK0:6/c@3oool0
XJc=04=JV`1bPk@30?ooo`80XJc=103oool00`13FY/0XJc=0?ooo`0204=JV`030:6/c@3oool0oooo
00@0oooo00<0XJc=04=JV`13FY/01@13FY/00`2Q[<d0oooo0?ooo`0204=JV`040?ooo`2Q[<d0@eZK
07:3]0@0oooo00<0@eZK0=3EiP3oool00P13FY/30?ooo`0307:3]013FY/0XJc=0080oooo00H0XJc=
04=JV`3oool0LX>d04=JV`2Q[<d30?ooo`070=3EiP13FY/0@eZK0?ooo`2Q[<d0@eZK07:3]0020?oo
o`070:6/c@13FY/0XJc=0?ooo`2Q[<d0@eZK0:6/c@030?ooo`00o`3ooooo0?oool40oooo00<0d=GV
04=JV`13FY/00P13FY/00`1bPk@0XJc=0?ooo`020?ooo`80@eZK0`3oool204=JV`80XJc=00<0oooo
04=JV`13FY/00`3oool01@2Q[<d0@eZK0:6/c@3oool0XJc=0080@eZK00H0oooo0=3EiP13FY/0@eZK
0:6/c@3oool204=JV`80oooo00<0XJc=04=JV`2Q[<d00`3oool01013FY/0XJc=0?ooo`2Q[<d204=J
V`80XJc=00@0d=GV04=JV`13FY/0LX>d0P3oool0103@eNH0@eZK0=3EiP3oool204=JV`030:6/c@3o
ool0oooo00@0oooo00<0XJc=04=JV`13FY/01@13FY/00`2Q[<d0oooo0?ooo`0204=JV`80oooo0P13
FY/01@1bPk@0oooo0?ooo`1bPk@0@eZK0080oooo0P13FY/00`1bPk@0oooo0=3EiP0304=JV`060=3E
iP3oool0LX>d04=JV`3oool0XJc=0P13FY/0203@eNH0oooo0?ooo`1bPk@0@eZK07:3]03oool0XJc=
0P13FY/02@3@eNH0oooo04=JV`13FY/0XJc=0?ooo`2Q[<d0@eZK0:6/c@030?ooo`00o`3ooooo0?oo
ol40oooo00@0LX>d04=JV`2Q[<d0d=GV1@3oool504=JV`030?ooo`13FY/0@eZK0080@eZK00<0d=GV
04=JV`13FY/00`3oool00`2Q[<d0@eZK0:6/c@020?ooo`0307:3]013FY/0@eZK00<0@eZK00<0XJc=
04=JV`13FY/00P13FY/20:6/c@0304=JV`2Q[<d0oooo0080oooo00@0@eZK0:6/c@3oool0XJc=1013
FY/00`1bPk@0d=GV04=JV`0504=JV`80oooo0P13FY/00`2Q[<d0oooo0?ooo`040?ooo`030:6/c@13
FY/0XJc=00P0oooo0P13FY/20?ooo`030:6/c@13FY/0@eZK00<0@eZK00<0d=GV0?ooo`3oool03013
FY/20?ooo`0307:3]013FY/0@eZK00@0@eZK00<0d=GV0?ooo`2Q[<d01P13FY/00`3oool0XJc=04=J
V`0304=JV`80oooo003o0?ooool0oooo`@3oool00`13FY/0XJc=0?ooo`030?ooo`0407:3]013FY/0
XJc=0?ooo`80@eZK6P3oool204=JVaX0oooo0P13FY/00`2Q[<d0oooo0?ooo`040?ooo`030:6/c@13
FY/0XJc=00P0oooo0P13FY/[0?ooo`030:6/c@13FY/0XJc=00<0oooo003o0?ooool0oooo`@3oool0
0`2Q[<d0@eZK07:3]0020:6/c@<0@eZK00@0d=GV0?ooo`13FY/0@eZK6P3oool204=JVaX0oooo0P13
FY/00`2Q[<d0oooo0?ooo`040?ooo`030:6/c@13FY/0@eZK00H0@eZK0P3oool204=JVb/0oooo00<0
XJc=04=JV`2Q[<d00`3oool00?l0ooooo`3oooo20?ooo`H0@eZK00D0d=GV0?ooo`3oool0d=GV07:3
]00J0?ooo`030:6/c@13FY/0oooo01T0oooo0P13FY/00`2Q[<d0oooo0?ooo`040?ooo`030:6/c@13
FY/0@eZK00H0@eZK0P3oool204=JVb`0oooo0P2Q[<d30?ooo`00o`3ooooo0?oool<0oooo0`2Q[<d0
0`3@eNH0oooo0?ooo`210?ooo`00o`3ooooo0?ooool0ooooB`3oool00?l0ooooo`3ooooo0?oood/0
oooo003o0?ooool0ooooo`3ooom;0?ooo`00o`3ooooo0?ooool0ooooB`3oool00001\
\>"],
  ImageRangeCache->{{{0, 839.313}, {349.063, 0}} -> {-1.53178, 0.998145, \
1.32856, 1.32856}}]
}, Open  ]],

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                CounterBox["SlideShowNavigationBar", "LastSlide"]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar"],

Cell[CellGroupData[{

Cell["Primative Construction of Weaves Using Tube Functions", "Section"],

Cell[BoxData[
    \(<< MSC`weaves`\)], "Input",
  CellTags->"b:0.1.2"],

Cell["Define a sinusoidal path in 3-space", "Text"],

Cell[BoxData[
    \(\(p = path[{{10*\((# -  .5)\) &, 0 &, Sin[#*4*Pi] &}}];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(showPath3D[p, Axes -> True]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .55239 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0364439 1.03644 -0.225376 1.03644 [
[.03607 .28138 -5.42343 -9 ]
[.03607 .28138 6.57657 0 ]
[.22969 .21544 -11.3384 -9 ]
[.22969 .21544 12.6616 0 ]
[.43379 .14595 -2.96803 -9 ]
[.43379 .14595 3.03197 0 ]
[.64926 .07261 -9.34029 -9 ]
[.64926 .07261 8.65971 0 ]
[.87706 -0.0049 -3.27249 -9 ]
[.87706 -0.0049 2.72751 0 ]
[.91606 -0.0012 0 -6.02543 ]
[.91606 -0.0012 12 2.97457 ]
[.93566 .0281 0 -6.00583 ]
[.93566 .0281 24 2.99417 ]
[.95486 .05679 0 -5.98672 ]
[.95486 .05679 6 3.01328 ]
[.97367 .0849 0 -5.96809 ]
[.97367 .0849 18 3.03191 ]
[.99209 .11243 0 -5.94992 ]
[.99209 .11243 6 3.05008 ]
[.99432 .11888 0 -5.94604 ]
[.99432 .11888 12 3.05396 ]
[.99862 .15725 0 -5.92453 ]
[.99862 .15725 24 3.07547 ]
[1.00299 .19628 0 -5.90267 ]
[1.00299 .19628 6 3.09733 ]
[1.00743 .23599 0 -5.88045 ]
[1.00743 .23599 18 3.11955 ]
[1.01196 .27639 0 -5.85787 ]
[1.01196 .27639 6 3.14213 ]
[ 0 0 0 0 ]
[ 1 .55239 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01597 .30068 m
.90181 0 L
s
.03483 .29427 m
.03421 .30072 L
s
[(-5)] .03607 .28138 -0.09609 1 Mshowa
.22898 .22838 m
.22862 .23484 L
s
[(-2.5)] .22969 .21544 -0.05513 1 Mshowa
.43365 .1589 m
.43358 .16538 L
s
[(0)] .43379 .14595 -0.01066 1 Mshowa
.64975 .08556 m
.64999 .09203 L
s
[(2.5)] .64926 .07261 .03781 1 Mshowa
.87824 .008 m
.87882 .01445 L
s
[(5)] .87706 -0.0049 .09083 1 Mshowa
.125 Mabswid
.07286 .28137 m
.07252 .28524 L
s
.11128 .26833 m
.11097 .2722 L
s
.1501 .25515 m
.14982 .25903 L
s
.18933 .24183 m
.18908 .24571 L
s
.26904 .21478 m
.26886 .21866 L
s
.30954 .20103 m
.30939 .20492 L
s
.35046 .18714 m
.35035 .19103 L
s
.39183 .1731 m
.39176 .17698 L
s
.47593 .14455 m
.47592 .14844 L
s
.51867 .13005 m
.5187 .13393 L
s
.56188 .11538 m
.56195 .11927 L
s
.60557 .10055 m
.60568 .10444 L
s
.69442 .07039 m
.69461 .07428 L
s
.7396 .05506 m
.73982 .05894 L
s
.78528 .03955 m
.78555 .04343 L
s
.83149 .02387 m
.8318 .02774 L
s
.25 Mabswid
.90181 0 m
.98157 .11912 L
s
.90379 .00296 m
.89765 .00504 L
s
[(-1)] .91606 -0.0012 -1 .33898 Mshowa
.92338 .03221 m
.91724 .03427 L
s
[(-0.5)] .93566 .0281 -1 .33463 Mshowa
.94256 .06086 m
.93641 .06289 L
s
[(0)] .95486 .05679 -1 .33038 Mshowa
.96135 .08892 m
.95519 .09092 L
s
[(0.5)] .97367 .0849 -1 .32624 Mshowa
.97975 .1164 m
.97359 .11839 L
s
[(1)] .99209 .11243 -1 .32221 Mshowa
.125 Mabswid
.90774 .00886 m
.90406 .0101 L
s
.91167 .01474 m
.90799 .01598 L
s
.91559 .02059 m
.91191 .02182 L
s
.91949 .02641 m
.91581 .02765 L
s
.92725 .03799 m
.92356 .03922 L
s
.9311 .04374 m
.92741 .04497 L
s
.93494 .04947 m
.93125 .0507 L
s
.93876 .05518 m
.93507 .0564 L
s
.94635 .06652 m
.94266 .06773 L
s
.95012 .07215 m
.94643 .07337 L
s
.95388 .07776 m
.95019 .07897 L
s
.95762 .08335 m
.95393 .08456 L
s
.96506 .09446 m
.96136 .09566 L
s
.96876 .09998 m
.96506 .10118 L
s
.97244 .10547 m
.96874 .10667 L
s
.9761 .11095 m
.9724 .11214 L
s
.25 Mabswid
.98157 .11912 m
1 .28413 L
s
.98199 .12284 m
.97582 .12482 L
s
[(-1)] .99432 .11888 -1 .32134 Mshowa
.98627 .16116 m
.98009 .16311 L
s
[(-0.5)] .99862 .15725 -1 .31656 Mshowa
.99062 .20013 m
.98444 .20206 L
s
[(0)] 1.00299 .19628 -1 .3117 Mshowa
.99505 .23979 m
.98886 .24169 L
s
[(0.5)] 1.00743 .23599 -1 .30677 Mshowa
.99955 .28014 m
.99335 .28201 L
s
[(1)] 1.01196 .27639 -1 .30175 Mshowa
.125 Mabswid
.98284 .13045 m
.97914 .13164 L
s
.98369 .13809 m
.97999 .13927 L
s
.98455 .14575 m
.98084 .14693 L
s
.98541 .15344 m
.9817 .15462 L
s
.98713 .1689 m
.98343 .17007 L
s
.988 .17667 m
.98429 .17783 L
s
.98887 .18446 m
.98516 .18562 L
s
.98974 .19228 m
.98603 .19344 L
s
.9915 .20801 m
.98779 .20916 L
s
.99238 .21591 m
.98867 .21706 L
s
.99327 .22384 m
.98955 .22499 L
s
.99416 .2318 m
.99044 .23294 L
s
.99594 .2478 m
.99223 .24894 L
s
.99684 .25584 m
.99312 .25697 L
s
.99774 .26391 m
.99402 .26504 L
s
.99865 .27201 m
.99493 .27314 L
s
.25 Mabswid
.01597 .30068 m
0 .46031 L
s
0 .46031 m
.10951 .55239 L
s
.10951 .55239 m
.12137 .39594 L
s
.12137 .39594 m
.01597 .30068 L
s
.90181 0 m
.98157 .11912 L
s
.98157 .11912 m
1 .28413 L
s
1 .28413 m
.91801 .16806 L
s
.91801 .16806 m
.90181 0 L
s
.01597 .30068 m
0 .46031 L
s
0 .46031 m
.91801 .16806 L
s
.91801 .16806 m
.90181 0 L
s
.90181 0 m
.01597 .30068 L
s
.12137 .39594 m
.98157 .11912 L
s
.98157 .11912 m
1 .28413 L
s
1 .28413 m
.10951 .55239 L
s
.10951 .55239 m
.12137 .39594 L
s
0 0 m
1 0 L
1 .55239 L
0 .55239 L
closepath
clip
newpath
.5 Mabswid
.08182 .4209 m
.09104 .43039 L
s
.09104 .43039 m
.10037 .4396 L
s
.10037 .4396 m
.10984 .44814 L
s
.10984 .44814 m
.11945 .45567 L
s
.11945 .45567 m
.12924 .46185 L
s
.12924 .46185 m
.13922 .46639 L
s
.34934 .26835 m
.36033 .26006 L
s
.3383 .27854 m
.34934 .26835 L
s
.3272 .29047 m
.3383 .27854 L
s
.36033 .26006 m
.37127 .25382 L
s
.31604 .30391 m
.3272 .29047 L
s
.30482 .31857 m
.31604 .30391 L
s
.13922 .46639 m
.14939 .46905 L
s
.37127 .25382 m
.38219 .24968 L
s
.29354 .33417 m
.30482 .31857 L
s
.38219 .24968 m
.3931 .24768 L
s
.28221 .35035 m
.29354 .33417 L
s
.14939 .46905 m
.15975 .46963 L
s
.3931 .24768 m
.40401 .24777 L
s
.27085 .36677 m
.28221 .35035 L
s
.25946 .38304 m
.27085 .36677 L
s
.15975 .46963 m
.17031 .46801 L
s
.40401 .24777 m
.41495 .24985 L
s
.24807 .39879 m
.25946 .38304 L
s
.17031 .46801 m
.18104 .46413 L
s
.2367 .41366 m
.24807 .39879 L
s
.18104 .46413 m
.19193 .458 L
s
.41495 .24985 m
.42591 .25379 L
s
.22538 .4273 m
.2367 .41366 L
s
.21412 .43941 m
.22538 .4273 L
s
.19193 .458 m
.20297 .44971 L
s
.20297 .44971 m
.21412 .43941 L
s
.42591 .25379 m
.43693 .25939 L
s
.43693 .25939 m
.44802 .2664 L
s
.44802 .2664 m
.45918 .27453 L
s
.45918 .27453 m
.47043 .28346 L
s
.47043 .28346 m
.48178 .29285 L
s
.48178 .29285 m
.49322 .30231 L
s
.49322 .30231 m
.50476 .31148 L
s
.50476 .31148 m
.51639 .31996 L
s
.51639 .31996 m
.52811 .32741 L
s
.52811 .32741 m
.5399 .33347 L
s
.5399 .33347 m
.55175 .33786 L
s
.77295 .12903 m
.78472 .12023 L
s
.7613 .13979 m
.77295 .12903 L
s
.74977 .15232 m
.7613 .13979 L
s
.78472 .12023 m
.79665 .11351 L
s
.73831 .16639 m
.74977 .15232 L
s
.7269 .18173 m
.73831 .16639 L
s
.55175 .33786 m
.56364 .3403 L
s
.79665 .11351 m
.80876 .10896 L
s
.71551 .19802 m
.7269 .18173 L
s
.80876 .10896 m
.82107 .10658 L
s
.70413 .21492 m
.71551 .19802 L
s
.56364 .3403 m
.57555 .34061 L
s
.82107 .10658 m
.8336 .10634 L
s
.69272 .23206 m
.70413 .21492 L
s
.68127 .24905 m
.69272 .23206 L
s
.57555 .34061 m
.58747 .33866 L
s
.8336 .10634 m
.84635 .10814 L
s
.66977 .26551 m
.68127 .24905 L
s
.58747 .33866 m
.59938 .33438 L
s
.6582 .28107 m
.66977 .26551 L
s
.59938 .33438 m
.61126 .3278 L
s
.84635 .10814 m
.85933 .11184 L
s
.64657 .29538 m
.6582 .28107 L
s
.63486 .30811 m
.64657 .29538 L
s
.61126 .3278 m
.62309 .31898 L
s
.62309 .31898 m
.63486 .30811 L
s
.85933 .11184 m
.87255 .11724 L
s
.87255 .11724 m
.88598 .12408 L
s
.88598 .12408 m
.89963 .13207 L
s
.89963 .13207 m
.91347 .14088 L
s
.91347 .14088 m
.92746 .15016 L
s
.25 Mabswid
.90181 0 m
.98157 .11912 L
s
.98157 .11912 m
1 .28413 L
s
1 .28413 m
.91801 .16806 L
s
.91801 .16806 m
.90181 0 L
s
.01597 .30068 m
0 .46031 L
s
0 .46031 m
.91801 .16806 L
s
.91801 .16806 m
.90181 0 L
s
.90181 0 m
.01597 .30068 L
s
.01597 .30068 m
.90181 0 L
s
.03483 .29427 m
.03421 .30072 L
s
[(-5)] .03607 .28138 -0.09609 1 Mshowa
.22898 .22838 m
.22862 .23484 L
s
[(-2.5)] .22969 .21544 -0.05513 1 Mshowa
.43365 .1589 m
.43358 .16538 L
s
[(0)] .43379 .14595 -0.01066 1 Mshowa
.64975 .08556 m
.64999 .09203 L
s
[(2.5)] .64926 .07261 .03781 1 Mshowa
.87824 .008 m
.87882 .01445 L
s
[(5)] .87706 -0.0049 .09083 1 Mshowa
.125 Mabswid
.07286 .28137 m
.07252 .28524 L
s
.11128 .26833 m
.11097 .2722 L
s
.1501 .25515 m
.14982 .25903 L
s
.18933 .24183 m
.18908 .24571 L
s
.26904 .21478 m
.26886 .21866 L
s
.30954 .20103 m
.30939 .20492 L
s
.35046 .18714 m
.35035 .19103 L
s
.39183 .1731 m
.39176 .17698 L
s
.47593 .14455 m
.47592 .14844 L
s
.51867 .13005 m
.5187 .13393 L
s
.56188 .11538 m
.56195 .11927 L
s
.60557 .10055 m
.60568 .10444 L
s
.69442 .07039 m
.69461 .07428 L
s
.7396 .05506 m
.73982 .05894 L
s
.78528 .03955 m
.78555 .04343 L
s
.83149 .02387 m
.8318 .02774 L
s
.25 Mabswid
.98157 .11912 m
1 .28413 L
s
.98199 .12284 m
.97582 .12482 L
s
[(-1)] .99432 .11888 -1 .32134 Mshowa
.98627 .16116 m
.98009 .16311 L
s
[(-0.5)] .99862 .15725 -1 .31656 Mshowa
.99062 .20013 m
.98444 .20206 L
s
[(0)] 1.00299 .19628 -1 .3117 Mshowa
.99505 .23979 m
.98886 .24169 L
s
[(0.5)] 1.00743 .23599 -1 .30677 Mshowa
.99955 .28014 m
.99335 .28201 L
s
[(1)] 1.01196 .27639 -1 .30175 Mshowa
.125 Mabswid
.98284 .13045 m
.97914 .13164 L
s
.98369 .13809 m
.97999 .13927 L
s
.98455 .14575 m
.98084 .14693 L
s
.98541 .15344 m
.9817 .15462 L
s
.98713 .1689 m
.98343 .17007 L
s
.988 .17667 m
.98429 .17783 L
s
.98887 .18446 m
.98516 .18562 L
s
.98974 .19228 m
.98603 .19344 L
s
.9915 .20801 m
.98779 .20916 L
s
.99238 .21591 m
.98867 .21706 L
s
.99327 .22384 m
.98955 .22499 L
s
.99416 .2318 m
.99044 .23294 L
s
.99594 .2478 m
.99223 .24894 L
s
.99684 .25584 m
.99312 .25697 L
s
.99774 .26391 m
.99402 .26504 L
s
.99865 .27201 m
.99493 .27314 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 159.063},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics3D  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell["\<\
The polygon cross-section approximates a circle using a finite number of arc \
segments\
\>", "Text"],

Cell[BoxData[
    \(\(crossSection = 
        Polygon[Table[
            3/5.0*{Cos[i], Sin[i]}, {i, 0, 2*Pi - Pi/20, 
              Pi/10}]];\)\)], "Input"],

Cell["\<\
Use translations and mirror functions to create 3 new paths, then apply the \
tube function to each path\
\>", "Text"],

Cell[BoxData[
    \(\(warpTubes = 
        Map[tube[crossSection, {0, 1, 0}, #, 20] &, {TranslateXYZ[p, 0, 
              1.125, 0], 
            MirrorXY3D[
              TranslateXYZ[p, 0, \(-1.125\), 
                0]], \[IndentingNewLine]TranslateXYZ[p, 0, \(-3.375\), 
              0]}];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(showTube[warpTubes, ViewPoint -> {0, 1, \(-2\)}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .52628 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.11022e-016 1 -0.236038 1 [
[ 0 0 0 0 ]
[ 1 .52628 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .52628 L
0 .52628 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.44364 .15634 m .44145 .1432 L .37877 .15634 L closepath p .707 .573 .701 r
F P
0 g
s
.44364 .15634 m .37877 .15634 L .37776 .16879 L closepath p .701 .494 .605 r
F P
0 g
s
.44428 .16879 m .44364 .15634 L .37776 .16879 L closepath p .701 .494 .605 r
F P
0 g
s
.44428 .16879 m .37776 .16879 L .37805 .1794 L closepath p .678 .39 .477 r
F P
0 g
s
.4433 .1794 m .44428 .16879 L .37805 .1794 L closepath p .678 .39 .477 r
F P
0 g
s
.44145 .1432 m .44364 .15634 L p .42149 .17906 L .99 .734 .377 r
F P
0 g
s
.44145 .1432 m .38098 .1432 L .37877 .15634 L closepath p .707 .573 .701 r
F P
0 g
s
.44145 .1432 m .43793 .13059 L .38098 .1432 L closepath p .702 .641 .785 r
F P
0 g
s
.43793 .13059 m .44145 .1432 L p .42149 .17906 L .99 .734 .377 r
F P
0 g
s
.4433 .1794 m .37805 .1794 L .37963 .18715 L closepath p .618 .224 .274 r
F P
0 g
s
.44079 .18715 m .4433 .1794 L .37963 .18715 L closepath p .618 .224 .274 r
F P
0 g
s
.44145 .1432 m .43793 .13059 L p .42681 .18708 L .99 .734 .377 r
F P
0 g
s
.44364 .15634 m .44145 .1432 L p .42681 .18708 L .99 .734 .377 r
F P
0 g
s
.48206 .11432 m .43793 .13059 L .44145 .1432 L closepath p .545 .543 .803 r
F P
0 g
s
.4889 .12601 m .44145 .1432 L .44364 .15634 L closepath p .513 .437 .708 r
F P
0 g
s
.4889 .12601 m .48206 .11432 L .44145 .1432 L closepath p .547 .546 .805 r
F P
0 g
s
.38098 .1432 m .37877 .15634 L p .39458 .17906 L 0 0 .292 r
F P
0 g
s
.43793 .13059 m .38418 .13059 L .38098 .1432 L closepath p .702 .641 .785 r
F P
0 g
s
.38418 .13059 m .38098 .1432 L p .39458 .17906 L 0 0 .292 r
F P
0 g
s
.38098 .1432 m .33081 .12601 L .32629 .13863 L closepath p .851 .714 .711 r
F P
0 g
s
.38098 .1432 m .38418 .13059 L .33081 .12601 L closepath p .817 .761 .8 r
F P
0 g
s
.37877 .15634 m .38098 .1432 L .32629 .13863 L closepath p .851 .713 .709 r
F P
0 g
s
.38098 .1432 m .38418 .13059 L p .39021 .18708 L 0 0 .292 r
F P
0 g
s
.37877 .15634 m .38098 .1432 L p .39021 .18708 L 0 0 .292 r
F P
0 g
s
.79659 .1432 m .73612 .1432 L .73396 .15634 L closepath p .707 .573 .701 r
F P
0 g
s
.79882 .15634 m .79659 .1432 L .73396 .15634 L closepath p .707 .573 .701 r
F P
0 g
s
.79882 .15634 m .73396 .15634 L .73369 .16879 L closepath p .701 .494 .605 r
F P
0 g
s
.8002 .16879 m .79882 .15634 L .73369 .16879 L closepath p .701 .494 .605 r
F P
0 g
s
.8002 .16879 m .73369 .16879 L .73534 .1794 L closepath p .678 .39 .477 r
F P
0 g
s
.8006 .1794 m .8002 .16879 L .73534 .1794 L closepath p .678 .39 .477 r
F P
0 g
s
.73612 .1432 m .73396 .15634 L p .76244 .17906 L .053 0 .441 r
F P
0 g
s
.79371 .13059 m .73997 .13059 L .73612 .1432 L closepath p .702 .641 .785 r
F P
0 g
s
.79659 .1432 m .79371 .13059 L .73612 .1432 L closepath p .702 .641 .785 r
F P
0 g
s
.73997 .13059 m .73612 .1432 L p .76244 .17906 L .053 0 .441 r
F P
0 g
s
.73612 .1432 m .6914 .12601 L .68716 .13863 L closepath p .864 .727 .709 r
F P
0 g
s
.73612 .1432 m .73997 .13059 L .6914 .12601 L closepath p .824 .775 .806 r
F P
0 g
s
.73396 .15634 m .73612 .1432 L .68716 .13863 L closepath p .864 .726 .707 r
F P
0 g
s
.8006 .1794 m .73534 .1794 L .7388 .18715 L closepath p .618 .224 .274 r
F P
0 g
s
.79996 .18715 m .8006 .1794 L .7388 .18715 L closepath p .618 .224 .274 r
F P
0 g
s
.73612 .1432 m .73997 .13059 L p .75617 .18708 L .053 0 .441 r
F P
0 g
s
.73396 .15634 m .73612 .1432 L p .75617 .18708 L .053 0 .441 r
F P
0 g
s
.79659 .1432 m .79882 .15634 L p .78935 .17906 L .927 .667 .182 r
F P
0 g
s
.79371 .13059 m .79659 .1432 L p .78935 .17906 L .927 .667 .182 r
F P
0 g
s
.79659 .1432 m .79371 .13059 L p .79276 .18708 L .927 .667 .182 r
F P
0 g
s
.79882 .15634 m .79659 .1432 L p .79276 .18708 L .927 .667 .182 r
F P
0 g
s
.84296 .11432 m .79371 .13059 L .79659 .1432 L closepath p .559 .547 .797 r
F P
0 g
s
.84949 .12601 m .79659 .1432 L .79882 .15634 L closepath p .533 .452 .71 r
F P
0 g
s
.84949 .12601 m .84296 .11432 L .79659 .1432 L closepath p .56 .549 .799 r
F P
0 g
s
.37877 .15634 m .37776 .16879 L p .39458 .17906 L 0 0 .292 r
F P
0 g
s
.37877 .15634 m .32629 .13863 L .32437 .151 L closepath p .87 .648 .6 r
F P
0 g
s
.37776 .16879 m .37877 .15634 L .32437 .151 L closepath p .87 .647 .599 r
F P
0 g
s
.37776 .16879 m .37877 .15634 L p .39021 .18708 L 0 0 .292 r
F P
0 g
s
.44364 .15634 m .44428 .16879 L p .42149 .17906 L .99 .734 .377 r
F P
0 g
s
.44428 .16879 m .44364 .15634 L p .42681 .18708 L .99 .734 .377 r
F P
0 g
s
.49327 .13863 m .44364 .15634 L .44428 .16879 L closepath p .466 .314 .59 r
F P
0 g
s
.49327 .13863 m .4889 .12601 L .44364 .15634 L closepath p .514 .44 .71 r
F P
0 g
s
.73396 .15634 m .73369 .16879 L p .76244 .17906 L .053 0 .441 r
F P
0 g
s
.73396 .15634 m .68716 .13863 L .68608 .151 L closepath p .886 .653 .582 r
F P
0 g
s
.73369 .16879 m .73396 .15634 L .68608 .151 L closepath p .886 .653 .581 r
F P
0 g
s
.73369 .16879 m .73396 .15634 L p .75617 .18708 L .053 0 .441 r
F P
0 g
s
.79882 .15634 m .8002 .16879 L p .78935 .17906 L .927 .667 .182 r
F P
0 g
s
.8002 .16879 m .79882 .15634 L p .79276 .18708 L .927 .667 .182 r
F P
0 g
s
.85415 .13863 m .79882 .15634 L .8002 .16879 L closepath p .496 .345 .607 r
F P
0 g
s
.85415 .13863 m .84949 .12601 L .79882 .15634 L closepath p .534 .454 .712 r
F P
0 g
s
.43338 .11969 m .38808 .11969 L .38418 .13059 L closepath p .682 .709 .868 r
F P
0 g
s
.43793 .13059 m .43338 .11969 L .38418 .13059 L closepath p .682 .709 .868 r
F P
0 g
s
.38808 .11969 m .38418 .13059 L p .39458 .17906 L 0 0 .292 r
F P
0 g
s
.38418 .13059 m .33749 .11432 L .33081 .12601 L closepath p .816 .762 .802 r
F P
0 g
s
.38418 .13059 m .38808 .11969 L .33749 .11432 L closepath p .76 .796 .882 r
F P
0 g
s
.38418 .13059 m .38808 .11969 L p .39021 .18708 L 0 0 .292 r
F P
0 g
s
.43338 .11969 m .43793 .13059 L p .42149 .17906 L .99 .734 .377 r
F P
0 g
s
.43793 .13059 m .43338 .11969 L p .42681 .18708 L .99 .734 .377 r
F P
0 g
s
.47339 .10465 m .43338 .11969 L .43793 .13059 L closepath p .568 .644 .886 r
F P
0 g
s
.48206 .11432 m .47339 .10465 L .43793 .13059 L closepath p .57 .647 .887 r
F P
0 g
s
.79045 .11969 m .74516 .11969 L .73997 .13059 L closepath p .682 .709 .868 r
F P
0 g
s
.79371 .13059 m .79045 .11969 L .73997 .13059 L closepath p .682 .709 .868 r
F P
0 g
s
.74516 .11969 m .73997 .13059 L p .76244 .17906 L .053 0 .441 r
F P
0 g
s
.73997 .13059 m .69839 .11432 L .6914 .12601 L closepath p .824 .776 .808 r
F P
0 g
s
.73997 .13059 m .74516 .11969 L .69839 .11432 L closepath p .761 .807 .889 r
F P
0 g
s
.73997 .13059 m .74516 .11969 L p .75617 .18708 L .053 0 .441 r
F P
0 g
s
.79045 .11969 m .79371 .13059 L p .78935 .17906 L .927 .667 .182 r
F P
0 g
s
.79371 .13059 m .79045 .11969 L p .79276 .18708 L .927 .667 .182 r
F P
0 g
s
.83516 .10465 m .79045 .11969 L .79371 .13059 L closepath p .578 .643 .878 r
F P
0 g
s
.84296 .11432 m .83516 .10465 L .79371 .13059 L closepath p .579 .645 .88 r
F P
0 g
s
.37776 .16879 m .37805 .1794 L p .39458 .17906 L 0 0 .292 r
F P
0 g
s
.37776 .16879 m .32437 .151 L .32524 .16196 L closepath p .866 .546 .444 r
F P
0 g
s
.37805 .1794 m .37776 .16879 L .32524 .16196 L closepath p .866 .547 .445 r
F P
0 g
s
.37805 .1794 m .37776 .16879 L p .39021 .18708 L 0 0 .292 r
F P
0 g
s
.44428 .16879 m .4433 .1794 L p .42149 .17906 L .99 .734 .377 r
F P
0 g
s
.4433 .1794 m .44428 .16879 L p .42681 .18708 L .99 .734 .377 r
F P
0 g
s
.49477 .151 m .44428 .16879 L .4433 .1794 L closepath p .391 .149 .422 r
F P
0 g
s
.49477 .151 m .49327 .13863 L .44428 .16879 L closepath p .467 .315 .591 r
F P
0 g
s
.73369 .16879 m .73534 .1794 L p .76244 .17906 L .053 0 .441 r
F P
0 g
s
.73369 .16879 m .68608 .151 L .68829 .16196 L closepath p .876 .532 .394 r
F P
0 g
s
.73534 .1794 m .73369 .16879 L .68829 .16196 L closepath p .877 .533 .396 r
F P
0 g
s
.73534 .1794 m .73369 .16879 L p .75617 .18708 L .053 0 .441 r
F P
0 g
s
.8002 .16879 m .8006 .1794 L p .78935 .17906 L .927 .667 .182 r
F P
0 g
s
.8006 .1794 m .8002 .16879 L p .79276 .18708 L .927 .667 .182 r
F P
0 g
s
.85649 .151 m .8002 .16879 L .8006 .1794 L closepath p .437 .207 .465 r
F P
0 g
s
.85649 .151 m .85415 .13863 L .8002 .16879 L closepath p .496 .346 .607 r
F P
0 g
s
.42822 .11152 m .39233 .11152 L .38808 .11969 L closepath p .63 .777 .951 r
F P
0 g
s
.43338 .11969 m .42822 .11152 L .38808 .11969 L closepath p .63 .777 .951 r
F P
0 g
s
.39233 .11152 m .38808 .11969 L p .39458 .17906 L 0 0 .292 r
F P
0 g
s
.38808 .11969 m .34572 .10465 L .33749 .11432 L closepath p .759 .797 .884 r
F P
0 g
s
.38808 .11969 m .39233 .11152 L .34572 .10465 L closepath p .659 .813 .957 r
F P
0 g
s
.38808 .11969 m .39233 .11152 L p .39021 .18708 L 0 0 .292 r
F P
0 g
s
.42822 .11152 m .43338 .11969 L p .42149 .17906 L .99 .734 .377 r
F P
0 g
s
.43338 .11969 m .42822 .11152 L p .42681 .18708 L .99 .734 .377 r
F P
0 g
s
.46369 .09792 m .42822 .11152 L .43338 .11969 L closepath p .579 .751 .959 r
F P
0 g
s
.47339 .10465 m .46369 .09792 L .43338 .11969 L closepath p .58 .752 .96 r
F P
0 g
s
.78711 .11152 m .75123 .11152 L .74516 .11969 L closepath p .63 .777 .951 r
F P
0 g
s
.79045 .11969 m .78711 .11152 L .74516 .11969 L closepath p .63 .777 .951 r
F P
0 g
s
.75123 .11152 m .74516 .11969 L p .76244 .17906 L .053 0 .441 r
F P
0 g
s
.74516 .11969 m .7075 .10465 L .69839 .11432 L closepath p .76 .808 .891 r
F P
0 g
s
.74516 .11969 m .75123 .11152 L .7075 .10465 L closepath p .656 .816 .961 r
F P
0 g
s
.74516 .11969 m .75123 .11152 L p .75617 .18708 L .053 0 .441 r
F P
0 g
s
.78711 .11152 m .79045 .11969 L p .78935 .17906 L .927 .667 .182 r
F P
0 g
s
.79045 .11969 m .78711 .11152 L p .79276 .18708 L .927 .667 .182 r
F P
0 g
s
.82682 .09792 m .78711 .11152 L .79045 .11969 L closepath p .584 .749 .956 r
F P
0 g
s
.83516 .10465 m .82682 .09792 L .79045 .11969 L closepath p .584 .75 .956 r
F P
0 g
s
.37805 .1794 m .37963 .18715 L p .39458 .17906 L 0 0 .292 r
F P
0 g
s
.37805 .1794 m .32524 .16196 L .32886 .17045 L closepath p .807 .363 .187 r
F P
0 g
s
.37963 .18715 m .37805 .1794 L .32886 .17045 L closepath p .809 .368 .193 r
F P
0 g
s
.37963 .18715 m .37805 .1794 L p .39021 .18708 L 0 0 .292 r
F P
0 g
s
.4433 .1794 m .44079 .18715 L p .42149 .17906 L .99 .734 .377 r
F P
0 g
s
.44079 .18715 m .4433 .1794 L p .42681 .18708 L .99 .734 .377 r
F P
0 g
s
.49323 .16196 m .4433 .1794 L .44079 .18715 L closepath p .255 0 .146 r
F P
0 g
s
.49323 .16196 m .49477 .151 L .4433 .1794 L closepath p .39 .147 .421 r
F P
0 g
s
.73534 .1794 m .7388 .18715 L p .76244 .17906 L .053 0 .441 r
F P
0 g
s
.73534 .1794 m .68829 .16196 L .69361 .17045 L closepath p .788 .307 .085 r
F P
0 g
s
.7388 .18715 m .73534 .1794 L .69361 .17045 L closepath p .791 .313 .091 r
F P
0 g
s
.7388 .18715 m .73534 .1794 L p .75617 .18708 L .053 0 .441 r
F P
0 g
s
.8006 .1794 m .79996 .18715 L p .78935 .17906 L .927 .667 .182 r
F P
0 g
s
.79996 .18715 m .8006 .1794 L p .79276 .18708 L .927 .667 .182 r
F P
0 g
s
.85628 .16196 m .8006 .1794 L .79996 .18715 L closepath p .331 0 .234 r
F P
0 g
s
.85628 .16196 m .85649 .151 L .8006 .1794 L closepath p .437 .205 .463 r
F P
0 g
s
.42294 .10691 m .39653 .10691 L .39233 .11152 L closepath p .479 .816 .999 r
F P
0 g
s
.42822 .11152 m .42294 .10691 L .39233 .11152 L closepath p .479 .816 .999 r
F P
0 g
s
.39653 .10691 m .39233 .11152 L p .39458 .17906 L 0 0 .292 r
F P
0 g
s
.39233 .11152 m .35475 .09792 L .34572 .10465 L closepath p .658 .814 .958 r
F P
0 g
s
.39233 .11152 m .39653 .10691 L .35475 .09792 L closepath p .45 .773 .997 r
F P
0 g
s
.39233 .11152 m .39653 .10691 L p .39021 .18708 L 0 0 .292 r
F P
0 g
s
.42294 .10691 m .42822 .11152 L p .42149 .17906 L .99 .734 .377 r
F P
0 g
s
.42822 .11152 m .42294 .10691 L p .42681 .18708 L .99 .734 .377 r
F P
0 g
s
.45387 .09481 m .42294 .10691 L .42822 .11152 L closepath p .556 .855 .997 r
F P
0 g
s
.46369 .09792 m .45387 .09481 L .42822 .11152 L closepath p .556 .854 .997 r
F P
0 g
s
.78401 .10691 m .7576 .10691 L .75123 .11152 L closepath p .479 .816 .999 r
F P
0 g
s
.78711 .11152 m .78401 .10691 L .75123 .11152 L closepath p .479 .816 .999 r
F P
0 g
s
.7576 .10691 m .75123 .11152 L p .76244 .17906 L .053 0 .441 r
F P
0 g
s
.75123 .11152 m .71788 .09792 L .7075 .10465 L closepath p .655 .817 .961 r
F P
0 g
s
.75123 .11152 m .7576 .10691 L .71788 .09792 L closepath p .462 .774 .997 r
F P
0 g
s
.75123 .11152 m .7576 .10691 L p .75617 .18708 L .053 0 .441 r
F P
0 g
s
.78401 .10691 m .78711 .11152 L p .78935 .17906 L .927 .667 .182 r
F P
0 g
s
.78711 .11152 m .78401 .10691 L p .79276 .18708 L .927 .667 .182 r
F P
0 g
s
.81872 .09481 m .78401 .10691 L .78711 .11152 L closepath p .546 .856 .997 r
F P
0 g
s
.82682 .09792 m .81872 .09481 L .78711 .11152 L closepath p .546 .855 .998 r
F P
0 g
s
.44079 .18715 m .37963 .18715 L .38236 .19126 L closepath p .445 0 0 r
F P
0 g
s
.37963 .18715 m .38236 .19126 L p .39458 .17906 L 0 0 .292 r
F P
0 g
s
.37963 .18715 m .32886 .17045 L .33475 .17549 L p .577 .001 0 r
F P
0 g
s
.33594 .17588 m .37963 .18715 L p .33475 .17549 L .577 .001 0 r
F P
0 g
s
.38236 .19126 m .37963 .18715 L .3349 .17561 L closepath p .587 .012 0 r
F P
0 g
s
.38236 .19126 m .37963 .18715 L p .39021 .18708 L 0 0 .292 r
F P
0 g
s
.43695 .19126 m .44079 .18715 L .38236 .19126 L closepath p .445 0 0 r
F P
0 g
s
.43695 .19126 m .38236 .19126 L .386 .19126 L closepath p 0 0 0 r
F P
0 g
s
.38236 .19126 m .386 .19126 L p .39458 .17906 L 0 0 .292 r
F P
0 g
s
.39021 .18708 m .386 .19126 L .38236 .19126 L p 0 0 .292 r
F P
0 g
s
.34282 .17689 m .386 .19126 L .38245 .19126 L p 0 .496 .797 r
F P
0 g
s
.38245 .19126 m .38236 .19126 L .38145 .19093 L p 0 .496 .797 r
F P
0 g
s
.38145 .19093 m .34282 .17689 L p .38245 .19126 L 0 .496 .797 r
F P
0 g
s
.33475 .17549 m .3349 .17561 L .33594 .17588 L p .577 .001 0 r
F P
0 g
s
.44079 .18715 m .43695 .19126 L p .42149 .17906 L .99 .734 .377 r
F P
0 g
s
.43695 .19126 m .44079 .18715 L p .42681 .18708 L .99 .734 .377 r
F P
0 g
s
.48877 .17045 m .44079 .18715 L .43695 .19126 L closepath p 0 0 0 r
F P
0 g
s
.48877 .17045 m .49323 .16196 L .44079 .18715 L closepath p .25 0 .139 r
F P
0 g
s
.79996 .18715 m .7388 .18715 L .74374 .19126 L closepath p .445 0 0 r
F P
0 g
s
.7388 .18715 m .74374 .19126 L p .76244 .17906 L .053 0 .441 r
F P
0 g
s
.7388 .18715 m .69361 .17045 L .70137 .17549 L p .49 0 0 r
F P
0 g
s
.70243 .17588 m .7388 .18715 L p .70137 .17549 L .49 0 0 r
F P
0 g
s
.74374 .19126 m .7388 .18715 L .70156 .17561 L closepath p .501 0 0 r
F P
0 g
s
.74374 .19126 m .7388 .18715 L p .75617 .18708 L .053 0 .441 r
F P
0 g
s
.79833 .19126 m .79996 .18715 L .74374 .19126 L closepath p .445 0 0 r
F P
0 g
s
.79833 .19126 m .74374 .19126 L .74972 .19126 L closepath p 0 0 0 r
F P
0 g
s
.74374 .19126 m .74972 .19126 L p .76244 .17906 L .053 0 .441 r
F P
0 g
s
.75617 .18708 m .74972 .19126 L .74374 .19126 L p .053 0 .441 r
F P
0 g
s
.71141 .17689 m .74972 .19126 L .74389 .19126 L p .021 .549 .856 r
F P
0 g
s
.74389 .19126 m .74374 .19126 L .74299 .19093 L p .021 .549 .856 r
F P
0 g
s
.74299 .19093 m .71141 .17689 L p .74389 .19126 L .021 .549 .856 r
F P
0 g
s
.70137 .17549 m .70156 .17561 L .70243 .17588 L p .49 0 0 r
F P
0 g
s
.79996 .18715 m .79833 .19126 L p .78935 .17906 L .927 .667 .182 r
F P
0 g
s
.79833 .19126 m .79996 .18715 L p .79276 .18708 L .927 .667 .182 r
F P
0 g
s
.85352 .17045 m .79996 .18715 L .79833 .19126 L closepath p .104 0 0 r
F P
0 g
s
.85352 .17045 m .85628 .16196 L .79996 .18715 L closepath p .327 0 .228 r
F P
0 g
s
.4889 .12601 m .49327 .13863 L p .45299 .16749 L .924 .645 .494 r
F P
0 g
s
.48206 .11432 m .4889 .12601 L p .45299 .16749 L .924 .645 .494 r
F P
0 g
s
.4889 .12601 m .48206 .11432 L p .46296 .17412 L .924 .645 .494 r
F P
0 g
s
.49327 .13863 m .4889 .12601 L p .46296 .17412 L .924 .645 .494 r
F P
0 g
s
.52032 .09101 m .48206 .11432 L .4889 .12601 L closepath p .465 .506 .817 r
F P
0 g
s
.52796 .10256 m .4889 .12601 L .49327 .13863 L closepath p .403 .374 .712 r
F P
0 g
s
.52796 .10256 m .52032 .09101 L .4889 .12601 L closepath p .465 .507 .817 r
F P
0 g
s
.33081 .12601 m .32629 .13863 L p .36111 .16749 L .292 .12 .467 r
F P
0 g
s
.33749 .11432 m .33081 .12601 L p .36111 .16749 L .292 .12 .467 r
F P
0 g
s
.33081 .12601 m .28802 .10256 L .2829 .11517 L closepath p .901 .778 .716 r
F P
0 g
s
.33081 .12601 m .33749 .11432 L .28802 .10256 L closepath p .852 .816 .813 r
F P
0 g
s
.32629 .13863 m .33081 .12601 L .2829 .11517 L closepath p .901 .778 .715 r
F P
0 g
s
.33081 .12601 m .33749 .11432 L p .35185 .17412 L .292 .12 .467 r
F P
0 g
s
.32629 .13863 m .33081 .12601 L p .35185 .17412 L .292 .12 .467 r
F P
0 g
s
.6914 .12601 m .68716 .13863 L p .7329 .16749 L .367 .199 .516 r
F P
0 g
s
.69839 .11432 m .6914 .12601 L p .7329 .16749 L .367 .199 .516 r
F P
0 g
s
.6914 .12601 m .65606 .10256 L .6513 .11517 L closepath p .923 .803 .709 r
F P
0 g
s
.6914 .12601 m .69839 .11432 L .65606 .10256 L closepath p .863 .839 .82 r
F P
0 g
s
.68716 .13863 m .6914 .12601 L .6513 .11517 L closepath p .923 .802 .708 r
F P
0 g
s
.6914 .12601 m .69839 .11432 L p .72222 .17412 L .367 .199 .516 r
F P
0 g
s
.68716 .13863 m .6914 .12601 L p .72222 .17412 L .367 .199 .516 r
F P
0 g
s
.84949 .12601 m .85415 .13863 L p .82478 .16749 L .944 .64 .434 r
F P
0 g
s
.84296 .11432 m .84949 .12601 L p .82478 .16749 L .944 .64 .434 r
F P
0 g
s
.84949 .12601 m .84296 .11432 L p .83333 .17412 L .944 .64 .434 r
F P
0 g
s
.85415 .13863 m .84949 .12601 L p .83333 .17412 L .944 .64 .434 r
F P
0 g
s
.88856 .09101 m .84296 .11432 L .84949 .12601 L closepath p .494 .517 .81 r
F P
0 g
s
.896 .10256 m .84949 .12601 L .85415 .13863 L closepath p .448 .405 .718 r
F P
0 g
s
.896 .10256 m .88856 .09101 L .84949 .12601 L closepath p .494 .518 .81 r
F P
0 g
s
.49327 .13863 m .49477 .151 L p .45299 .16749 L .924 .645 .494 r
F P
0 g
s
.49477 .151 m .49327 .13863 L p .46296 .17412 L .924 .645 .494 r
F P
0 g
s
.5329 .11517 m .49327 .13863 L .49477 .151 L closepath p .319 .211 .57 r
F P
0 g
s
.5329 .11517 m .52796 .10256 L .49327 .13863 L closepath p .403 .374 .713 r
F P
0 g
s
.32629 .13863 m .32437 .151 L p .36111 .16749 L .292 .12 .467 r
F P
0 g
s
.32629 .13863 m .2829 .11517 L .28066 .12766 L closepath p .931 .714 .588 r
F P
0 g
s
.32437 .151 m .32629 .13863 L .28066 .12766 L closepath p .931 .714 .587 r
F P
0 g
s
.32437 .151 m .32629 .13863 L p .35185 .17412 L .292 .12 .467 r
F P
0 g
s
.68716 .13863 m .68608 .151 L p .7329 .16749 L .367 .199 .516 r
F P
0 g
s
.68716 .13863 m .6513 .11517 L .64998 .12766 L closepath p .957 .727 .549 r
F P
0 g
s
.68608 .151 m .68716 .13863 L .64998 .12766 L closepath p .957 .727 .549 r
F P
0 g
s
.68608 .151 m .68716 .13863 L p .72222 .17412 L .367 .199 .516 r
F P
0 g
s
.85415 .13863 m .85649 .151 L p .82478 .16749 L .944 .64 .434 r
F P
0 g
s
.85649 .151 m .85415 .13863 L p .83333 .17412 L .944 .64 .434 r
F P
0 g
s
.90131 .11517 m .85415 .13863 L .85649 .151 L closepath p .388 .274 .601 r
F P
0 g
s
.90131 .11517 m .896 .10256 L .85415 .13863 L closepath p .448 .405 .718 r
F P
0 g
s
.47339 .10465 m .48206 .11432 L p .45299 .16749 L .924 .645 .494 r
F P
0 g
s
.48206 .11432 m .47339 .10465 L p .46296 .17412 L .924 .645 .494 r
F P
0 g
s
.51071 .08159 m .47339 .10465 L .48206 .11432 L closepath p .516 .627 .9 r
F P
0 g
s
.52032 .09101 m .51071 .08159 L .48206 .11432 L closepath p .516 .628 .9 r
F P
0 g
s
.34572 .10465 m .33749 .11432 L p .36111 .16749 L .292 .12 .467 r
F P
0 g
s
.33749 .11432 m .29556 .09101 L .28802 .10256 L closepath p .852 .816 .814 r
F P
0 g
s
.33749 .11432 m .34572 .10465 L .29556 .09101 L closepath p .778 .834 .895 r
F P
0 g
s
.33749 .11432 m .34572 .10465 L p .35185 .17412 L .292 .12 .467 r
F P
0 g
s
.7075 .10465 m .69839 .11432 L p .7329 .16749 L .367 .199 .516 r
F P
0 g
s
.69839 .11432 m .66379 .09101 L .65606 .10256 L closepath p .863 .84 .82 r
F P
0 g
s
.69839 .11432 m .7075 .10465 L .66379 .09101 L closepath p .779 .85 .904 r
F P
0 g
s
.69839 .11432 m .7075 .10465 L p .72222 .17412 L .367 .199 .516 r
F P
0 g
s
.83516 .10465 m .84296 .11432 L p .82478 .16749 L .944 .64 .434 r
F P
0 g
s
.84296 .11432 m .83516 .10465 L p .83333 .17412 L .944 .64 .434 r
F P
0 g
s
.87969 .08159 m .83516 .10465 L .84296 .11432 L closepath p .533 .627 .89 r
F P
0 g
s
.88856 .09101 m .87969 .08159 L .84296 .11432 L closepath p .534 .627 .891 r
F P
0 g
s
.40026 .10637 m .39653 .10691 L .40403 .10672 L p .071 .633 .775 r
F P
0 g
s
.40403 .10672 m .41804 .10637 L .40026 .10637 L p .071 .633 .775 r
F P
0 g
s
.41804 .10637 m .39653 .10691 L .41355 .10691 L p .071 .633 .775 r
F P
0 g
s
.41355 .10691 m .42294 .10691 L .41804 .10637 L p .071 .633 .775 r
F P
0 g
s
.44488 .09566 m .41804 .10637 L .42294 .10691 L closepath p .423 .868 .876 r
F P
0 g
s
.44488 .09566 m .42294 .10691 L .43345 .10279 L p .426 .869 .883 r
F P
0 g
s
.43345 .10279 m .45387 .09481 L .44488 .09566 L p .426 .869 .883 r
F P
0 g
s
.47938 .07379 m .44488 .09566 L .45387 .09481 L closepath p .551 .927 .917 r
F P
0 g
s
.44488 .09566 m .47147 .07897 L .46324 .0842 L p 0 0 0 r
F P
0 g
s
.44488 .09566 m .45387 .09481 L p .45299 .16749 L .924 .645 .494 r
F P
0 g
s
.45387 .09481 m .44488 .09566 L p .46296 .17412 L .924 .645 .494 r
F P
0 g
s
.43761 .10046 m .44488 .09566 L p .45299 .16749 L .924 .645 .494 r
F P
0 g
s
.44488 .09566 m .43761 .10046 L p .46296 .17412 L .924 .645 .494 r
F P
0 g
s
.46324 .0842 m .43761 .10046 L .44488 .09566 L p 0 0 0 r
F P
0 g
s
.41804 .10637 m .43761 .10046 L .42516 .10551 L p 0 0 0 r
F P
0 g
s
.41804 .10637 m .42294 .10691 L p .42149 .17906 L .99 .734 .377 r
F P
0 g
s
.42294 .10691 m .41804 .10637 L p .42681 .18708 L .99 .734 .377 r
F P
0 g
s
.41402 .11002 m .41804 .10637 L p .42149 .17906 L .99 .734 .377 r
F P
0 g
s
.41804 .10637 m .41402 .11002 L p .42681 .18708 L .99 .734 .377 r
F P
0 g
s
.42516 .10551 m .41402 .11002 L .41804 .10637 L p 0 0 0 r
F P
0 g
s
.40026 .10637 m .39653 .10691 L p .39458 .17906 L 0 0 .292 r
F P
0 g
s
.39653 .10691 m .3637 .09481 L .35475 .09792 L closepath p .453 .774 .998 r
F P
0 g
s
.39653 .10691 m .40026 .10637 L .3637 .09481 L closepath p .009 .54 .85 r
F P
0 g
s
.39653 .10691 m .40026 .10637 L p .39021 .18708 L 0 0 .292 r
F P
0 g
s
.40315 .11002 m .40026 .10637 L p .39458 .17906 L 0 0 .292 r
F P
0 g
s
.40026 .10637 m .40315 .11002 L p .39021 .18708 L 0 0 .292 r
F P
0 g
s
.40026 .10637 m .40315 .11002 L .39384 .10576 L p .545 0 0 r
F P
0 g
s
.37173 .09566 m .3637 .09481 L .3798 .0999 L p .027 .551 .861 r
F P
0 g
s
.3798 .0999 m .40026 .10637 L .37173 .09566 L p .027 .551 .861 r
F P
0 g
s
.37173 .09566 m .3637 .09481 L p .36111 .16749 L .292 .12 .467 r
F P
0 g
s
.32488 .07251 m .3637 .09481 L .37171 .09566 L p .068 .548 .896 r
F P
0 g
s
.37171 .09566 m .37173 .09566 L .37157 .09558 L p .068 .548 .896 r
F P
0 g
s
.37157 .09558 m .32488 .07251 L p .37171 .09566 L .068 .548 .896 r
F P
0 g
s
.3637 .09481 m .37173 .09566 L p .35185 .17412 L .292 .12 .467 r
F P
0 g
s
.37804 .10046 m .37173 .09566 L p .36111 .16749 L .292 .12 .467 r
F P
0 g
s
.37173 .09566 m .3338 .07379 L .32488 .07251 L closepath p .07 .549 .897 r
F P
0 g
s
.37173 .09566 m .37804 .10046 L p .35185 .17412 L .292 .12 .467 r
F P
0 g
s
.37804 .10046 m .34076 .07897 L .33382 .0738 L p .475 0 0 r
F P
0 g
s
.33382 .0738 m .3338 .07379 L .33392 .07386 L p .475 0 0 r
F P
0 g
s
.33392 .07386 m .37804 .10046 L p .33382 .0738 L .475 0 0 r
F P
0 g
s
.37173 .09566 m .37804 .10046 L .35888 .08891 L p .477 0 0 r
F P
0 g
s
.35888 .08891 m .3338 .07379 L .37173 .09566 L p .477 0 0 r
F P
0 g
s
.39384 .10576 m .37173 .09566 L .40026 .10637 L p .545 0 0 r
F P
0 g
s
.76366 .10637 m .7576 .10691 L .76591 .10672 L p .071 .633 .775 r
F P
0 g
s
.76591 .10672 m .78145 .10637 L .76366 .10637 L p .071 .633 .775 r
F P
0 g
s
.78145 .10637 m .7576 .10691 L .77462 .10691 L p .071 .633 .775 r
F P
0 g
s
.77462 .10691 m .78401 .10691 L .78145 .10637 L p .071 .633 .775 r
F P
0 g
s
.81165 .09566 m .78145 .10637 L .78401 .10691 L closepath p .353 .828 .821 r
F P
0 g
s
.81165 .09566 m .78401 .10691 L .79581 .10279 L p .359 .832 .832 r
F P
0 g
s
.79581 .10279 m .81872 .09481 L .81165 .09566 L p .359 .832 .832 r
F P
0 g
s
.85303 .07379 m .81165 .09566 L .81872 .09481 L closepath p .483 .9 .87 r
F P
0 g
s
.86103 .07251 m .85303 .07379 L .81872 .09481 L closepath p .483 .9 .871 r
F P
0 g
s
.81165 .09566 m .847 .07897 L .83711 .0842 L p 0 0 0 r
F P
0 g
s
.81165 .09566 m .81872 .09481 L p .82478 .16749 L .944 .64 .434 r
F P
0 g
s
.81872 .09481 m .81165 .09566 L p .83333 .17412 L .944 .64 .434 r
F P
0 g
s
.80632 .10046 m .81165 .09566 L p .82478 .16749 L .944 .64 .434 r
F P
0 g
s
.81165 .09566 m .80632 .10046 L p .83333 .17412 L .944 .64 .434 r
F P
0 g
s
.83711 .0842 m .80632 .10046 L .81165 .09566 L p 0 0 0 r
F P
0 g
s
.78145 .10637 m .80632 .10046 L .79226 .10551 L p .02 0 0 r
F P
0 g
s
.78145 .10637 m .78401 .10691 L p .78935 .17906 L .927 .667 .182 r
F P
0 g
s
.78401 .10691 m .78145 .10637 L p .79276 .18708 L .927 .667 .182 r
F P
0 g
s
.77969 .11002 m .78145 .10637 L p .78935 .17906 L .927 .667 .182 r
F P
0 g
s
.78145 .10637 m .77969 .11002 L p .79276 .18708 L .927 .667 .182 r
F P
0 g
s
.79226 .10551 m .77969 .11002 L .78145 .10637 L p .02 0 0 r
F P
0 g
s
.76366 .10637 m .7576 .10691 L p .76244 .17906 L .053 0 .441 r
F P
0 g
s
.7576 .10691 m .76366 .10637 L .72856 .09481 L closepath p .087 .584 .897 r
F P
0 g
s
.7576 .10691 m .76366 .10637 L p .75617 .18708 L .053 0 .441 r
F P
0 g
s
.76882 .11002 m .76366 .10637 L p .76244 .17906 L .053 0 .441 r
F P
0 g
s
.76366 .10637 m .76882 .11002 L p .75617 .18708 L .053 0 .441 r
F P
0 g
s
.76366 .10637 m .76882 .11002 L .75983 .10576 L p .44 0 0 r
F P
0 g
s
.73851 .09566 m .72856 .09481 L .74401 .0999 L p .104 .594 .905 r
F P
0 g
s
.74401 .0999 m .76366 .10637 L .73851 .09566 L p .104 .594 .905 r
F P
0 g
s
.75983 .10576 m .73851 .09566 L .76366 .10637 L p .44 0 0 r
F P
0 g
s
.74674 .10046 m .73851 .09566 L .75132 .10173 L p .416 0 0 r
F P
0 g
s
.75132 .10173 m .76882 .11002 L .74674 .10046 L p .416 0 0 r
F P
0 g
s
.7576 .10691 m .72856 .09481 L .71788 .09792 L closepath p .464 .775 .997 r
F P
0 g
s
.74674 .10046 m .73851 .09566 L p .7329 .16749 L .367 .199 .516 r
F P
0 g
s
.73851 .09566 m .74674 .10046 L p .72222 .17412 L .367 .199 .516 r
F P
0 g
s
.75242 .10878 m .74674 .10046 L p .7329 .16749 L .367 .199 .516 r
F P
0 g
s
.74674 .10046 m .75242 .10878 L p .72222 .17412 L .367 .199 .516 r
F P
0 g
s
.74674 .10046 m .75242 .10878 L .74009 .09861 L p .746 .239 0 r
F P
0 g
s
.73851 .09566 m .74674 .10046 L .72973 .08891 L p 0 .227 .66 r
F P
0 g
s
.72973 .08891 m .70745 .07379 L .73851 .09566 L p 0 .227 .66 r
F P
0 g
s
.73851 .09566 m .72856 .09481 L p .7329 .16749 L .367 .199 .516 r
F P
0 g
s
.72856 .09481 m .73851 .09566 L .6967 .07251 L closepath p .156 .59 .933 r
F P
0 g
s
.72856 .09481 m .73851 .09566 L p .72222 .17412 L .367 .199 .516 r
F P
0 g
s
.73851 .09566 m .70745 .07379 L .6967 .07251 L closepath p .157 .59 .934 r
F P
0 g
s
.74674 .10046 m .71629 .07897 L .70745 .07379 L closepath p 0 .229 .662 r
F P
0 g
s
.74009 .09861 m .71629 .07897 L .74674 .10046 L p .746 .239 0 r
F P
0 g
s
.43214 .19126 m .43695 .19126 L .386 .19126 L closepath p 0 0 0 r
F P
0 g
s
.43695 .19126 m .43214 .19126 L p .42149 .17906 L .99 .734 .377 r
F P
0 g
s
.42681 .18708 m .43214 .19126 L .43695 .19126 L p .99 .734 .377 r
F P
0 g
s
.48177 .17561 m .48877 .17045 L .43695 .19126 L closepath p 0 0 0 r
F P
0 g
s
.48177 .17561 m .43695 .19126 L .43214 .19126 L closepath p .352 .828 .828 r
F P
0 g
s
.38236 .19126 m .3349 .17561 L .34282 .17689 L closepath p 0 .506 .805 r
F P
0 g
s
.74374 .19126 m .70156 .17561 L .71141 .17689 L closepath p .031 .556 .862 r
F P
0 g
s
.79586 .19126 m .79833 .19126 L .74972 .19126 L closepath p 0 0 0 r
F P
0 g
s
.79833 .19126 m .79586 .19126 L p .78935 .17906 L .927 .667 .182 r
F P
0 g
s
.79276 .18708 m .79586 .19126 L .79833 .19126 L p .927 .667 .182 r
F P
0 g
s
.84843 .17561 m .85352 .17045 L .79833 .19126 L closepath p .094 0 0 r
F P
0 g
s
.84843 .17561 m .79833 .19126 L .79586 .19126 L closepath p .277 .778 .763 r
F P
0 g
s
.49477 .151 m .49323 .16196 L p .45299 .16749 L .924 .645 .494 r
F P
0 g
s
.49323 .16196 m .49477 .151 L p .46296 .17412 L .924 .645 .494 r
F P
0 g
s
.53468 .12766 m .49477 .151 L .49323 .16196 L closepath p .195 0 .355 r
F P
0 g
s
.53468 .12766 m .5329 .11517 L .49477 .151 L closepath p .32 .211 .571 r
F P
0 g
s
.32437 .151 m .32524 .16196 L p .36111 .16749 L .292 .12 .467 r
F P
0 g
s
.32437 .151 m .28066 .12766 L .28156 .13884 L closepath p .929 .601 .398 r
F P
0 g
s
.32524 .16196 m .32437 .151 L .28156 .13884 L closepath p .929 .602 .398 r
F P
0 g
s
.32524 .16196 m .32437 .151 L p .35185 .17412 L .292 .12 .467 r
F P
0 g
s
.68608 .151 m .68829 .16196 L p .7329 .16749 L .367 .199 .516 r
F P
0 g
s
.68608 .151 m .64998 .12766 L .65224 .13884 L closepath p .937 .577 .301 r
F P
0 g
s
.68829 .16196 m .68608 .151 L .65224 .13884 L closepath p .937 .577 .301 r
F P
0 g
s
.68829 .16196 m .68608 .151 L p .72222 .17412 L .367 .199 .516 r
F P
0 g
s
.85649 .151 m .85628 .16196 L p .82478 .16749 L .944 .64 .434 r
F P
0 g
s
.85628 .16196 m .85649 .151 L p .83333 .17412 L .944 .64 .434 r
F P
0 g
s
.90399 .12766 m .85649 .151 L .85628 .16196 L closepath p .299 .1 .434 r
F P
0 g
s
.90399 .12766 m .90131 .11517 L .85649 .151 L closepath p .388 .274 .601 r
F P
0 g
s
.46369 .09792 m .47339 .10465 L p .45299 .16749 L .924 .645 .494 r
F P
0 g
s
.47339 .10465 m .46369 .09792 L p .46296 .17412 L .924 .645 .494 r
F P
0 g
s
.5 .07522 m .46369 .09792 L .47339 .10465 L closepath p .558 .746 .965 r
F P
0 g
s
.51071 .08159 m .5 .07522 L .47339 .10465 L closepath p .559 .746 .965 r
F P
0 g
s
.35475 .09792 m .34572 .10465 L p .36111 .16749 L .292 .12 .467 r
F P
0 g
s
.34572 .10465 m .3048 .08159 L .29556 .09101 L closepath p .778 .834 .895 r
F P
0 g
s
.34572 .10465 m .35475 .09792 L .3048 .08159 L closepath p .662 .827 .963 r
F P
0 g
s
.34572 .10465 m .35475 .09792 L p .35185 .17412 L .292 .12 .467 r
F P
0 g
s
.71788 .09792 m .7075 .10465 L p .7329 .16749 L .367 .199 .516 r
F P
0 g
s
.7075 .10465 m .67379 .08159 L .66379 .09101 L closepath p .779 .85 .905 r
F P
0 g
s
.7075 .10465 m .71788 .09792 L .67379 .08159 L closepath p .658 .831 .967 r
F P
0 g
s
.7075 .10465 m .71788 .09792 L p .72222 .17412 L .367 .199 .516 r
F P
0 g
s
.82682 .09792 m .83516 .10465 L p .82478 .16749 L .944 .64 .434 r
F P
0 g
s
.83516 .10465 m .82682 .09792 L p .83333 .17412 L .944 .64 .434 r
F P
0 g
s
.87022 .07522 m .82682 .09792 L .83516 .10465 L closepath p .565 .744 .961 r
F P
0 g
s
.87969 .08159 m .87022 .07522 L .83516 .10465 L closepath p .565 .744 .961 r
F P
0 g
s
.49323 .16196 m .48877 .17045 L p .45299 .16749 L .924 .645 .494 r
F P
0 g
s
.48877 .17045 m .49323 .16196 L p .46296 .17412 L .924 .645 .494 r
F P
0 g
s
.5331 .13884 m .49323 .16196 L .48877 .17045 L closepath p 0 0 .002 r
F P
0 g
s
.5331 .13884 m .53468 .12766 L .49323 .16196 L closepath p .195 0 .355 r
F P
0 g
s
.32524 .16196 m .32886 .17045 L p .36111 .16749 L .292 .12 .467 r
F P
0 g
s
.32524 .16196 m .28156 .13884 L .28553 .14765 L closepath p .844 .382 .084 r
F P
0 g
s
.32886 .17045 m .32524 .16196 L .28553 .14765 L closepath p .844 .383 .085 r
F P
0 g
s
.32886 .17045 m .32524 .16196 L p .35185 .17412 L .292 .12 .467 r
F P
0 g
s
.68829 .16196 m .69361 .17045 L p .7329 .16749 L .367 .199 .516 r
F P
0 g
s
.68829 .16196 m .65224 .13884 L .6579 .14765 L closepath p .782 .284 0 r
F P
0 g
s
.69361 .17045 m .68829 .16196 L .6579 .14765 L closepath p .783 .285 0 r
F P
0 g
s
.69361 .17045 m .68829 .16196 L p .72222 .17412 L .367 .199 .516 r
F P
0 g
s
.85628 .16196 m .85352 .17045 L p .82478 .16749 L .944 .64 .434 r
F P
0 g
s
.85352 .17045 m .85628 .16196 L p .83333 .17412 L .944 .64 .434 r
F P
0 g
s
.90378 .13884 m .85628 .16196 L .85352 .17045 L closepath p .149 0 .156 r
F P
0 g
s
.90378 .13884 m .90399 .12766 L .85628 .16196 L closepath p .299 .1 .433 r
F P
0 g
s
.3637 .09481 m .35475 .09792 L p .36111 .16749 L .292 .12 .467 r
F P
0 g
s
.35475 .09792 m .31489 .07522 L .3048 .08159 L closepath p .662 .827 .963 r
F P
0 g
s
.35475 .09792 m .3637 .09481 L .31489 .07522 L closepath p .455 .763 .995 r
F P
0 g
s
.35475 .09792 m .3637 .09481 L p .35185 .17412 L .292 .12 .467 r
F P
0 g
s
.45387 .09481 m .46369 .09792 L p .45299 .16749 L .924 .645 .494 r
F P
0 g
s
.46369 .09792 m .45387 .09481 L p .46296 .17412 L .924 .645 .494 r
F P
0 g
s
.48921 .07251 m .45387 .09481 L .46369 .09792 L closepath p .584 .862 .995 r
F P
0 g
s
.5 .07522 m .48921 .07251 L .46369 .09792 L closepath p .584 .862 .995 r
F P
0 g
s
.72856 .09481 m .71788 .09792 L p .7329 .16749 L .367 .199 .516 r
F P
0 g
s
.71788 .09792 m .68511 .07522 L .67379 .08159 L closepath p .657 .831 .967 r
F P
0 g
s
.71788 .09792 m .72856 .09481 L .68511 .07522 L closepath p .469 .763 .994 r
F P
0 g
s
.71788 .09792 m .72856 .09481 L p .72222 .17412 L .367 .199 .516 r
F P
0 g
s
.81872 .09481 m .82682 .09792 L p .82478 .16749 L .944 .64 .434 r
F P
0 g
s
.82682 .09792 m .81872 .09481 L p .83333 .17412 L .944 .64 .434 r
F P
0 g
s
.86103 .07251 m .81872 .09481 L .82682 .09792 L closepath p .573 .864 .996 r
F P
0 g
s
.87022 .07522 m .86103 .07251 L .82682 .09792 L closepath p .573 .864 .996 r
F P
0 g
s
.41402 .11002 m .40315 .11002 L .40026 .10637 L closepath p .407 0 0 r
F P
0 g
s
.41804 .10637 m .41402 .11002 L .40026 .10637 L closepath p .407 0 0 r
F P
0 g
s
.44488 .09566 m .43761 .10046 L .41804 .10637 L closepath p 0 0 0 r
F P
0 g
s
.77969 .11002 m .76882 .11002 L .76366 .10637 L closepath p .407 0 0 r
F P
0 g
s
.78145 .10637 m .77969 .11002 L .76366 .10637 L closepath p .407 0 0 r
F P
0 g
s
.81165 .09566 m .80632 .10046 L .78145 .10637 L closepath p .011 0 0 r
F P
0 g
s
.386 .19126 m .39021 .18708 L .39458 .17906 L p 0 0 .292 r
F P
0 g
s
.386 .19126 m .34282 .17689 L .35185 .17412 L closepath p .421 .771 .996 r
F P
0 g
s
.39021 .18708 m .386 .19126 L .35185 .17412 L closepath p .418 .77 .996 r
F P
0 g
s
.43214 .19126 m .42681 .18708 L .42149 .17906 L p .99 .734 .377 r
F P
0 g
s
.43214 .19126 m .386 .19126 L .39021 .18708 L closepath p .446 .812 .995 r
F P
0 g
s
.42681 .18708 m .43214 .19126 L .39021 .18708 L closepath p .446 .812 .995 r
F P
0 g
s
.47288 .17689 m .43214 .19126 L .42681 .18708 L closepath p .529 .856 .996 r
F P
0 g
s
.47288 .17689 m .48177 .17561 L .43214 .19126 L closepath p .361 .833 .836 r
F P
0 g
s
.74972 .19126 m .75617 .18708 L .76244 .17906 L p .053 0 .441 r
F P
0 g
s
.74972 .19126 m .71141 .17689 L .72222 .17412 L closepath p .434 .773 .997 r
F P
0 g
s
.75617 .18708 m .74972 .19126 L .72222 .17412 L closepath p .431 .772 .997 r
F P
0 g
s
.79586 .19126 m .79276 .18708 L .78935 .17906 L p .927 .667 .182 r
F P
0 g
s
.79586 .19126 m .74972 .19126 L .75617 .18708 L closepath p .446 .812 .995 r
F P
0 g
s
.79276 .18708 m .79586 .19126 L .75617 .18708 L closepath p .446 .812 .995 r
F P
0 g
s
.84148 .17689 m .79586 .19126 L .79276 .18708 L closepath p .517 .856 .995 r
F P
0 g
s
.84148 .17689 m .84843 .17561 L .79586 .19126 L closepath p .287 .785 .773 r
F P
0 g
s
.48877 .17045 m .48177 .17561 L p .45299 .16749 L .924 .645 .494 r
F P
0 g
s
.48177 .17561 m .48877 .17045 L p .46296 .17412 L .924 .645 .494 r
F P
0 g
s
.52829 .14765 m .48877 .17045 L .48177 .17561 L closepath p 0 0 0 r
F P
0 g
s
.52829 .14765 m .5331 .13884 L .48877 .17045 L closepath p 0 0 .001 r
F P
0 g
s
.32886 .17045 m .3349 .17561 L p .36111 .16749 L .292 .12 .467 r
F P
0 g
s
.32886 .17045 m .28553 .14765 L .29221 .15317 L p .538 0 0 r
F P
0 g
s
.29233 .15323 m .32886 .17045 L p .29221 .15317 L .538 0 0 r
F P
0 g
s
.3349 .17561 m .32886 .17045 L .29223 .15318 L closepath p .539 0 0 r
F P
0 g
s
.3349 .17561 m .32886 .17045 L p .35185 .17412 L .292 .12 .467 r
F P
0 g
s
.3349 .17561 m .34282 .17689 L p .36111 .16749 L .292 .12 .467 r
F P
0 g
s
.35185 .17412 m .34282 .17689 L .3349 .17561 L p .292 .12 .467 r
F P
0 g
s
.30105 .15487 m .34282 .17689 L .33492 .17561 L p .001 .511 .859 r
F P
0 g
s
.33492 .17561 m .3349 .17561 L .33479 .17555 L p .001 .511 .859 r
F P
0 g
s
.33479 .17555 m .30105 .15487 L p .33492 .17561 L .001 .511 .859 r
F P
0 g
s
.29221 .15317 m .29223 .15318 L .29233 .15323 L p .538 0 0 r
F P
0 g
s
.69361 .17045 m .70156 .17561 L p .7329 .16749 L .367 .199 .516 r
F P
0 g
s
.69361 .17045 m .6579 .14765 L .66646 .15318 L closepath p .387 0 0 r
F P
0 g
s
.70156 .17561 m .69361 .17045 L .66646 .15318 L closepath p .389 0 0 r
F P
0 g
s
.70156 .17561 m .69361 .17045 L p .72222 .17412 L .367 .199 .516 r
F P
0 g
s
.85352 .17045 m .84843 .17561 L p .82478 .16749 L .944 .64 .434 r
F P
0 g
s
.84843 .17561 m .85352 .17045 L p .83333 .17412 L .944 .64 .434 r
F P
0 g
s
.90066 .14765 m .85352 .17045 L .84843 .17561 L closepath p 0 0 0 r
F P
0 g
s
.90066 .14765 m .90378 .13884 L .85352 .17045 L closepath p .148 0 .155 r
F P
0 g
s
.3637 .09481 m .32488 .07251 L .31489 .07522 L closepath p .456 .763 .995 r
F P
0 g
s
.48921 .07251 m .47938 .07379 L .45387 .09481 L closepath p .551 .927 .917 r
F P
0 g
s
.72856 .09481 m .6967 .07251 L .68511 .07522 L closepath p .469 .763 .994 r
F P
0 g
s
.4049 .11758 m .40315 .11002 L p .39458 .17906 L 0 0 .292 r
F P
0 g
s
.40315 .11002 m .37804 .10046 L .37173 .09566 L closepath p .526 0 0 r
F P
0 g
s
.40315 .11002 m .4049 .11758 L p .39021 .18708 L 0 0 .292 r
F P
0 g
s
.40315 .11002 m .4049 .11758 L .37804 .10046 L closepath p .812 .353 .144 r
F P
0 g
s
.41129 .11758 m .41402 .11002 L p .42149 .17906 L .99 .734 .377 r
F P
0 g
s
.41129 .11758 m .4049 .11758 L .40315 .11002 L closepath p .607 .2 .245 r
F P
0 g
s
.41402 .11002 m .41129 .11758 L .40315 .11002 L closepath p .607 .2 .245 r
F P
0 g
s
.41402 .11002 m .41129 .11758 L p .42681 .18708 L .99 .734 .377 r
F P
0 g
s
.43281 .10878 m .41129 .11758 L .41402 .11002 L closepath p .176 0 .084 r
F P
0 g
s
.43761 .10046 m .43281 .10878 L .41402 .11002 L closepath p .173 0 .071 r
F P
0 g
s
.77253 .11758 m .76882 .11002 L p .76244 .17906 L .053 0 .441 r
F P
0 g
s
.76882 .11002 m .77253 .11758 L p .75617 .18708 L .053 0 .441 r
F P
0 g
s
.76882 .11002 m .77253 .11758 L .74674 .10046 L closepath p .782 .286 .02 r
F P
0 g
s
.77892 .11758 m .77969 .11002 L p .78935 .17906 L .927 .667 .182 r
F P
0 g
s
.77892 .11758 m .77253 .11758 L .76882 .11002 L closepath p .607 .2 .245 r
F P
0 g
s
.77969 .11002 m .77892 .11758 L .76882 .11002 L closepath p .607 .2 .245 r
F P
0 g
s
.77969 .11002 m .77892 .11758 L p .79276 .18708 L .927 .667 .182 r
F P
0 g
s
.80327 .10878 m .77892 .11758 L .77969 .11002 L closepath p .273 0 .193 r
F P
0 g
s
.80632 .10046 m .80327 .10878 L .77969 .11002 L closepath p .271 0 .18 r
F P
0 g
s
.39021 .18708 m .35185 .17412 L .36111 .16749 L closepath p .649 .822 .966 r
F P
0 g
s
.39865 .16796 m .39458 .17906 L .39021 .18708 L p 0 0 .292 r
F P
0 g
s
.40202 .1549 m .39865 .16796 L p .39021 .18708 L 0 0 .292 r
F P
0 g
s
.40431 .14122 m .40202 .1549 L p .39021 .18708 L 0 0 .292 r
F P
0 g
s
.4053 .12834 m .40431 .14122 L p .39021 .18708 L 0 0 .292 r
F P
0 g
s
.4049 .11758 m .4053 .12834 L p .39021 .18708 L 0 0 .292 r
F P
0 g
s
.39458 .17906 m .39021 .18708 L .36111 .16749 L closepath p .651 .822 .965 r
F P
0 g
s
.42681 .18708 m .39021 .18708 L .39458 .17906 L closepath p .62 .784 .96 r
F P
0 g
s
.42149 .17906 m .42681 .18708 L .39458 .17906 L closepath p .62 .784 .96 r
F P
0 g
s
.41672 .16796 m .42149 .17906 L .42681 .18708 L p .99 .734 .377 r
F P
0 g
s
.41301 .1549 m .41672 .16796 L p .42681 .18708 L .99 .734 .377 r
F P
0 g
s
.41074 .14122 m .41301 .1549 L p .42681 .18708 L .99 .734 .377 r
F P
0 g
s
.41015 .12834 m .41074 .14122 L p .42681 .18708 L .99 .734 .377 r
F P
0 g
s
.41129 .11758 m .41015 .12834 L p .42681 .18708 L .99 .734 .377 r
F P
0 g
s
.46296 .17412 m .42681 .18708 L .42149 .17906 L closepath p .566 .756 .967 r
F P
0 g
s
.46296 .17412 m .47288 .17689 L .42681 .18708 L closepath p .53 .856 .997 r
F P
0 g
s
.75617 .18708 m .72222 .17412 L .7329 .16749 L closepath p .646 .825 .969 r
F P
0 g
s
.7679 .16796 m .76244 .17906 L .75617 .18708 L p .053 0 .441 r
F P
0 g
s
.77196 .1549 m .7679 .16796 L p .75617 .18708 L .053 0 .441 r
F P
0 g
s
.77421 .14122 m .77196 .1549 L p .75617 .18708 L .053 0 .441 r
F P
0 g
s
.7744 .12834 m .77421 .14122 L p .75617 .18708 L .053 0 .441 r
F P
0 g
s
.77253 .11758 m .7744 .12834 L p .75617 .18708 L .053 0 .441 r
F P
0 g
s
.76244 .17906 m .75617 .18708 L .7329 .16749 L closepath p .647 .825 .969 r
F P
0 g
s
.79276 .18708 m .75617 .18708 L .76244 .17906 L closepath p .62 .784 .96 r
F P
0 g
s
.78935 .17906 m .79276 .18708 L .76244 .17906 L closepath p .62 .784 .96 r
F P
0 g
s
.78597 .16796 m .78935 .17906 L .79276 .18708 L p .927 .667 .182 r
F P
0 g
s
.78296 .1549 m .78597 .16796 L p .79276 .18708 L .927 .667 .182 r
F P
0 g
s
.78063 .14122 m .78296 .1549 L p .79276 .18708 L .927 .667 .182 r
F P
0 g
s
.77924 .12834 m .78063 .14122 L p .79276 .18708 L .927 .667 .182 r
F P
0 g
s
.77892 .11758 m .77924 .12834 L p .79276 .18708 L .927 .667 .182 r
F P
0 g
s
.83333 .17412 m .79276 .18708 L .78935 .17906 L closepath p .572 .754 .964 r
F P
0 g
s
.83333 .17412 m .84148 .17689 L .79276 .18708 L closepath p .519 .855 .995 r
F P
0 g
s
.48177 .17561 m .47288 .17689 L p .45299 .16749 L .924 .645 .494 r
F P
0 g
s
.46296 .17412 m .47288 .17689 L .48177 .17561 L p .924 .645 .494 r
F P
0 g
s
.52065 .15318 m .52829 .14765 L .48177 .17561 L closepath p 0 0 0 r
F P
0 g
s
.52065 .15318 m .48177 .17561 L .47288 .17689 L closepath p .505 .91 .887 r
F P
0 g
s
.3349 .17561 m .29223 .15318 L .30105 .15487 L closepath p .002 .512 .86 r
F P
0 g
s
.70156 .17561 m .71141 .17689 L p .7329 .16749 L .367 .199 .516 r
F P
0 g
s
.70156 .17561 m .66646 .15318 L .67713 .15487 L closepath p .098 .563 .91 r
F P
0 g
s
.72222 .17412 m .71141 .17689 L .70156 .17561 L p .367 .199 .516 r
F P
0 g
s
.71141 .17689 m .70156 .17561 L .67713 .15487 L closepath p .097 .563 .91 r
F P
0 g
s
.84843 .17561 m .84148 .17689 L p .82478 .16749 L .944 .64 .434 r
F P
0 g
s
.83333 .17412 m .84148 .17689 L .84843 .17561 L p .944 .64 .434 r
F P
0 g
s
.89488 .15318 m .90066 .14765 L .84843 .17561 L closepath p 0 0 0 r
F P
0 g
s
.89488 .15318 m .84843 .17561 L .84148 .17689 L closepath p .426 .869 .826 r
F P
0 g
s
.47938 .07379 m .47147 .07897 L .44488 .09566 L closepath p 0 0 0 r
F P
0 g
s
.85303 .07379 m .847 .07897 L .81165 .09566 L closepath p 0 0 0 r
F P
0 g
s
.4053 .12834 m .4049 .11758 L p .39458 .17906 L 0 0 .292 r
F P
0 g
s
.4049 .11758 m .38196 .10878 L .37804 .10046 L closepath p .807 .343 .127 r
F P
0 g
s
.4049 .11758 m .4053 .12834 L .38196 .10878 L closepath p .882 .553 .421 r
F P
0 g
s
.41015 .12834 m .41129 .11758 L p .42149 .17906 L .99 .734 .377 r
F P
0 g
s
.41015 .12834 m .4053 .12834 L .4049 .11758 L closepath p .675 .379 .465 r
F P
0 g
s
.41129 .11758 m .41015 .12834 L .4049 .11758 L closepath p .675 .379 .465 r
F P
0 g
s
.431 .11985 m .41015 .12834 L .41129 .11758 L closepath p .336 .095 .392 r
F P
0 g
s
.43281 .10878 m .431 .11985 L .41129 .11758 L closepath p .336 .093 .389 r
F P
0 g
s
.7744 .12834 m .77253 .11758 L p .76244 .17906 L .053 0 .441 r
F P
0 g
s
.77253 .11758 m .75242 .10878 L .74674 .10046 L closepath p .774 .272 0 r
F P
0 g
s
.77253 .11758 m .7744 .12834 L .75242 .10878 L closepath p .893 .535 .359 r
F P
0 g
s
.77924 .12834 m .77892 .11758 L p .78935 .17906 L .927 .667 .182 r
F P
0 g
s
.77924 .12834 m .7744 .12834 L .77253 .11758 L closepath p .675 .379 .465 r
F P
0 g
s
.77892 .11758 m .77924 .12834 L .77253 .11758 L closepath p .675 .379 .465 r
F P
0 g
s
.80286 .11985 m .77924 .12834 L .77892 .11758 L closepath p .397 .168 .446 r
F P
0 g
s
.80327 .10878 m .80286 .11985 L .77892 .11758 L closepath p .397 .166 .443 r
F P
0 g
s
.40431 .14122 m .4053 .12834 L p .39458 .17906 L 0 0 .292 r
F P
0 g
s
.40202 .1549 m .40431 .14122 L p .39458 .17906 L 0 0 .292 r
F P
0 g
s
.39458 .17906 m .39865 .16796 L .40202 .1549 L p 0 0 .292 r
F P
0 g
s
.39458 .17906 m .36111 .16749 L .36965 .15766 L closepath p .761 .808 .891 r
F P
0 g
s
.39865 .16796 m .39458 .17906 L .36965 .15766 L closepath p .764 .809 .889 r
F P
0 g
s
.41074 .14122 m .41015 .12834 L p .42149 .17906 L .99 .734 .377 r
F P
0 g
s
.41301 .1549 m .41074 .14122 L p .42149 .17906 L .99 .734 .377 r
F P
0 g
s
.42149 .17906 m .41672 .16796 L .41301 .1549 L p .99 .734 .377 r
F P
0 g
s
.42149 .17906 m .39458 .17906 L .39865 .16796 L closepath p .68 .714 .874 r
F P
0 g
s
.41672 .16796 m .42149 .17906 L .39865 .16796 L closepath p .68 .714 .874 r
F P
0 g
s
.45299 .16749 m .46296 .17412 L .42149 .17906 L closepath p .565 .757 .968 r
F P
0 g
s
.45299 .16749 m .42149 .17906 L .41672 .16796 L closepath p .556 .644 .892 r
F P
0 g
s
.77421 .14122 m .7744 .12834 L p .76244 .17906 L .053 0 .441 r
F P
0 g
s
.77196 .1549 m .77421 .14122 L p .76244 .17906 L .053 0 .441 r
F P
0 g
s
.76244 .17906 m .7679 .16796 L .77196 .1549 L p .053 0 .441 r
F P
0 g
s
.76244 .17906 m .7329 .16749 L .74237 .15766 L closepath p .761 .82 .899 r
F P
0 g
s
.7679 .16796 m .76244 .17906 L .74237 .15766 L closepath p .764 .82 .897 r
F P
0 g
s
.78063 .14122 m .77924 .12834 L p .78935 .17906 L .927 .667 .182 r
F P
0 g
s
.78296 .1549 m .78063 .14122 L p .78935 .17906 L .927 .667 .182 r
F P
0 g
s
.78935 .17906 m .78597 .16796 L .78296 .1549 L p .927 .667 .182 r
F P
0 g
s
.78935 .17906 m .76244 .17906 L .7679 .16796 L closepath p .68 .714 .874 r
F P
0 g
s
.78597 .16796 m .78935 .17906 L .7679 .16796 L closepath p .68 .714 .874 r
F P
0 g
s
.82478 .16749 m .83333 .17412 L .78935 .17906 L closepath p .571 .755 .965 r
F P
0 g
s
.82478 .16749 m .78935 .17906 L .78597 .16796 L closepath p .567 .643 .885 r
F P
0 g
s
.28802 .10256 m .2829 .11517 L p .32148 .14618 L .357 .165 .478 r
F P
0 g
s
.29556 .09101 m .28802 .10256 L p .32148 .14618 L .357 .165 .478 r
F P
0 g
s
.28802 .10256 m .24916 .08115 L .2444 .09424 L closepath p .902 .779 .715 r
F P
0 g
s
.28802 .10256 m .29556 .09101 L .24916 .08115 L closepath p .852 .816 .814 r
F P
0 g
s
.2829 .11517 m .28802 .10256 L .2444 .09424 L closepath p .902 .779 .716 r
F P
0 g
s
.28802 .10256 m .29556 .09101 L p .31113 .15247 L .357 .165 .478 r
F P
0 g
s
.2829 .11517 m .28802 .10256 L p .31113 .15247 L .357 .165 .478 r
F P
0 g
s
.65606 .10256 m .6513 .11517 L p .70051 .14618 L .413 .228 .518 r
F P
0 g
s
.66379 .09101 m .65606 .10256 L p .70051 .14618 L .413 .228 .518 r
F P
0 g
s
.65606 .10256 m .62399 .08115 L .61953 .09424 L closepath p .924 .803 .708 r
F P
0 g
s
.65606 .10256 m .66379 .09101 L .62399 .08115 L closepath p .864 .84 .82 r
F P
0 g
s
.6513 .11517 m .65606 .10256 L .61953 .09424 L closepath p .924 .804 .708 r
F P
0 g
s
.65606 .10256 m .66379 .09101 L p .68887 .15247 L .413 .228 .518 r
F P
0 g
s
.6513 .11517 m .65606 .10256 L p .68887 .15247 L .413 .228 .518 r
F P
0 g
s
.896 .10256 m .90131 .11517 L p .86803 .14618 L .917 .612 .452 r
F P
0 g
s
.88856 .09101 m .896 .10256 L p .86803 .14618 L .917 .612 .452 r
F P
0 g
s
.15992 .10256 m .15209 .09101 L p .12226 .15247 L .882 .618 .533 r
F P
0 g
s
.16449 .11517 m .15992 .10256 L p .12226 .15247 L .882 .618 .533 r
F P
0 g
s
.18121 .06896 m .15209 .09101 L .15992 .10256 L closepath p .427 .492 .824 r
F P
0 g
s
.18859 .08115 m .15992 .10256 L .16449 .11517 L closepath p .339 .33 .703 r
F P
0 g
s
.18859 .08115 m .18121 .06896 L .15992 .10256 L closepath p .426 .491 .823 r
F P
0 g
s
.52796 .10256 m .5329 .11517 L p .489 .14618 L .899 .617 .499 r
F P
0 g
s
.52032 .09101 m .52796 .10256 L p .489 .14618 L .899 .617 .499 r
F P
0 g
s
.52796 .10256 m .52032 .09101 L p .5 .15247 L .899 .617 .499 r
F P
0 g
s
.5329 .11517 m .52796 .10256 L p .5 .15247 L .899 .617 .499 r
F P
0 g
s
.55638 .06896 m .52032 .09101 L .52796 .10256 L closepath p .464 .507 .817 r
F P
0 g
s
.56343 .08115 m .52796 .10256 L .5329 .11517 L closepath p .401 .373 .713 r
F P
0 g
s
.56343 .08115 m .55638 .06896 L .52796 .10256 L closepath p .464 .506 .817 r
F P
0 g
s
.3048 .08159 m .29556 .09101 L p .32148 .14618 L .357 .165 .478 r
F P
0 g
s
.29556 .09101 m .25603 .06896 L .24916 .08115 L closepath p .852 .816 .813 r
F P
0 g
s
.29556 .09101 m .3048 .08159 L .25603 .06896 L closepath p .778 .834 .895 r
F P
0 g
s
.29556 .09101 m .3048 .08159 L p .31113 .15247 L .357 .165 .478 r
F P
0 g
s
.67379 .08159 m .66379 .09101 L p .70051 .14618 L .413 .228 .518 r
F P
0 g
s
.66379 .09101 m .6312 .06896 L .62399 .08115 L closepath p .864 .84 .82 r
F P
0 g
s
.66379 .09101 m .67379 .08159 L .6312 .06896 L closepath p .779 .85 .905 r
F P
0 g
s
.66379 .09101 m .67379 .08159 L p .68887 .15247 L .413 .228 .518 r
F P
0 g
s
.51071 .08159 m .52032 .09101 L p .489 .14618 L .899 .617 .499 r
F P
0 g
s
.52032 .09101 m .51071 .08159 L p .5 .15247 L .899 .617 .499 r
F P
0 g
s
.54755 .05879 m .51071 .08159 L .52032 .09101 L closepath p .516 .627 .9 r
F P
0 g
s
.55638 .06896 m .54755 .05879 L .52032 .09101 L closepath p .516 .627 .9 r
F P
0 g
s
.87969 .08159 m .88856 .09101 L p .86803 .14618 L .917 .612 .452 r
F P
0 g
s
.15209 .09101 m .14172 .08159 L p .12226 .15247 L .882 .618 .533 r
F P
0 g
s
.17144 .05879 m .14172 .08159 L .15209 .09101 L closepath p .495 .627 .909 r
F P
0 g
s
.18121 .06896 m .17144 .05879 L .15209 .09101 L closepath p .495 .626 .909 r
F P
0 g
s
.56072 .28696 m .62344 .28696 L .62013 .27416 L closepath p .702 .645 .79 r
F P
0 g
s
.56072 .28696 m .55846 .30061 L .62344 .28696 L closepath p .707 .572 .701 r
F P
0 g
s
.56438 .27416 m .56072 .28696 L .62013 .27416 L closepath p .702 .645 .79 r
F P
0 g
s
.55846 .30061 m .62573 .30061 L .62344 .28696 L closepath p .707 .572 .701 r
F P
0 g
s
.55846 .30061 m .5578 .31383 L .62573 .30061 L closepath p .7 .493 .604 r
F P
0 g
s
.5578 .31383 m .62679 .31383 L .62573 .30061 L closepath p .7 .493 .604 r
F P
0 g
s
.5578 .31383 m .55882 .32542 L .62679 .31383 L closepath p .679 .392 .481 r
F P
0 g
s
.55882 .32542 m .62651 .32542 L .62679 .31383 L closepath p .679 .392 .481 r
F P
0 g
s
.55882 .32542 m .56144 .33426 L .62651 .32542 L closepath p .626 .243 .298 r
F P
0 g
s
.56144 .33426 m .6249 .33426 L .62651 .32542 L closepath p .626 .243 .298 r
F P
0 g
s
.56144 .33426 m .56543 .33946 L .6249 .33426 L closepath p .487 0 0 r
F P
0 g
s
.56543 .33946 m .62209 .33946 L .6249 .33426 L closepath p .487 0 0 r
F P
0 g
s
.56543 .33946 m .57044 .34046 L .62209 .33946 L closepath p .12 0 0 r
F P
0 g
s
.56072 .28696 m .56438 .27416 L p .57044 .34046 L 0 0 .377 r
F P
0 g
s
.55846 .30061 m .56072 .28696 L p .57044 .34046 L 0 0 .377 r
F P
0 g
s
.56072 .28696 m .55846 .30061 L p .576 .33707 L 0 0 .377 r
F P
0 g
s
.56438 .27416 m .56072 .28696 L p .576 .33707 L 0 0 .377 r
F P
0 g
s
.50698 .28463 m .55846 .30061 L .56072 .28696 L closepath p .863 .724 .707 r
F P
0 g
s
.51152 .27142 m .56072 .28696 L .56438 .27416 L closepath p .826 .778 .807 r
F P
0 g
s
.51152 .27142 m .50698 .28463 L .56072 .28696 L closepath p .863 .726 .71 r
F P
0 g
s
.1924 .28696 m .25512 .28696 L .25111 .27416 L closepath p .702 .645 .79 r
F P
0 g
s
.1924 .28696 m .19008 .30061 L .25512 .28696 L closepath p .707 .572 .701 r
F P
0 g
s
.19536 .27416 m .1924 .28696 L .25111 .27416 L closepath p .702 .645 .79 r
F P
0 g
s
.19008 .30061 m .25736 .30061 L .25512 .28696 L closepath p .707 .572 .701 r
F P
0 g
s
.19008 .30061 m .18863 .31383 L .25736 .30061 L closepath p .7 .493 .604 r
F P
0 g
s
.18863 .31383 m .25762 .31383 L .25736 .30061 L closepath p .7 .493 .604 r
F P
0 g
s
.18863 .31383 m .18817 .32542 L .25762 .31383 L closepath p .679 .392 .481 r
F P
0 g
s
.18817 .32542 m .25586 .32542 L .25762 .31383 L closepath p .679 .392 .481 r
F P
0 g
s
.18817 .32542 m .18877 .33426 L .25586 .32542 L closepath p .626 .243 .298 r
F P
0 g
s
.18877 .33426 m .25223 .33426 L .25586 .32542 L closepath p .626 .243 .298 r
F P
0 g
s
.18877 .33426 m .19039 .33946 L .25223 .33426 L closepath p .487 0 0 r
F P
0 g
s
.19039 .33946 m .24704 .33946 L .25223 .33426 L closepath p .487 0 0 r
F P
0 g
s
.19039 .33946 m .19288 .34046 L .24704 .33946 L closepath p .12 0 0 r
F P
0 g
s
.1924 .28696 m .19536 .27416 L p .19288 .34046 L 0 0 .182 r
F P
0 g
s
.19008 .30061 m .1924 .28696 L p .19288 .34046 L 0 0 .182 r
F P
0 g
s
.1924 .28696 m .19008 .30061 L p .19602 .33707 L 0 0 .182 r
F P
0 g
s
.19536 .27416 m .1924 .28696 L p .19602 .33707 L 0 0 .182 r
F P
0 g
s
.13248 .28463 m .19008 .30061 L .1924 .28696 L closepath p .85 .712 .71 r
F P
0 g
s
.13732 .27142 m .1924 .28696 L .19536 .27416 L closepath p .819 .764 .801 r
F P
0 g
s
.13732 .27142 m .13248 .28463 L .1924 .28696 L closepath p .85 .713 .711 r
F P
0 g
s
.57044 .34046 m .61834 .34046 L .62209 .33946 L closepath p .12 0 0 r
F P
0 g
s
.62344 .28696 m .62013 .27416 L p .61834 .34046 L .972 .712 .292 r
F P
0 g
s
.62573 .30061 m .62344 .28696 L p .61834 .34046 L .972 .712 .292 r
F P
0 g
s
.62344 .28696 m .67558 .27142 L .66865 .25942 L closepath p .543 .545 .806 r
F P
0 g
s
.62344 .28696 m .62573 .30061 L .67558 .27142 L closepath p .515 .439 .709 r
F P
0 g
s
.62013 .27416 m .62344 .28696 L .66865 .25942 L closepath p .541 .542 .804 r
F P
0 g
s
.62344 .28696 m .62573 .30061 L p .61399 .33707 L .972 .712 .292 r
F P
0 g
s
.62013 .27416 m .62344 .28696 L p .61399 .33707 L .972 .712 .292 r
F P
0 g
s
.19288 .34046 m .24077 .34046 L .24704 .33946 L closepath p .12 0 0 r
F P
0 g
s
.25512 .28696 m .25111 .27416 L p .24077 .34046 L .992 .743 .441 r
F P
0 g
s
.25736 .30061 m .25512 .28696 L p .24077 .34046 L .992 .743 .441 r
F P
0 g
s
.25512 .28696 m .30138 .27142 L .29411 .25942 L closepath p .525 .539 .813 r
F P
0 g
s
.25512 .28696 m .25736 .30061 L .30138 .27142 L closepath p .491 .421 .706 r
F P
0 g
s
.25111 .27416 m .25512 .28696 L .29411 .25942 L closepath p .524 .536 .81 r
F P
0 g
s
.25512 .28696 m .25736 .30061 L p .23402 .33707 L .992 .743 .441 r
F P
0 g
s
.25111 .27416 m .25512 .28696 L p .23402 .33707 L .992 .743 .441 r
F P
0 g
s
.5578 .31383 m .55846 .30061 L p .57044 .34046 L 0 0 .377 r
F P
0 g
s
.55846 .30061 m .5578 .31383 L p .576 .33707 L 0 0 .377 r
F P
0 g
s
.50542 .29783 m .5578 .31383 L .55846 .30061 L closepath p .879 .651 .588 r
F P
0 g
s
.50698 .28463 m .50542 .29783 L .55846 .30061 L closepath p .879 .651 .589 r
F P
0 g
s
.18863 .31383 m .19008 .30061 L p .19288 .34046 L 0 0 .182 r
F P
0 g
s
.19008 .30061 m .18863 .31383 L p .19602 .33707 L 0 0 .182 r
F P
0 g
s
.13002 .29783 m .18863 .31383 L .19008 .30061 L closepath p .864 .646 .605 r
F P
0 g
s
.13248 .28463 m .13002 .29783 L .19008 .30061 L closepath p .864 .646 .606 r
F P
0 g
s
.62679 .31383 m .62573 .30061 L p .61834 .34046 L .972 .712 .292 r
F P
0 g
s
.62573 .30061 m .68027 .28463 L .67558 .27142 L closepath p .516 .442 .711 r
F P
0 g
s
.62573 .30061 m .62679 .31383 L .68027 .28463 L closepath p .478 .327 .597 r
F P
0 g
s
.62573 .30061 m .62679 .31383 L p .61399 .33707 L .972 .712 .292 r
F P
0 g
s
.25762 .31383 m .25736 .30061 L p .24077 .34046 L .992 .743 .441 r
F P
0 g
s
.25736 .30061 m .30577 .28463 L .30138 .27142 L closepath p .492 .424 .708 r
F P
0 g
s
.25736 .30061 m .25762 .31383 L .30577 .28463 L closepath p .443 .29 .578 r
F P
0 g
s
.25736 .30061 m .25762 .31383 L p .23402 .33707 L .992 .743 .441 r
F P
0 g
s
.2829 .11517 m .28066 .12766 L p .32148 .14618 L .357 .165 .478 r
F P
0 g
s
.2829 .11517 m .2444 .09424 L .2422 .10699 L closepath p .932 .715 .587 r
F P
0 g
s
.28066 .12766 m .2829 .11517 L .2422 .10699 L closepath p .932 .715 .587 r
F P
0 g
s
.28066 .12766 m .2829 .11517 L p .31113 .15247 L .357 .165 .478 r
F P
0 g
s
.6513 .11517 m .64998 .12766 L p .70051 .14618 L .413 .228 .518 r
F P
0 g
s
.6513 .11517 m .61953 .09424 L .61825 .10699 L closepath p .958 .728 .548 r
F P
0 g
s
.64998 .12766 m .6513 .11517 L .61825 .10699 L closepath p .958 .728 .549 r
F P
0 g
s
.64998 .12766 m .6513 .11517 L p .68887 .15247 L .413 .228 .518 r
F P
0 g
s
.5329 .11517 m .53468 .12766 L p .489 .14618 L .899 .617 .499 r
F P
0 g
s
.53468 .12766 m .5329 .11517 L p .5 .15247 L .899 .617 .499 r
F P
0 g
s
.56804 .09424 m .5329 .11517 L .53468 .12766 L closepath p .317 .21 .57 r
F P
0 g
s
.56804 .09424 m .56343 .08115 L .5329 .11517 L closepath p .401 .373 .712 r
F P
0 g
s
.90131 .11517 m .90399 .12766 L p .86803 .14618 L .917 .612 .452 r
F P
0 g
s
.16536 .12766 m .16449 .11517 L p .12226 .15247 L .882 .618 .533 r
F P
0 g
s
.1929 .09424 m .16449 .11517 L .16536 .12766 L closepath p .217 .118 .521 r
F P
0 g
s
.1929 .09424 m .18859 .08115 L .16449 .11517 L closepath p .339 .329 .702 r
F P
0 g
s
.47288 .17689 m .46296 .17412 L .45299 .16749 L p .924 .645 .494 r
F P
0 g
s
.51091 .15487 m .47288 .17689 L .46296 .17412 L closepath p .561 .865 .996 r
F P
0 g
s
.51091 .15487 m .52065 .15318 L .47288 .17689 L closepath p .506 .91 .888 r
F P
0 g
s
.34282 .17689 m .35185 .17412 L .36111 .16749 L p .292 .12 .467 r
F P
0 g
s
.34282 .17689 m .30105 .15487 L .31113 .15247 L closepath p .425 .76 .996 r
F P
0 g
s
.35185 .17412 m .34282 .17689 L .31113 .15247 L closepath p .425 .76 .996 r
F P
0 g
s
.71141 .17689 m .72222 .17412 L .7329 .16749 L p .367 .199 .516 r
F P
0 g
s
.71141 .17689 m .67713 .15487 L .68887 .15247 L closepath p .441 .762 .996 r
F P
0 g
s
.72222 .17412 m .71141 .17689 L .68887 .15247 L closepath p .441 .762 .996 r
F P
0 g
s
.84148 .17689 m .83333 .17412 L .82478 .16749 L p .944 .64 .434 r
F P
0 g
s
.88699 .15487 m .84148 .17689 L .83333 .17412 L closepath p .548 .866 .995 r
F P
0 g
s
.88699 .15487 m .89488 .15318 L .84148 .17689 L closepath p .427 .87 .827 r
F P
0 g
s
.38196 .10878 m .37804 .10046 L p .36111 .16749 L .292 .12 .467 r
F P
0 g
s
.37804 .10046 m .38196 .10878 L p .35185 .17412 L .292 .12 .467 r
F P
0 g
s
.37804 .10046 m .38196 .10878 L .34076 .07897 L closepath p .828 .353 .027 r
F P
0 g
s
.43281 .10878 m .43761 .10046 L p .45299 .16749 L .924 .645 .494 r
F P
0 g
s
.43761 .10046 m .43281 .10878 L p .46296 .17412 L .924 .645 .494 r
F P
0 g
s
.46631 .08762 m .43281 .10878 L .43761 .10046 L closepath p 0 0 0 r
F P
0 g
s
.47147 .07897 m .46631 .08762 L .43761 .10046 L closepath p 0 0 0 r
F P
0 g
s
.80327 .10878 m .80632 .10046 L p .82478 .16749 L .944 .64 .434 r
F P
0 g
s
.80632 .10046 m .80327 .10878 L p .83333 .17412 L .944 .64 .434 r
F P
0 g
s
.84357 .08762 m .80327 .10878 L .80632 .10046 L closepath p .097 0 .107 r
F P
0 g
s
.847 .07897 m .84357 .08762 L .80632 .10046 L closepath p .097 0 .106 r
F P
0 g
s
.31489 .07522 m .3048 .08159 L p .32148 .14618 L .357 .165 .478 r
F P
0 g
s
.3048 .08159 m .26439 .05879 L .25603 .06896 L closepath p .779 .834 .895 r
F P
0 g
s
.3048 .08159 m .31489 .07522 L .26439 .05879 L closepath p .662 .827 .963 r
F P
0 g
s
.3048 .08159 m .31489 .07522 L p .31113 .15247 L .357 .165 .478 r
F P
0 g
s
.68511 .07522 m .67379 .08159 L p .70051 .14618 L .413 .228 .518 r
F P
0 g
s
.67379 .08159 m .6405 .05879 L .6312 .06896 L closepath p .779 .85 .904 r
F P
0 g
s
.67379 .08159 m .68511 .07522 L .6405 .05879 L closepath p .657 .831 .967 r
F P
0 g
s
.67379 .08159 m .68511 .07522 L p .68887 .15247 L .413 .228 .518 r
F P
0 g
s
.5 .07522 m .51071 .08159 L p .489 .14618 L .899 .617 .499 r
F P
0 g
s
.51071 .08159 m .5 .07522 L p .5 .15247 L .899 .617 .499 r
F P
0 g
s
.53776 .05161 m .5 .07522 L .51071 .08159 L closepath p .559 .746 .965 r
F P
0 g
s
.54755 .05879 m .53776 .05161 L .51071 .08159 L closepath p .558 .746 .965 r
F P
0 g
s
.87022 .07522 m .87969 .08159 L p .86803 .14618 L .917 .612 .452 r
F P
0 g
s
.14172 .08159 m .12978 .07522 L p .12226 .15247 L .882 .618 .533 r
F P
0 g
s
.16018 .05161 m .12978 .07522 L .14172 .08159 L closepath p .551 .748 .969 r
F P
0 g
s
.17144 .05879 m .16018 .05161 L .14172 .08159 L closepath p .551 .748 .968 r
F P
0 g
s
.56438 .27416 m .62013 .27416 L .6161 .26339 L closepath p .678 .717 .879 r
F P
0 g
s
.56911 .26339 m .56438 .27416 L .6161 .26339 L closepath p .678 .717 .879 r
F P
0 g
s
.56438 .27416 m .56911 .26339 L p .57044 .34046 L 0 0 .377 r
F P
0 g
s
.56911 .26339 m .56438 .27416 L p .576 .33707 L 0 0 .377 r
F P
0 g
s
.51862 .25942 m .56438 .27416 L .56911 .26339 L closepath p .761 .818 .897 r
F P
0 g
s
.51862 .25942 m .51152 .27142 L .56438 .27416 L closepath p .826 .78 .81 r
F P
0 g
s
.19536 .27416 m .25111 .27416 L .24568 .26339 L closepath p .678 .717 .879 r
F P
0 g
s
.1987 .26339 m .19536 .27416 L .24568 .26339 L closepath p .678 .717 .879 r
F P
0 g
s
.19536 .27416 m .1987 .26339 L p .19288 .34046 L 0 0 .182 r
F P
0 g
s
.1987 .26339 m .19536 .27416 L p .19602 .33707 L 0 0 .182 r
F P
0 g
s
.14409 .25942 m .19536 .27416 L .1987 .26339 L closepath p .761 .806 .889 r
F P
0 g
s
.14409 .25942 m .13732 .27142 L .19536 .27416 L closepath p .818 .766 .803 r
F P
0 g
s
.62013 .27416 m .6161 .26339 L p .61834 .34046 L .972 .712 .292 r
F P
0 g
s
.62013 .27416 m .66865 .25942 L .66012 .24974 L closepath p .559 .649 .895 r
F P
0 g
s
.6161 .26339 m .62013 .27416 L .66012 .24974 L closepath p .558 .646 .893 r
F P
0 g
s
.6161 .26339 m .62013 .27416 L p .61399 .33707 L .972 .712 .292 r
F P
0 g
s
.25111 .27416 m .24568 .26339 L p .24077 .34046 L .992 .743 .441 r
F P
0 g
s
.25111 .27416 m .29411 .25942 L .28464 .24974 L closepath p .546 .65 .903 r
F P
0 g
s
.24568 .26339 m .25111 .27416 L .28464 .24974 L closepath p .545 .647 .901 r
F P
0 g
s
.24568 .26339 m .25111 .27416 L p .23402 .33707 L .992 .743 .441 r
F P
0 g
s
.4053 .12834 m .38307 .11985 L .38196 .10878 L closepath p .883 .551 .418 r
F P
0 g
s
.4053 .12834 m .40431 .14122 L .38307 .11985 L closepath p .888 .661 .589 r
F P
0 g
s
.41074 .14122 m .40431 .14122 L .4053 .12834 L closepath p .7 .49 .6 r
F P
0 g
s
.41015 .12834 m .41074 .14122 L .4053 .12834 L closepath p .7 .49 .6 r
F P
0 g
s
.4324 .13255 m .41074 .14122 L .41015 .12834 L closepath p .428 .281 .578 r
F P
0 g
s
.431 .11985 m .4324 .13255 L .41015 .12834 L closepath p .427 .282 .581 r
F P
0 g
s
.7744 .12834 m .75493 .11985 L .75242 .10878 L closepath p .893 .533 .354 r
F P
0 g
s
.7744 .12834 m .77421 .14122 L .75493 .11985 L closepath p .907 .667 .565 r
F P
0 g
s
.78063 .14122 m .77421 .14122 L .7744 .12834 L closepath p .7 .49 .6 r
F P
0 g
s
.77924 .12834 m .78063 .14122 L .7744 .12834 L closepath p .7 .49 .6 r
F P
0 g
s
.80515 .13255 m .78063 .14122 L .77924 .12834 L closepath p .466 .321 .599 r
F P
0 g
s
.80286 .11985 m .80515 .13255 L .77924 .12834 L closepath p .466 .322 .601 r
F P
0 g
s
.55882 .32542 m .5578 .31383 L p .57044 .34046 L 0 0 .377 r
F P
0 g
s
.5578 .31383 m .55882 .32542 L p .576 .33707 L 0 0 .377 r
F P
0 g
s
.50702 .30976 m .55882 .32542 L .5578 .31383 L closepath p .87 .542 .428 r
F P
0 g
s
.50542 .29783 m .50702 .30976 L .5578 .31383 L closepath p .87 .541 .427 r
F P
0 g
s
.18817 .32542 m .18863 .31383 L p .19288 .34046 L 0 0 .182 r
F P
0 g
s
.18863 .31383 m .18817 .32542 L p .19602 .33707 L 0 0 .182 r
F P
0 g
s
.13018 .30976 m .18817 .32542 L .18863 .31383 L closepath p .859 .553 .469 r
F P
0 g
s
.13002 .29783 m .13018 .30976 L .18863 .31383 L closepath p .859 .552 .468 r
F P
0 g
s
.62651 .32542 m .62679 .31383 L p .61834 .34046 L .972 .712 .292 r
F P
0 g
s
.62679 .31383 m .68228 .29783 L .68027 .28463 L closepath p .479 .328 .598 r
F P
0 g
s
.62679 .31383 m .62651 .32542 L .68228 .29783 L closepath p .421 .186 .45 r
F P
0 g
s
.62679 .31383 m .62651 .32542 L p .61399 .33707 L .972 .712 .292 r
F P
0 g
s
.25586 .32542 m .25762 .31383 L p .24077 .34046 L .992 .743 .441 r
F P
0 g
s
.25762 .31383 m .30687 .29783 L .30577 .28463 L closepath p .444 .292 .579 r
F P
0 g
s
.25762 .31383 m .25586 .32542 L .30687 .29783 L closepath p .37 .123 .403 r
F P
0 g
s
.25762 .31383 m .25586 .32542 L p .23402 .33707 L .992 .743 .441 r
F P
0 g
s
.39865 .16796 m .36965 .15766 L .3766 .1456 L closepath p .824 .775 .807 r
F P
0 g
s
.40202 .1549 m .39865 .16796 L .3766 .1456 L closepath p .828 .775 .803 r
F P
0 g
s
.41672 .16796 m .39865 .16796 L .40202 .1549 L closepath p .702 .644 .788 r
F P
0 g
s
.41301 .1549 m .41672 .16796 L .40202 .1549 L closepath p .702 .644 .788 r
F P
0 g
s
.44399 .15766 m .41672 .16796 L .41301 .1549 L closepath p .528 .535 .806 r
F P
0 g
s
.44399 .15766 m .45299 .16749 L .41672 .16796 L closepath p .555 .647 .895 r
F P
0 g
s
.7679 .16796 m .74237 .15766 L .74965 .1456 L closepath p .832 .791 .813 r
F P
0 g
s
.77196 .1549 m .7679 .16796 L .74965 .1456 L closepath p .836 .792 .809 r
F P
0 g
s
.78597 .16796 m .7679 .16796 L .77196 .1549 L closepath p .702 .644 .788 r
F P
0 g
s
.78296 .1549 m .78597 .16796 L .77196 .1549 L closepath p .702 .644 .788 r
F P
0 g
s
.8167 .15766 m .78597 .16796 L .78296 .1549 L closepath p .545 .54 .8 r
F P
0 g
s
.8167 .15766 m .82478 .16749 L .78597 .16796 L closepath p .566 .645 .887 r
F P
0 g
s
.28066 .12766 m .28156 .13884 L p .32148 .14618 L .357 .165 .478 r
F P
0 g
s
.28066 .12766 m .2422 .10699 L .24279 .11821 L closepath p .93 .602 .398 r
F P
0 g
s
.28156 .13884 m .28066 .12766 L .24279 .11821 L closepath p .93 .602 .397 r
F P
0 g
s
.28156 .13884 m .28066 .12766 L p .31113 .15247 L .357 .165 .478 r
F P
0 g
s
.64998 .12766 m .65224 .13884 L p .70051 .14618 L .413 .228 .518 r
F P
0 g
s
.64998 .12766 m .61825 .10699 L .62028 .11821 L closepath p .938 .578 .3 r
F P
0 g
s
.65224 .13884 m .64998 .12766 L .62028 .11821 L closepath p .938 .577 .299 r
F P
0 g
s
.65224 .13884 m .64998 .12766 L p .68887 .15247 L .413 .228 .518 r
F P
0 g
s
.90399 .12766 m .90378 .13884 L p .86803 .14618 L .917 .612 .452 r
F P
0 g
s
.16242 .13884 m .16536 .12766 L p .12226 .15247 L .882 .618 .533 r
F P
0 g
s
.19373 .10699 m .16536 .12766 L .16242 .13884 L closepath p .036 0 .231 r
F P
0 g
s
.19373 .10699 m .1929 .09424 L .16536 .12766 L closepath p .217 .118 .521 r
F P
0 g
s
.53468 .12766 m .5331 .13884 L p .489 .14618 L .899 .617 .499 r
F P
0 g
s
.5331 .13884 m .53468 .12766 L p .5 .15247 L .899 .617 .499 r
F P
0 g
s
.56978 .10699 m .53468 .12766 L .5331 .13884 L closepath p .192 0 .354 r
F P
0 g
s
.56978 .10699 m .56804 .09424 L .53468 .12766 L closepath p .317 .209 .57 r
F P
0 g
s
.40431 .14122 m .38123 .13255 L .38307 .11985 L closepath p .887 .662 .592 r
F P
0 g
s
.40431 .14122 m .40202 .1549 L .38123 .13255 L closepath p .867 .728 .707 r
F P
0 g
s
.41301 .1549 m .40202 .1549 L .40431 .14122 L closepath p .707 .572 .701 r
F P
0 g
s
.41074 .14122 m .41301 .1549 L .40431 .14122 L closepath p .707 .572 .701 r
F P
0 g
s
.43688 .1456 m .41301 .1549 L .41074 .14122 L closepath p .487 .419 .706 r
F P
0 g
s
.4324 .13255 m .43688 .1456 L .41074 .14122 L closepath p .486 .422 .71 r
F P
0 g
s
.77421 .14122 m .75398 .13255 L .75493 .11985 L closepath p .906 .668 .568 r
F P
0 g
s
.77421 .14122 m .77196 .1549 L .75398 .13255 L closepath p .883 .744 .704 r
F P
0 g
s
.78296 .1549 m .77196 .1549 L .77421 .14122 L closepath p .707 .572 .701 r
F P
0 g
s
.78063 .14122 m .78296 .1549 L .77421 .14122 L closepath p .707 .572 .701 r
F P
0 g
s
.80993 .1456 m .78296 .1549 L .78063 .14122 L closepath p .512 .437 .709 r
F P
0 g
s
.80515 .13255 m .80993 .1456 L .78063 .14122 L closepath p .511 .44 .713 r
F P
0 g
s
.43688 .1456 m .44399 .15766 L .41301 .1549 L closepath p .527 .538 .81 r
F P
0 g
s
.40202 .1549 m .3766 .1456 L .38123 .13255 L closepath p .864 .729 .711 r
F P
0 g
s
.77196 .1549 m .74965 .1456 L .75398 .13255 L closepath p .88 .744 .709 r
F P
0 g
s
.80993 .1456 m .8167 .15766 L .78296 .1549 L closepath p .544 .543 .804 r
F P
0 g
s
.32488 .07251 m .31489 .07522 L p .32148 .14618 L .357 .165 .478 r
F P
0 g
s
.31489 .07522 m .27345 .05161 L .26439 .05879 L closepath p .662 .827 .963 r
F P
0 g
s
.31489 .07522 m .32488 .07251 L .27345 .05161 L closepath p .456 .763 .995 r
F P
0 g
s
.31489 .07522 m .32488 .07251 L p .31113 .15247 L .357 .165 .478 r
F P
0 g
s
.6967 .07251 m .68511 .07522 L p .70051 .14618 L .413 .228 .518 r
F P
0 g
s
.68511 .07522 m .65103 .05161 L .6405 .05879 L closepath p .658 .831 .967 r
F P
0 g
s
.68511 .07522 m .6967 .07251 L .65103 .05161 L closepath p .469 .763 .994 r
F P
0 g
s
.68511 .07522 m .6967 .07251 L p .68887 .15247 L .413 .228 .518 r
F P
0 g
s
.86103 .07251 m .87022 .07522 L p .86803 .14618 L .917 .612 .452 r
F P
0 g
s
.12978 .07522 m .11739 .07251 L p .12226 .15247 L .882 .618 .533 r
F P
0 g
s
.14847 .04815 m .11739 .07251 L .12978 .07522 L closepath p .594 .859 .994 r
F P
0 g
s
.16018 .05161 m .14847 .04815 L .12978 .07522 L closepath p .594 .86 .994 r
F P
0 g
s
.48921 .07251 m .5 .07522 L p .489 .14618 L .899 .617 .499 r
F P
0 g
s
.5 .07522 m .48921 .07251 L p .5 .15247 L .899 .617 .499 r
F P
0 g
s
.52791 .04815 m .48921 .07251 L .5 .07522 L closepath p .584 .862 .995 r
F P
0 g
s
.53776 .05161 m .52791 .04815 L .5 .07522 L closepath p .584 .862 .995 r
F P
0 g
s
.44399 .15766 m .45299 .16749 L .46296 .17412 L p .924 .645 .494 r
F P
0 g
s
.43688 .1456 m .44399 .15766 L p .46296 .17412 L .924 .645 .494 r
F P
0 g
s
.4324 .13255 m .43688 .1456 L p .46296 .17412 L .924 .645 .494 r
F P
0 g
s
.431 .11985 m .4324 .13255 L p .46296 .17412 L .924 .645 .494 r
F P
0 g
s
.43281 .10878 m .431 .11985 L p .46296 .17412 L .924 .645 .494 r
F P
0 g
s
.5 .15247 m .46296 .17412 L .45299 .16749 L closepath p .543 .75 .972 r
F P
0 g
s
.5 .15247 m .51091 .15487 L .46296 .17412 L closepath p .561 .865 .996 r
F P
0 g
s
.35185 .17412 m .31113 .15247 L .32148 .14618 L closepath p .653 .835 .97 r
F P
0 g
s
.36965 .15766 m .36111 .16749 L .35185 .17412 L p .292 .12 .467 r
F P
0 g
s
.3766 .1456 m .36965 .15766 L p .35185 .17412 L .292 .12 .467 r
F P
0 g
s
.38123 .13255 m .3766 .1456 L p .35185 .17412 L .292 .12 .467 r
F P
0 g
s
.38307 .11985 m .38123 .13255 L p .35185 .17412 L .292 .12 .467 r
F P
0 g
s
.38196 .10878 m .38307 .11985 L p .35185 .17412 L .292 .12 .467 r
F P
0 g
s
.36111 .16749 m .35185 .17412 L .32148 .14618 L closepath p .653 .835 .97 r
F P
0 g
s
.72222 .17412 m .68887 .15247 L .70051 .14618 L closepath p .648 .84 .974 r
F P
0 g
s
.74237 .15766 m .7329 .16749 L .72222 .17412 L p .367 .199 .516 r
F P
0 g
s
.74965 .1456 m .74237 .15766 L p .72222 .17412 L .367 .199 .516 r
F P
0 g
s
.75398 .13255 m .74965 .1456 L p .72222 .17412 L .367 .199 .516 r
F P
0 g
s
.75493 .11985 m .75398 .13255 L p .72222 .17412 L .367 .199 .516 r
F P
0 g
s
.75242 .10878 m .75493 .11985 L p .72222 .17412 L .367 .199 .516 r
F P
0 g
s
.7329 .16749 m .72222 .17412 L .70051 .14618 L closepath p .648 .84 .974 r
F P
0 g
s
.8167 .15766 m .82478 .16749 L .83333 .17412 L p .944 .64 .434 r
F P
0 g
s
.80993 .1456 m .8167 .15766 L p .83333 .17412 L .944 .64 .434 r
F P
0 g
s
.80515 .13255 m .80993 .1456 L p .83333 .17412 L .944 .64 .434 r
F P
0 g
s
.80286 .11985 m .80515 .13255 L p .83333 .17412 L .944 .64 .434 r
F P
0 g
s
.80327 .10878 m .80286 .11985 L p .83333 .17412 L .944 .64 .434 r
F P
0 g
s
.87774 .15247 m .83333 .17412 L .82478 .16749 L closepath p .551 .748 .968 r
F P
0 g
s
.87774 .15247 m .88699 .15487 L .83333 .17412 L closepath p .549 .866 .995 r
F P
0 g
s
.56911 .26339 m .6161 .26339 L .61171 .25567 L closepath p .611 .789 .967 r
F P
0 g
s
.6161 .26339 m .61171 .25567 L p .61834 .34046 L .972 .712 .292 r
F P
0 g
s
.6161 .26339 m .66012 .24974 L .65077 .24332 L closepath p .556 .76 .973 r
F P
0 g
s
.61171 .25567 m .6161 .26339 L .65077 .24332 L closepath p .556 .759 .972 r
F P
0 g
s
.61171 .25567 m .6161 .26339 L p .61399 .33707 L .972 .712 .292 r
F P
0 g
s
.57447 .25567 m .56911 .26339 L .61171 .25567 L closepath p .611 .789 .967 r
F P
0 g
s
.56911 .26339 m .57447 .25567 L p .57044 .34046 L 0 0 .377 r
F P
0 g
s
.57447 .25567 m .56911 .26339 L p .576 .33707 L 0 0 .377 r
F P
0 g
s
.52762 .24974 m .56911 .26339 L .57447 .25567 L closepath p .64 .83 .974 r
F P
0 g
s
.52762 .24974 m .51862 .25942 L .56911 .26339 L closepath p .76 .819 .899 r
F P
0 g
s
.1987 .26339 m .24568 .26339 L .23934 .25567 L closepath p .611 .789 .967 r
F P
0 g
s
.20211 .25567 m .1987 .26339 L .23934 .25567 L closepath p .611 .789 .967 r
F P
0 g
s
.1987 .26339 m .20211 .25567 L p .19288 .34046 L 0 0 .182 r
F P
0 g
s
.20211 .25567 m .1987 .26339 L p .19602 .33707 L 0 0 .182 r
F P
0 g
s
.15215 .24974 m .1987 .26339 L .20211 .25567 L closepath p .644 .827 .971 r
F P
0 g
s
.15215 .24974 m .14409 .25942 L .1987 .26339 L closepath p .76 .808 .891 r
F P
0 g
s
.24568 .26339 m .23934 .25567 L p .24077 .34046 L .992 .743 .441 r
F P
0 g
s
.24568 .26339 m .28464 .24974 L .27384 .24332 L closepath p .55 .762 .976 r
F P
0 g
s
.23934 .25567 m .24568 .26339 L .27384 .24332 L closepath p .55 .76 .975 r
F P
0 g
s
.23934 .25567 m .24568 .26339 L p .23402 .33707 L .992 .743 .441 r
F P
0 g
s
.38307 .11985 m .38196 .10878 L p .36111 .16749 L .292 .12 .467 r
F P
0 g
s
.38196 .10878 m .34506 .08762 L .34076 .07897 L closepath p .828 .352 .025 r
F P
0 g
s
.38196 .10878 m .38307 .11985 L .34506 .08762 L closepath p .934 .597 .371 r
F P
0 g
s
.431 .11985 m .43281 .10878 L p .45299 .16749 L .924 .645 .494 r
F P
0 g
s
.46444 .09889 m .431 .11985 L .43281 .10878 L closepath p .149 0 .321 r
F P
0 g
s
.46631 .08762 m .46444 .09889 L .43281 .10878 L closepath p .149 0 .321 r
F P
0 g
s
.75493 .11985 m .75242 .10878 L p .7329 .16749 L .367 .199 .516 r
F P
0 g
s
.75242 .10878 m .72232 .08762 L .71629 .07897 L closepath p .745 .238 0 r
F P
0 g
s
.75242 .10878 m .75493 .11985 L .72232 .08762 L closepath p .936 .565 .259 r
F P
0 g
s
.80286 .11985 m .80327 .10878 L p .82478 .16749 L .944 .64 .434 r
F P
0 g
s
.84312 .09889 m .80286 .11985 L .80327 .10878 L closepath p .268 .067 .412 r
F P
0 g
s
.84357 .08762 m .84312 .09889 L .80327 .10878 L closepath p .268 .067 .411 r
F P
0 g
s
.56144 .33426 m .55882 .32542 L p .57044 .34046 L 0 0 .377 r
F P
0 g
s
.55882 .32542 m .56144 .33426 L p .576 .33707 L 0 0 .377 r
F P
0 g
s
.51166 .31929 m .56144 .33426 L .55882 .32542 L closepath p .808 .362 .182 r
F P
0 g
s
.50702 .30976 m .51166 .31929 L .55882 .32542 L closepath p .806 .358 .177 r
F P
0 g
s
.18877 .33426 m .18817 .32542 L p .19288 .34046 L 0 0 .182 r
F P
0 g
s
.18817 .32542 m .18877 .33426 L p .19602 .33707 L 0 0 .182 r
F P
0 g
s
.13298 .31929 m .18877 .33426 L .18817 .32542 L closepath p .816 .403 .262 r
F P
0 g
s
.13018 .30976 m .13298 .31929 L .18817 .32542 L closepath p .815 .399 .257 r
F P
0 g
s
.6249 .33426 m .62651 .32542 L p .61834 .34046 L .972 .712 .292 r
F P
0 g
s
.62651 .32542 m .6814 .30976 L .68228 .29783 L closepath p .421 .185 .449 r
F P
0 g
s
.62651 .32542 m .6249 .33426 L .6814 .30976 L closepath p .323 0 .225 r
F P
0 g
s
.62651 .32542 m .6249 .33426 L p .61399 .33707 L .972 .712 .292 r
F P
0 g
s
.25223 .33426 m .25586 .32542 L p .24077 .34046 L .992 .743 .441 r
F P
0 g
s
.25586 .32542 m .30456 .30976 L .30687 .29783 L closepath p .369 .121 .401 r
F P
0 g
s
.25586 .32542 m .25223 .33426 L .30456 .30976 L closepath p .245 0 .134 r
F P
0 g
s
.25586 .32542 m .25223 .33426 L p .23402 .33707 L .992 .743 .441 r
F P
0 g
s
.28156 .13884 m .28553 .14765 L p .32148 .14618 L .357 .165 .478 r
F P
0 g
s
.28156 .13884 m .24279 .11821 L .24615 .12682 L closepath p .844 .383 .084 r
F P
0 g
s
.28553 .14765 m .28156 .13884 L .24615 .12682 L closepath p .844 .382 .083 r
F P
0 g
s
.28553 .14765 m .28156 .13884 L p .31113 .15247 L .357 .165 .478 r
F P
0 g
s
.65224 .13884 m .6579 .14765 L p .70051 .14618 L .413 .228 .518 r
F P
0 g
s
.65224 .13884 m .62028 .11821 L .62548 .12682 L closepath p .782 .284 0 r
F P
0 g
s
.6579 .14765 m .65224 .13884 L .62548 .12682 L closepath p .781 .283 0 r
F P
0 g
s
.6579 .14765 m .65224 .13884 L p .68887 .15247 L .413 .228 .518 r
F P
0 g
s
.90378 .13884 m .90066 .14765 L p .86803 .14618 L .917 .612 .452 r
F P
0 g
s
.5331 .13884 m .52829 .14765 L p .489 .14618 L .899 .617 .499 r
F P
0 g
s
.52829 .14765 m .5331 .13884 L p .5 .15247 L .899 .617 .499 r
F P
0 g
s
.56846 .11821 m .5331 .13884 L .52829 .14765 L closepath p 0 0 0 r
F P
0 g
s
.56846 .11821 m .56978 .10699 L .5331 .13884 L closepath p .192 0 .354 r
F P
0 g
s
.15592 .14765 m .16242 .13884 L p .12226 .15247 L .882 .618 .533 r
F P
0 g
s
.19098 .11821 m .16242 .13884 L .15594 .14761 L p 0 0 0 r
F P
0 g
s
.15604 .14754 m .19098 .11821 L p .15594 .14761 L 0 0 0 r
F P
0 g
s
.14642 .15318 m .15592 .14765 L p .12226 .15247 L .882 .618 .533 r
F P
0 g
s
.18486 .12682 m .19098 .11821 L .1788 .12844 L p 0 0 0 r
F P
0 g
s
.1788 .12844 m .15592 .14765 L .18486 .12682 L p 0 0 0 r
F P
0 g
s
.17592 .13196 m .18483 .12684 L p .16798 .1384 L .46 .857 .669 r
F P
0 g
s
.14642 .15318 m .17592 .13196 L p .16798 .1384 L .46 .857 .669 r
F P
0 g
s
.19098 .11821 m .19373 .10699 L .16242 .13884 L closepath p .036 0 .232 r
F P
0 g
s
.18486 .12682 m .17592 .13196 L p .14152 .12287 L .912 .644 .519 r
F P
0 g
s
.17592 .13196 m .18486 .12682 L p .15313 .12994 L .912 .644 .519 r
F P
0 g
s
.17592 .13196 m .165 .13305 L p .14152 .12287 L .912 .644 .519 r
F P
0 g
s
.15313 .12994 m .165 .13305 L .17592 .13196 L p .912 .644 .519 r
F P
0 g
s
.17592 .13196 m .165 .13305 L .1811 .12776 L p .446 .879 .896 r
F P
0 g
s
.18483 .12684 m .18486 .12682 L .18475 .1269 L p .46 .857 .669 r
F P
0 g
s
.18475 .1269 m .14642 .15318 L p .18483 .12684 L .46 .857 .669 r
F P
0 g
s
.15594 .14761 m .15592 .14765 L .15604 .14754 L p 0 0 0 r
F P
0 g
s
.18486 .12682 m .15592 .14765 L .14642 .15318 L closepath p .461 .858 .671 r
F P
0 g
s
.18486 .12682 m .17592 .13196 L .18917 .12568 L p 0 0 0 r
F P
0 g
s
.18917 .12568 m .20737 .11705 L .18486 .12682 L p 0 0 0 r
F P
0 g
s
.19098 .11821 m .18486 .12682 L p .14152 .12287 L .912 .644 .519 r
F P
0 g
s
.18486 .12682 m .19098 .11821 L p .15313 .12994 L .912 .644 .519 r
F P
0 g
s
.21135 .10918 m .19098 .11821 L .18486 .12682 L closepath p .081 0 0 r
F P
0 g
s
.20737 .11705 m .21135 .10918 L .18486 .12682 L closepath p .099 0 0 r
F P
0 g
s
.20175 .12097 m .20737 .11705 L .19801 .12149 L p 0 0 0 r
F P
0 g
s
.19801 .12149 m .17592 .13196 L .20175 .12097 L p 0 0 0 r
F P
0 g
s
.1929 .09424 m .19373 .10699 L p .14152 .12287 L .912 .644 .519 r
F P
0 g
s
.19373 .10699 m .1929 .09424 L p .15313 .12994 L .912 .644 .519 r
F P
0 g
s
.19373 .10699 m .19098 .11821 L p .14152 .12287 L .912 .644 .519 r
F P
0 g
s
.19098 .11821 m .19373 .10699 L p .15313 .12994 L .912 .644 .519 r
F P
0 g
s
.21333 .09818 m .19373 .10699 L .19098 .11821 L closepath p .277 .023 .337 r
F P
0 g
s
.21135 .10918 m .21333 .09818 L .19098 .11821 L closepath p .282 .029 .342 r
F P
0 g
s
.20737 .11705 m .20175 .12097 L p .18075 .1066 L .992 .743 .436 r
F P
0 g
s
.20175 .12097 m .20737 .11705 L p .18776 .11556 L .992 .743 .436 r
F P
0 g
s
.21874 .11705 m .20737 .11705 L .20175 .12097 L closepath p .397 0 0 r
F P
0 g
s
.22059 .12097 m .21874 .11705 L .20175 .12097 L closepath p .397 0 0 r
F P
0 g
s
.20175 .12097 m .195 .12048 L p .18075 .1066 L .992 .743 .436 r
F P
0 g
s
.18776 .11556 m .195 .12048 L .20175 .12097 L p .992 .743 .436 r
F P
0 g
s
.20175 .12097 m .195 .12048 L .204 .12065 L p .056 .621 .761 r
F P
0 g
s
.204 .12065 m .22059 .12097 L .20175 .12097 L p .056 .621 .761 r
F P
0 g
s
.1811 .12776 m .20175 .12097 L .17592 .13196 L p .446 .879 .896 r
F P
0 g
s
.38123 .13255 m .38307 .11985 L p .36111 .16749 L .292 .12 .467 r
F P
0 g
s
.3766 .1456 m .38123 .13255 L p .36111 .16749 L .292 .12 .467 r
F P
0 g
s
.36111 .16749 m .36965 .15766 L .3766 .1456 L p .292 .12 .467 r
F P
0 g
s
.36111 .16749 m .32148 .14618 L .33105 .13661 L closepath p .779 .845 .902 r
F P
0 g
s
.36965 .15766 m .36111 .16749 L .33105 .13661 L closepath p .779 .845 .901 r
F P
0 g
s
.4324 .13255 m .431 .11985 L p .45299 .16749 L .924 .645 .494 r
F P
0 g
s
.43688 .1456 m .4324 .13255 L p .45299 .16749 L .924 .645 .494 r
F P
0 g
s
.45299 .16749 m .44399 .15766 L .43688 .1456 L p .924 .645 .494 r
F P
0 g
s
.489 .14618 m .5 .15247 L .45299 .16749 L closepath p .543 .75 .972 r
F P
0 g
s
.489 .14618 m .45299 .16749 L .44399 .15766 L closepath p .502 .627 .906 r
F P
0 g
s
.75398 .13255 m .75493 .11985 L p .7329 .16749 L .367 .199 .516 r
F P
0 g
s
.74965 .1456 m .75398 .13255 L p .7329 .16749 L .367 .199 .516 r
F P
0 g
s
.7329 .16749 m .74237 .15766 L .74965 .1456 L p .367 .199 .516 r
F P
0 g
s
.7329 .16749 m .70051 .14618 L .71088 .13661 L closepath p .779 .862 .911 r
F P
0 g
s
.74237 .15766 m .7329 .16749 L .71088 .13661 L closepath p .779 .862 .911 r
F P
0 g
s
.80515 .13255 m .80286 .11985 L p .82478 .16749 L .944 .64 .434 r
F P
0 g
s
.80993 .1456 m .80515 .13255 L p .82478 .16749 L .944 .64 .434 r
F P
0 g
s
.82478 .16749 m .8167 .15766 L .80993 .1456 L p .944 .64 .434 r
F P
0 g
s
.86803 .14618 m .87774 .15247 L .82478 .16749 L closepath p .551 .748 .968 r
F P
0 g
s
.86803 .14618 m .82478 .16749 L .8167 .15766 L closepath p .522 .627 .897 r
F P
0 g
s
.3338 .07379 m .32488 .07251 L p .32148 .14618 L .357 .165 .478 r
F P
0 g
s
.32488 .07251 m .28237 .04815 L .27345 .05161 L closepath p .455 .763 .995 r
F P
0 g
s
.32488 .07251 m .3338 .07379 L .28237 .04815 L closepath p .069 .549 .897 r
F P
0 g
s
.32488 .07251 m .3338 .07379 L p .31113 .15247 L .357 .165 .478 r
F P
0 g
s
.70745 .07379 m .6967 .07251 L p .70051 .14618 L .413 .228 .518 r
F P
0 g
s
.6967 .07251 m .66181 .04815 L .65103 .05161 L closepath p .469 .763 .994 r
F P
0 g
s
.6967 .07251 m .70745 .07379 L .66181 .04815 L closepath p .157 .59 .934 r
F P
0 g
s
.6967 .07251 m .70745 .07379 L p .68887 .15247 L .413 .228 .518 r
F P
0 g
s
.47938 .07379 m .48921 .07251 L p .489 .14618 L .899 .617 .499 r
F P
0 g
s
.48921 .07251 m .47938 .07379 L p .5 .15247 L .899 .617 .499 r
F P
0 g
s
.51897 .04878 m .47938 .07379 L .48921 .07251 L closepath p .55 .927 .917 r
F P
0 g
s
.52791 .04815 m .51897 .04878 L .48921 .07251 L closepath p .55 .927 .917 r
F P
0 g
s
.85303 .07379 m .86103 .07251 L p .86803 .14618 L .917 .612 .452 r
F P
0 g
s
.11739 .07251 m .10573 .07379 L p .12226 .15247 L .882 .618 .533 r
F P
0 g
s
.13745 .04878 m .10573 .07379 L .11739 .07251 L closepath p .603 .939 .946 r
F P
0 g
s
.14847 .04815 m .13745 .04878 L .11739 .07251 L closepath p .603 .939 .946 r
F P
0 g
s
.38307 .11985 m .34622 .09889 L .34506 .08762 L closepath p .934 .596 .371 r
F P
0 g
s
.38307 .11985 m .38123 .13255 L .34622 .09889 L closepath p .94 .719 .577 r
F P
0 g
s
.4661 .11169 m .4324 .13255 L .431 .11985 L closepath p .29 .184 .557 r
F P
0 g
s
.46444 .09889 m .4661 .11169 L .431 .11985 L closepath p .29 .184 .557 r
F P
0 g
s
.75493 .11985 m .7249 .09889 L .72232 .08762 L closepath p .936 .564 .258 r
F P
0 g
s
.75493 .11985 m .75398 .13255 L .7249 .09889 L closepath p .966 .731 .532 r
F P
0 g
s
.84574 .11169 m .80515 .13255 L .80286 .11985 L closepath p .367 .255 .593 r
F P
0 g
s
.84312 .09889 m .84574 .11169 L .80286 .11985 L closepath p .367 .255 .593 r
F P
0 g
s
.57447 .25567 m .61171 .25567 L .60738 .25179 L closepath p .413 .806 .987 r
F P
0 g
s
.57997 .25179 m .57447 .25567 L .58635 .25427 L p .413 .806 .987 r
F P
0 g
s
.58635 .25427 m .60738 .25179 L .57997 .25179 L p .413 .806 .987 r
F P
0 g
s
.60738 .25179 m .60354 .2522 L p .59858 .25186 L .05 0 0 r
F P
0 g
s
.58985 .25179 m .60738 .25179 L p .58819 .25194 L .05 0 0 r
F P
0 g
s
.61171 .25567 m .60738 .25179 L p .61834 .34046 L .972 .712 .292 r
F P
0 g
s
.61171 .25567 m .65077 .24332 L .6415 .24081 L closepath p .497 .854 .991 r
F P
0 g
s
.60738 .25179 m .61171 .25567 L .6415 .24081 L closepath p .497 .855 .991 r
F P
0 g
s
.60738 .25179 m .61171 .25567 L p .61399 .33707 L .972 .712 .292 r
F P
0 g
s
.60738 .25179 m .60354 .2522 L p .61834 .34046 L .972 .712 .292 r
F P
0 g
s
.63319 .24249 m .60738 .25179 L .61898 .24806 L p .286 .784 .769 r
F P
0 g
s
.61898 .24806 m .6415 .24081 L .63319 .24249 L p .286 .784 .769 r
F P
0 g
s
.6415 .24081 m .65077 .24332 L .68194 .22054 L closepath p .531 .867 .993 r
F P
0 g
s
.6415 .24081 m .68194 .22054 L .67271 .22262 L closepath p .429 .871 .829 r
F P
0 g
s
.63319 .24249 m .6415 .24081 L .67271 .22262 L closepath p .429 .871 .829 r
F P
0 g
s
.63319 .24249 m .6655 .22879 L .65606 .23353 L p 0 0 0 r
F P
0 g
s
.6249 .33426 m .67768 .31929 L .6814 .30976 L closepath p .319 0 .219 r
F P
0 g
s
.6249 .33426 m .62209 .33946 L .67768 .31929 L closepath p .13 0 0 r
F P
0 g
s
.62209 .33946 m .67144 .32546 L .67768 .31929 L closepath p .121 0 0 r
F P
0 g
s
.65077 .24332 m .6415 .24081 L p .66325 .32762 L .934 .643 .467 r
F P
0 g
s
.6415 .24081 m .65077 .24332 L p .65389 .32548 L .934 .643 .467 r
F P
0 g
s
.6415 .24081 m .63319 .24249 L p .66325 .32762 L .934 .643 .467 r
F P
0 g
s
.63319 .24249 m .6415 .24081 L p .65389 .32548 L .934 .643 .467 r
F P
0 g
s
.63319 .24249 m .62667 .24828 L p .66325 .32762 L .934 .643 .467 r
F P
0 g
s
.62667 .24828 m .63319 .24249 L p .65389 .32548 L .934 .643 .467 r
F P
0 g
s
.65606 .23353 m .62667 .24828 L .63319 .24249 L p 0 0 0 r
F P
0 g
s
.60354 .2522 m .60738 .25179 L .63319 .24249 L closepath p .281 .78 .758 r
F P
0 g
s
.60354 .2522 m .60738 .25179 L p .61399 .33707 L .972 .712 .292 r
F P
0 g
s
.60354 .2522 m .62667 .24828 L .61289 .25285 L p .046 0 0 r
F P
0 g
s
.60354 .2522 m .60056 .25694 L p .61834 .34046 L .972 .712 .292 r
F P
0 g
s
.60056 .25694 m .60354 .2522 L p .61399 .33707 L .972 .712 .292 r
F P
0 g
s
.61289 .25285 m .60056 .25694 L .60354 .2522 L p .046 0 0 r
F P
0 g
s
.60354 .2522 m .58819 .25194 L p .59858 .25186 L .05 0 0 r
F P
0 g
s
.58819 .25194 m .57997 .25179 L .58985 .25179 L p .05 0 0 r
F P
0 g
s
.57447 .25567 m .57997 .25179 L p .57044 .34046 L 0 0 .377 r
F P
0 g
s
.57997 .25179 m .57447 .25567 L p .576 .33707 L 0 0 .377 r
F P
0 g
s
.57997 .25179 m .58508 .2522 L p .57044 .34046 L 0 0 .377 r
F P
0 g
s
.58508 .2522 m .57997 .25179 L p .576 .33707 L 0 0 .377 r
F P
0 g
s
.58508 .2522 m .58928 .25694 L p .57044 .34046 L 0 0 .377 r
F P
0 g
s
.58928 .25694 m .58508 .2522 L p .576 .33707 L 0 0 .377 r
F P
0 g
s
.58508 .2522 m .58928 .25694 L .57978 .25266 L p .565 0 0 r
F P
0 g
s
.58508 .2522 m .57997 .25179 L .60354 .2522 L closepath p .05 0 0 r
F P
0 g
s
.57997 .25179 m .58508 .2522 L .56582 .2463 L p 0 .489 .792 r
F P
0 g
s
.56582 .2463 m .54789 .24081 L .57997 .25179 L p 0 .489 .792 r
F P
0 g
s
.53769 .24332 m .57447 .25567 L .57997 .25179 L closepath p .393 .765 .992 r
F P
0 g
s
.54789 .24081 m .53769 .24332 L .57997 .25179 L closepath p .397 .766 .993 r
F P
0 g
s
.55724 .24249 m .54789 .24081 L .56427 .24582 L p 0 .502 .806 r
F P
0 g
s
.56427 .24582 m .58508 .2522 L .55724 .24249 L p 0 .502 .806 r
F P
0 g
s
.53769 .24332 m .52762 .24974 L .57447 .25567 L closepath p .638 .83 .974 r
F P
0 g
s
.51893 .32546 m .56543 .33946 L .56144 .33426 L closepath p .605 .036 0 r
F P
0 g
s
.51166 .31929 m .51893 .32546 L .56144 .33426 L closepath p .596 .025 0 r
F P
0 g
s
.54789 .24081 m .55724 .24249 L p .52816 .32762 L .333 .162 .494 r
F P
0 g
s
.55724 .24249 m .54789 .24081 L p .53847 .32548 L .333 .162 .494 r
F P
0 g
s
.51121 .22054 m .54789 .24081 L .5572 .24248 L p .004 .513 .861 r
F P
0 g
s
.5572 .24248 m .55724 .24249 L .55707 .24241 L p .004 .513 .861 r
F P
0 g
s
.55707 .24241 m .51121 .22054 L p .5572 .24248 L .004 .513 .861 r
F P
0 g
s
.55724 .24249 m .5648 .24828 L p .52816 .32762 L .333 .162 .494 r
F P
0 g
s
.5648 .24828 m .55724 .24249 L p .53847 .32548 L .333 .162 .494 r
F P
0 g
s
.52143 .22262 m .51121 .22054 L .55724 .24249 L closepath p .006 .514 .862 r
F P
0 g
s
.5648 .24828 m .52965 .22879 L .52145 .22264 L p .488 0 0 r
F P
0 g
s
.52145 .22264 m .52143 .22262 L .52155 .22269 L p .488 0 0 r
F P
0 g
s
.52155 .22269 m .5648 .24828 L p .52145 .22264 L .488 0 0 r
F P
0 g
s
.55724 .24249 m .5648 .24828 L .54602 .23717 L p .49 0 0 r
F P
0 g
s
.54602 .23717 m .52143 .22262 L .55724 .24249 L p .49 0 0 r
F P
0 g
s
.57978 .25266 m .55724 .24249 L .58508 .2522 L p .565 0 0 r
F P
0 g
s
.20211 .25567 m .23934 .25567 L .23267 .25179 L closepath p .413 .806 .987 r
F P
0 g
s
.20526 .25179 m .20211 .25567 L .21314 .25427 L p .413 .806 .987 r
F P
0 g
s
.21314 .25427 m .23267 .25179 L .20526 .25179 L p .413 .806 .987 r
F P
0 g
s
.23267 .25179 m .22631 .2522 L p .22347 .25186 L .05 0 0 r
F P
0 g
s
.21514 .25179 m .23267 .25179 L p .2126 .25194 L .05 0 0 r
F P
0 g
s
.23934 .25567 m .23267 .25179 L p .24077 .34046 L .992 .743 .441 r
F P
0 g
s
.23267 .25179 m .23934 .25567 L .26271 .24081 L closepath p .51 .856 .994 r
F P
0 g
s
.23267 .25179 m .23934 .25567 L p .23402 .33707 L .992 .743 .441 r
F P
0 g
s
.23267 .25179 m .22631 .2522 L p .24077 .34046 L .992 .743 .441 r
F P
0 g
s
.25234 .24249 m .23267 .25179 L .24288 .24806 L p .361 .833 .834 r
F P
0 g
s
.24288 .24806 m .26271 .24081 L .25234 .24249 L p .361 .833 .834 r
F P
0 g
s
.25234 .24249 m .26271 .24081 L .28443 .22262 L closepath p .508 .911 .889 r
F P
0 g
s
.25234 .24249 m .2752 .22879 L .26755 .23353 L p 0 0 0 r
F P
0 g
s
.23934 .25567 m .27384 .24332 L .26271 .24081 L closepath p .51 .855 .994 r
F P
0 g
s
.25223 .33426 m .299 .31929 L .30456 .30976 L closepath p .24 0 .127 r
F P
0 g
s
.25223 .33426 m .24704 .33946 L .299 .31929 L closepath p .021 0 0 r
F P
0 g
s
.24704 .33946 m .2907 .32546 L .299 .31929 L closepath p .012 0 0 r
F P
0 g
s
.26271 .24081 m .25234 .24249 L p .28043 .32762 L .913 .644 .516 r
F P
0 g
s
.25234 .24249 m .26271 .24081 L p .26916 .32548 L .913 .644 .516 r
F P
0 g
s
.25234 .24249 m .24373 .24828 L p .28043 .32762 L .913 .644 .516 r
F P
0 g
s
.24373 .24828 m .25234 .24249 L p .26916 .32548 L .913 .644 .516 r
F P
0 g
s
.26755 .23353 m .24373 .24828 L .25234 .24249 L p 0 0 0 r
F P
0 g
s
.22631 .2522 m .23267 .25179 L .25234 .24249 L closepath p .359 .832 .826 r
F P
0 g
s
.22631 .2522 m .23267 .25179 L p .23402 .33707 L .992 .743 .441 r
F P
0 g
s
.22631 .2522 m .24373 .24828 L .23167 .25285 L p 0 0 0 r
F P
0 g
s
.22631 .2522 m .22089 .25694 L p .24077 .34046 L .992 .743 .441 r
F P
0 g
s
.22089 .25694 m .22631 .2522 L p .23402 .33707 L .992 .743 .441 r
F P
0 g
s
.23167 .25285 m .22089 .25694 L .22631 .2522 L p 0 0 0 r
F P
0 g
s
.22631 .2522 m .2126 .25194 L p .22347 .25186 L .05 0 0 r
F P
0 g
s
.2126 .25194 m .20526 .25179 L .21514 .25179 L p .05 0 0 r
F P
0 g
s
.20211 .25567 m .20526 .25179 L p .19288 .34046 L 0 0 .182 r
F P
0 g
s
.20526 .25179 m .20211 .25567 L p .19602 .33707 L 0 0 .182 r
F P
0 g
s
.16076 .24332 m .20211 .25567 L .20526 .25179 L closepath p .377 .762 .989 r
F P
0 g
s
.20526 .25179 m .20785 .2522 L p .19288 .34046 L 0 0 .182 r
F P
0 g
s
.20785 .2522 m .20526 .25179 L p .19602 .33707 L 0 0 .182 r
F P
0 g
s
.20785 .2522 m .20961 .25694 L p .19288 .34046 L 0 0 .182 r
F P
0 g
s
.20961 .25694 m .20785 .2522 L p .19602 .33707 L 0 0 .182 r
F P
0 g
s
.20785 .2522 m .20961 .25694 L .19976 .25266 L p .638 .08 0 r
F P
0 g
s
.20785 .2522 m .20526 .25179 L .22631 .2522 L closepath p .05 0 0 r
F P
0 g
s
.20526 .25179 m .20785 .2522 L .18778 .2463 L p 0 .426 .718 r
F P
0 g
s
.18778 .2463 m .1691 .24081 L .20526 .25179 L p 0 .426 .718 r
F P
0 g
s
.1691 .24081 m .16076 .24332 L .20526 .25179 L closepath p .381 .763 .99 r
F P
0 g
s
.17638 .24249 m .1691 .24081 L .18616 .24582 L p 0 .441 .735 r
F P
0 g
s
.18616 .24582 m .20785 .2522 L .17638 .24249 L p 0 .441 .735 r
F P
0 g
s
.16076 .24332 m .15215 .24974 L .20211 .25567 L closepath p .643 .827 .971 r
F P
0 g
s
.13819 .32546 m .19039 .33946 L .18877 .33426 L closepath p .662 .119 0 r
F P
0 g
s
.13298 .31929 m .13819 .32546 L .18877 .33426 L closepath p .655 .109 0 r
F P
0 g
s
.19039 .33946 m .13819 .32546 L .14526 .3276 L p .214 0 0 r
F P
0 g
s
.14526 .3276 m .14534 .32762 L .1458 .32774 L p .214 0 0 r
F P
0 g
s
.1458 .32774 m .19039 .33946 L p .14526 .3276 L .214 0 0 r
F P
0 g
s
.19288 .34046 m .19039 .33946 L .18877 .33426 L p 0 0 .182 r
F P
0 g
s
.18877 .33426 m .19039 .33946 L p .19602 .33707 L 0 0 .182 r
F P
0 g
s
.19039 .33946 m .19288 .34046 L .19602 .33707 L p 0 0 .182 r
F P
0 g
s
.1995 .32955 m .19602 .33707 L .19288 .34046 L p 0 0 .182 r
F P
0 g
s
.20298 .31861 m .1995 .32955 L p .19288 .34046 L 0 0 .182 r
F P
0 g
s
.20608 .30534 m .20298 .31861 L p .19288 .34046 L 0 0 .182 r
F P
0 g
s
.20849 .29111 m .20608 .30534 L p .19288 .34046 L 0 0 .182 r
F P
0 g
s
.20996 .27739 m .20849 .29111 L p .19288 .34046 L 0 0 .182 r
F P
0 g
s
.21034 .26561 m .20996 .27739 L p .19288 .34046 L 0 0 .182 r
F P
0 g
s
.20961 .25694 m .21034 .26561 L p .19288 .34046 L 0 0 .182 r
F P
0 g
s
.15374 .32548 m .19602 .33707 L .19295 .34039 L p .333 .75 .977 r
F P
0 g
s
.19295 .34039 m .19288 .34046 L .1921 .34016 L p .333 .75 .977 r
F P
0 g
s
.14534 .32762 m .19288 .34046 L .19039 .33946 L closepath p .227 0 0 r
F P
0 g
s
.1921 .34016 m .15374 .32548 L p .19295 .34039 L .333 .75 .977 r
F P
0 g
s
.16076 .24332 m .1691 .24081 L p .14534 .32762 L .243 .068 .434 r
F P
0 g
s
.1691 .24081 m .16076 .24332 L p .15374 .32548 L .243 .068 .434 r
F P
0 g
s
.11543 .22269 m .16076 .24332 L .1691 .24081 L closepath p .385 .753 .992 r
F P
0 g
s
.1691 .24081 m .17638 .24249 L p .14534 .32762 L .243 .068 .434 r
F P
0 g
s
.17638 .24249 m .1691 .24081 L p .15374 .32548 L .243 .068 .434 r
F P
0 g
s
.1249 .22054 m .1691 .24081 L .17635 .24248 L p 0 .447 .79 r
F P
0 g
s
.17635 .24248 m .17638 .24249 L .1762 .24241 L p 0 .447 .79 r
F P
0 g
s
.1762 .24241 m .1249 .22054 L p .17635 .24248 L 0 .447 .79 r
F P
0 g
s
.1249 .22054 m .11543 .22269 L .1691 .24081 L closepath p .385 .753 .992 r
F P
0 g
s
.17638 .24249 m .18186 .24828 L p .14534 .32762 L .243 .068 .434 r
F P
0 g
s
.18186 .24828 m .17638 .24249 L p .15374 .32548 L .243 .068 .434 r
F P
0 g
s
.13315 .22262 m .1249 .22054 L .17638 .24249 L closepath p 0 .449 .791 r
F P
0 g
s
.18186 .24828 m .13935 .22879 L .13317 .22264 L p .615 .051 0 r
F P
0 g
s
.13317 .22264 m .13315 .22262 L .13329 .22269 L p .615 .051 0 r
F P
0 g
s
.13329 .22269 m .18186 .24828 L p .13317 .22264 L .615 .051 0 r
F P
0 g
s
.17638 .24249 m .18186 .24828 L .16077 .23717 L p .617 .052 0 r
F P
0 g
s
.16077 .23717 m .13315 .22262 L .17638 .24249 L p .617 .052 0 r
F P
0 g
s
.19976 .25266 m .17638 .24249 L .20785 .2522 L p .638 .08 0 r
F P
0 g
s
.28553 .14765 m .29223 .15318 L p .32148 .14618 L .357 .165 .478 r
F P
0 g
s
.22059 .12097 m .24615 .12682 L .2318 .1217 L p .584 .008 0 r
F P
0 g
s
.2318 .1217 m .21874 .11705 L .22059 .12097 L p .584 .008 0 r
F P
0 g
s
.22059 .12097 m .195 .12048 L .21328 .12048 L p .056 .621 .761 r
F P
0 g
s
.2422 .10699 m .2183 .09818 L .21796 .10918 L closepath p .88 .557 .436 r
F P
0 g
s
.24279 .11821 m .2422 .10699 L .21796 .10918 L closepath p .879 .555 .433 r
F P
0 g
s
.24279 .11821 m .21796 .10918 L .21874 .11705 L closepath p .819 .372 .176 r
F P
0 g
s
.24615 .12682 m .24279 .11821 L .21874 .11705 L closepath p .812 .361 .163 r
F P
0 g
s
.21874 .11705 m .22059 .12097 L p .23054 .1066 L 0 0 .17 r
F P
0 g
s
.22059 .12097 m .21874 .11705 L p .22679 .11556 L 0 0 .17 r
F P
0 g
s
.22059 .12097 m .22336 .12048 L p .23054 .1066 L 0 0 .17 r
F P
0 g
s
.22679 .11556 m .22336 .12048 L .22059 .12097 L p 0 0 .17 r
F P
0 g
s
.21328 .12048 m .22336 .12048 L .22059 .12097 L p .056 .621 .761 r
F P
0 g
s
.25199 .13196 m .24615 .12682 L .22059 .12097 L closepath p .566 0 0 r
F P
0 g
s
.25199 .13196 m .22336 .12048 L .23591 .12482 L p 0 .513 .817 r
F P
0 g
s
.27622 .14272 m .24615 .12682 L .25199 .13196 L p .539 0 0 r
F P
0 g
s
.24615 .12682 m .25199 .13196 L p .27806 .12287 L .249 .075 .438 r
F P
0 g
s
.25199 .13196 m .24615 .12682 L p .26876 .12994 L .249 .075 .438 r
F P
0 g
s
.25199 .13196 m .25977 .13305 L p .27806 .12287 L .249 .075 .438 r
F P
0 g
s
.26876 .12994 m .25977 .13305 L .25199 .13196 L p .249 .075 .438 r
F P
0 g
s
.23591 .12482 m .25977 .13305 L .25199 .13196 L p 0 .513 .817 r
F P
0 g
s
.25199 .13196 m .28553 .14765 L .27622 .14272 L p .539 0 0 r
F P
0 g
s
.29223 .15318 m .28553 .14765 L .25199 .13196 L closepath p .537 0 0 r
F P
0 g
s
.29223 .15318 m .28553 .14765 L p .31113 .15247 L .357 .165 .478 r
F P
0 g
s
.6579 .14765 m .66646 .15318 L p .70051 .14618 L .413 .228 .518 r
F P
0 g
s
.62548 .12682 m .62028 .11821 L .60133 .11705 L closepath p .787 .298 .048 r
F P
0 g
s
.6057 .12097 m .62548 .12682 L .61283 .1217 L p .489 0 0 r
F P
0 g
s
.61283 .1217 m .60133 .11705 L .6057 .12097 L p .489 0 0 r
F P
0 g
s
.58685 .12097 m .58996 .11705 L .58024 .12149 L p 0 0 0 r
F P
0 g
s
.58024 .12149 m .55732 .13196 L .58685 .12097 L p 0 0 0 r
F P
0 g
s
.6057 .12097 m .60133 .11705 L .58685 .12097 L closepath p .397 0 0 r
F P
0 g
s
.6057 .12097 m .59082 .12065 L p .60104 .12048 L .056 .621 .761 r
F P
0 g
s
.59224 .09818 m .56978 .10699 L .56846 .11821 L closepath p .354 .114 .406 r
F P
0 g
s
.59181 .10918 m .56846 .11821 L .56419 .12682 L closepath p .202 0 .107 r
F P
0 g
s
.59181 .10918 m .59224 .09818 L .56846 .11821 L closepath p .357 .119 .41 r
F P
0 g
s
.58996 .11705 m .56419 .12682 L .55732 .13196 L closepath p 0 0 0 r
F P
0 g
s
.58996 .11705 m .59181 .10918 L .56419 .12682 L closepath p .216 0 .124 r
F P
0 g
s
.58996 .11705 m .58685 .12097 L p .57323 .1066 L .969 .708 .283 r
F P
0 g
s
.58685 .12097 m .58996 .11705 L p .57806 .11556 L .969 .708 .283 r
F P
0 g
s
.60133 .11705 m .58996 .11705 L .58685 .12097 L closepath p .397 0 0 r
F P
0 g
s
.58685 .12097 m .58276 .12048 L p .57323 .1066 L .969 .708 .283 r
F P
0 g
s
.57806 .11556 m .58276 .12048 L .58685 .12097 L p .969 .708 .283 r
F P
0 g
s
.59082 .12065 m .58276 .12048 L .59298 .12048 L p .056 .621 .761 r
F P
0 g
s
.59298 .12048 m .60104 .12048 L p .59082 .12065 L .056 .621 .761 r
F P
0 g
s
.61953 .09424 m .61825 .10699 L p .66501 .12287 L .338 .167 .497 r
F P
0 g
s
.61825 .10699 m .61953 .09424 L p .65416 .12994 L .338 .167 .497 r
F P
0 g
s
.61825 .10699 m .62028 .11821 L p .66501 .12287 L .338 .167 .497 r
F P
0 g
s
.62028 .11821 m .61825 .10699 L .59842 .10918 L closepath p .89 .538 .375 r
F P
0 g
s
.62028 .11821 m .61825 .10699 L p .65416 .12994 L .338 .167 .497 r
F P
0 g
s
.62028 .11821 m .59842 .10918 L .60133 .11705 L closepath p .796 .312 .062 r
F P
0 g
s
.60133 .11705 m .6057 .12097 L p .62301 .1066 L 0 0 .37 r
F P
0 g
s
.6057 .12097 m .60133 .11705 L p .61709 .11556 L 0 0 .37 r
F P
0 g
s
.6057 .12097 m .61112 .12048 L p .62301 .1066 L 0 0 .37 r
F P
0 g
s
.61709 .11556 m .61112 .12048 L .6057 .12097 L p 0 0 .37 r
F P
0 g
s
.60104 .12048 m .61112 .12048 L .6057 .12097 L p .056 .621 .761 r
F P
0 g
s
.63338 .13196 m .62548 .12682 L .6057 .12097 L closepath p .47 0 0 r
F P
0 g
s
.63338 .13196 m .61112 .12048 L .6222 .12482 L p .045 .563 .872 r
F P
0 g
s
.65023 .14272 m .62548 .12682 L .63338 .13196 L p .388 0 0 r
F P
0 g
s
.62028 .11821 m .62548 .12682 L p .66501 .12287 L .338 .167 .497 r
F P
0 g
s
.62548 .12682 m .62028 .11821 L p .65416 .12994 L .338 .167 .497 r
F P
0 g
s
.62548 .12682 m .63338 .13196 L p .66501 .12287 L .338 .167 .497 r
F P
0 g
s
.63338 .13196 m .62548 .12682 L p .65416 .12994 L .338 .167 .497 r
F P
0 g
s
.63338 .13196 m .64326 .13305 L p .66501 .12287 L .338 .167 .497 r
F P
0 g
s
.65416 .12994 m .64326 .13305 L .63338 .13196 L p .338 .167 .497 r
F P
0 g
s
.6222 .12482 m .64326 .13305 L .63338 .13196 L p .045 .563 .872 r
F P
0 g
s
.63338 .13196 m .6579 .14765 L .65023 .14272 L p .388 0 0 r
F P
0 g
s
.66646 .15318 m .6579 .14765 L .63338 .13196 L closepath p .386 0 0 r
F P
0 g
s
.66646 .15318 m .6579 .14765 L p .68887 .15247 L .413 .228 .518 r
F P
0 g
s
.90066 .14765 m .89488 .15318 L p .86803 .14618 L .917 .612 .452 r
F P
0 g
s
.52829 .14765 m .52065 .15318 L p .489 .14618 L .899 .617 .499 r
F P
0 g
s
.52065 .15318 m .52829 .14765 L p .5 .15247 L .899 .617 .499 r
F P
0 g
s
.56419 .12682 m .52829 .14765 L .52068 .15317 L p 0 0 0 r
F P
0 g
s
.52077 .15311 m .56419 .12682 L p .52068 .15317 L 0 0 0 r
F P
0 g
s
.56419 .12682 m .56846 .11821 L .52829 .14765 L closepath p 0 0 0 r
F P
0 g
s
.52065 .15318 m .51091 .15487 L p .489 .14618 L .899 .617 .499 r
F P
0 g
s
.5 .15247 m .51091 .15487 L .52065 .15318 L p .899 .617 .499 r
F P
0 g
s
.55732 .13196 m .56419 .12682 L .54505 .13841 L p 0 0 0 r
F P
0 g
s
.54505 .13841 m .52065 .15318 L .55732 .13196 L p 0 0 0 r
F P
0 g
s
.56419 .12682 m .55732 .13196 L p .52847 .12287 L .933 .644 .471 r
F P
0 g
s
.55732 .13196 m .56419 .12682 L p .53854 .12994 L .933 .644 .471 r
F P
0 g
s
.55732 .13196 m .54849 .13305 L p .52847 .12287 L .933 .644 .471 r
F P
0 g
s
.53854 .12994 m .54849 .13305 L .55732 .13196 L p .933 .644 .471 r
F P
0 g
s
.55732 .13196 m .54849 .13305 L .5653 .12776 L p .381 .845 .848 r
F P
0 g
s
.5653 .12776 m .58685 .12097 L .55732 .13196 L p .381 .845 .848 r
F P
0 g
s
.51091 .15487 m .54849 .13305 L .55729 .13196 L p .506 .91 .887 r
F P
0 g
s
.55729 .13196 m .55732 .13196 L .55715 .13204 L p .506 .91 .887 r
F P
0 g
s
.55715 .13204 m .51091 .15487 L p .55729 .13196 L .506 .91 .887 r
F P
0 g
s
.52068 .15317 m .52065 .15318 L .52077 .15311 L p 0 0 0 r
F P
0 g
s
.57044 .34046 m .56543 .33946 L .56144 .33426 L p 0 0 .377 r
F P
0 g
s
.56144 .33426 m .56543 .33946 L p .576 .33707 L 0 0 .377 r
F P
0 g
s
.61834 .34046 m .62209 .33946 L .6249 .33426 L p .972 .712 .292 r
F P
0 g
s
.6249 .33426 m .62209 .33946 L p .61399 .33707 L .972 .712 .292 r
F P
0 g
s
.24077 .34046 m .24704 .33946 L .25223 .33426 L p .992 .743 .441 r
F P
0 g
s
.25223 .33426 m .24704 .33946 L p .23402 .33707 L .992 .743 .441 r
F P
0 g
s
.47904 .13661 m .44399 .15766 L .43688 .1456 L closepath p .449 .5 .82 r
F P
0 g
s
.47904 .13661 m .489 .14618 L .44399 .15766 L closepath p .502 .627 .906 r
F P
0 g
s
.36965 .15766 m .33105 .13661 L .33885 .1247 L closepath p .857 .826 .817 r
F P
0 g
s
.3766 .1456 m .36965 .15766 L .33885 .1247 L closepath p .857 .826 .816 r
F P
0 g
s
.74237 .15766 m .71088 .13661 L .71889 .1247 L closepath p .869 .852 .823 r
F P
0 g
s
.74965 .1456 m .74237 .15766 L .71889 .1247 L closepath p .869 .852 .823 r
F P
0 g
s
.85886 .13661 m .8167 .15766 L .80993 .1456 L closepath p .482 .513 .813 r
F P
0 g
s
.85886 .13661 m .86803 .14618 L .8167 .15766 L closepath p .522 .627 .897 r
F P
0 g
s
.47113 .1247 m .43688 .1456 L .4324 .13255 L closepath p .382 .359 .71 r
F P
0 g
s
.4661 .11169 m .47113 .1247 L .4324 .13255 L closepath p .382 .36 .71 r
F P
0 g
s
.38123 .13255 m .34408 .11169 L .34622 .09889 L closepath p .94 .719 .577 r
F P
0 g
s
.38123 .13255 m .3766 .1456 L .34408 .11169 L closepath p .909 .787 .713 r
F P
0 g
s
.75398 .13255 m .72372 .11169 L .7249 .09889 L closepath p .966 .731 .532 r
F P
0 g
s
.75398 .13255 m .74965 .1456 L .72372 .11169 L closepath p .933 .813 .704 r
F P
0 g
s
.85117 .1247 m .80993 .1456 L .80515 .13255 L closepath p .432 .394 .716 r
F P
0 g
s
.84574 .11169 m .85117 .1247 L .80515 .13255 L closepath p .432 .395 .716 r
F P
0 g
s
.3766 .1456 m .33885 .1247 L .34408 .11169 L closepath p .909 .787 .714 r
F P
0 g
s
.47113 .1247 m .47904 .13661 L .43688 .1456 L closepath p .449 .501 .82 r
F P
0 g
s
.74965 .1456 m .71889 .1247 L .72372 .11169 L closepath p .932 .813 .705 r
F P
0 g
s
.85117 .1247 m .85886 .13661 L .80993 .1456 L closepath p .482 .513 .813 r
F P
0 g
s
.34076 .07897 m .3338 .07379 L p .32148 .14618 L .357 .165 .478 r
F P
0 g
s
.3338 .07379 m .29028 .04878 L .28237 .04815 L closepath p .068 .548 .896 r
F P
0 g
s
.3338 .07379 m .34076 .07897 L p .31113 .15247 L .357 .165 .478 r
F P
0 g
s
.3338 .07379 m .34076 .07897 L .29028 .04878 L closepath p .476 0 0 r
F P
0 g
s
.71629 .07897 m .70745 .07379 L p .70051 .14618 L .413 .228 .518 r
F P
0 g
s
.70745 .07379 m .67179 .04878 L .66181 .04815 L closepath p .156 .59 .933 r
F P
0 g
s
.70745 .07379 m .71629 .07897 L .67179 .04878 L closepath p 0 .228 .66 r
F P
0 g
s
.70745 .07379 m .71629 .07897 L p .68887 .15247 L .413 .228 .518 r
F P
0 g
s
.847 .07897 m .85303 .07379 L p .86803 .14618 L .917 .612 .452 r
F P
0 g
s
.47147 .07897 m .47938 .07379 L p .489 .14618 L .899 .617 .499 r
F P
0 g
s
.47938 .07379 m .47147 .07897 L p .5 .15247 L .899 .617 .499 r
F P
0 g
s
.51181 .05352 m .47147 .07897 L .47938 .07379 L closepath p 0 0 0 r
F P
0 g
s
.51897 .04878 m .51181 .05352 L .47938 .07379 L closepath p 0 0 0 r
F P
0 g
s
.10573 .07379 m .09595 .07897 L p .12226 .15247 L .882 .618 .533 r
F P
0 g
s
.12821 .05352 m .09595 .07897 L .10573 .07379 L closepath p .522 .901 .73 r
F P
0 g
s
.10573 .07379 m .13745 .04878 L .12823 .0535 L p .522 .901 .729 r
F P
0 g
s
.12815 .05357 m .10573 .07379 L p .12823 .0535 L .522 .901 .729 r
F P
0 g
s
.09595 .07897 m .08905 .08762 L p .12226 .15247 L .882 .618 .533 r
F P
0 g
s
.12168 .06195 m .08905 .08762 L .09593 .079 L p 0 0 0 r
F P
0 g
s
.09593 .079 m .09595 .07897 L .09603 .07892 L p 0 0 0 r
F P
0 g
s
.09603 .07892 m .12168 .06195 L p .09593 .079 L 0 0 0 r
F P
0 g
s
.12823 .0535 m .12821 .05352 L .12815 .05357 L p .522 .901 .729 r
F P
0 g
s
.51152 .27142 m .51862 .25942 L p .52816 .32762 L .333 .162 .494 r
F P
0 g
s
.50698 .28463 m .51152 .27142 L p .52816 .32762 L .333 .162 .494 r
F P
0 g
s
.51152 .27142 m .50698 .28463 L p .53847 .32548 L .333 .162 .494 r
F P
0 g
s
.51862 .25942 m .51152 .27142 L p .53847 .32548 L .333 .162 .494 r
F P
0 g
s
.46583 .26343 m .50698 .28463 L .51152 .27142 L closepath p .919 .797 .71 r
F P
0 g
s
.47096 .25018 m .51152 .27142 L .51862 .25942 L closepath p .865 .842 .821 r
F P
0 g
s
.47096 .25018 m .46583 .26343 L .51152 .27142 L closepath p .919 .797 .71 r
F P
0 g
s
.13732 .27142 m .14409 .25942 L p .14534 .32762 L .243 .068 .434 r
F P
0 g
s
.13248 .28463 m .13732 .27142 L p .14534 .32762 L .243 .068 .434 r
F P
0 g
s
.13732 .27142 m .13248 .28463 L p .15374 .32548 L .243 .068 .434 r
F P
0 g
s
.14409 .25942 m .13732 .27142 L p .15374 .32548 L .243 .068 .434 r
F P
0 g
s
.08321 .26343 m .13248 .28463 L .13732 .27142 L closepath p .897 .773 .716 r
F P
0 g
s
.08874 .25018 m .13732 .27142 L .14409 .25942 L closepath p .853 .818 .814 r
F P
0 g
s
.08874 .25018 m .08321 .26343 L .13732 .27142 L closepath p .897 .774 .717 r
F P
0 g
s
.30138 .27142 m .29411 .25942 L p .28043 .32762 L .913 .644 .516 r
F P
0 g
s
.30577 .28463 m .30138 .27142 L p .28043 .32762 L .913 .644 .516 r
F P
0 g
s
.30138 .27142 m .33793 .25018 L .32989 .23827 L closepath p .424 .491 .824 r
F P
0 g
s
.30138 .27142 m .30577 .28463 L .33793 .25018 L closepath p .355 .34 .705 r
F P
0 g
s
.29411 .25942 m .30138 .27142 L .32989 .23827 L closepath p .423 .49 .824 r
F P
0 g
s
.30138 .27142 m .30577 .28463 L p .26916 .32548 L .913 .644 .516 r
F P
0 g
s
.29411 .25942 m .30138 .27142 L p .26916 .32548 L .913 .644 .516 r
F P
0 g
s
.67558 .27142 m .66865 .25942 L p .66325 .32762 L .934 .643 .467 r
F P
0 g
s
.68027 .28463 m .67558 .27142 L p .66325 .32762 L .934 .643 .467 r
F P
0 g
s
.67558 .27142 m .72015 .25018 L .71232 .23827 L closepath p .462 .506 .818 r
F P
0 g
s
.67558 .27142 m .68027 .28463 L .72015 .25018 L closepath p .413 .381 .714 r
F P
0 g
s
.66865 .25942 m .67558 .27142 L .71232 .23827 L closepath p .462 .505 .817 r
F P
0 g
s
.67558 .27142 m .68027 .28463 L p .65389 .32548 L .934 .643 .467 r
F P
0 g
s
.66865 .25942 m .67558 .27142 L p .65389 .32548 L .934 .643 .467 r
F P
0 g
s
.29223 .15318 m .30105 .15487 L p .32148 .14618 L .357 .165 .478 r
F P
0 g
s
.29223 .15318 m .25199 .13196 L .25977 .13305 L closepath p .001 .511 .86 r
F P
0 g
s
.31113 .15247 m .30105 .15487 L .29223 .15318 L p .357 .165 .478 r
F P
0 g
s
.30105 .15487 m .29223 .15318 L .25977 .13305 L closepath p .003 .512 .86 r
F P
0 g
s
.66646 .15318 m .67713 .15487 L p .70051 .14618 L .413 .228 .518 r
F P
0 g
s
.66646 .15318 m .63338 .13196 L .64326 .13305 L closepath p .098 .563 .91 r
F P
0 g
s
.68887 .15247 m .67713 .15487 L .66646 .15318 L p .413 .228 .518 r
F P
0 g
s
.67713 .15487 m .66646 .15318 L .64326 .13305 L closepath p .099 .563 .91 r
F P
0 g
s
.89488 .15318 m .88699 .15487 L p .86803 .14618 L .917 .612 .452 r
F P
0 g
s
.55732 .13196 m .52065 .15318 L .51091 .15487 L closepath p .506 .91 .888 r
F P
0 g
s
.12226 .15247 m .13483 .15487 L .14642 .15318 L p .882 .618 .533 r
F P
0 g
s
.17592 .13196 m .14642 .15318 L .13483 .15487 L closepath p .569 .932 .928 r
F P
0 g
s
.50542 .29783 m .50698 .28463 L p .52816 .32762 L .333 .162 .494 r
F P
0 g
s
.50698 .28463 m .50542 .29783 L p .53847 .32548 L .333 .162 .494 r
F P
0 g
s
.46398 .27678 m .50542 .29783 L .50698 .28463 L closepath p .946 .722 .567 r
F P
0 g
s
.46583 .26343 m .46398 .27678 L .50698 .28463 L closepath p .946 .722 .567 r
F P
0 g
s
.13002 .29783 m .13248 .28463 L p .14534 .32762 L .243 .068 .434 r
F P
0 g
s
.13248 .28463 m .13002 .29783 L p .15374 .32548 L .243 .068 .434 r
F P
0 g
s
.08038 .27678 m .13002 .29783 L .13248 .28463 L closepath p .921 .709 .599 r
F P
0 g
s
.08321 .26343 m .08038 .27678 L .13248 .28463 L closepath p .921 .709 .599 r
F P
0 g
s
.30687 .29783 m .30577 .28463 L p .28043 .32762 L .913 .644 .516 r
F P
0 g
s
.30577 .28463 m .34286 .26343 L .33793 .25018 L closepath p .355 .341 .705 r
F P
0 g
s
.30577 .28463 m .30687 .29783 L .34286 .26343 L closepath p .265 .161 .544 r
F P
0 g
s
.30577 .28463 m .30687 .29783 L p .26916 .32548 L .913 .644 .516 r
F P
0 g
s
.68228 .29783 m .68027 .28463 L p .66325 .32762 L .934 .643 .467 r
F P
0 g
s
.68027 .28463 m .72548 .26343 L .72015 .25018 L closepath p .413 .381 .714 r
F P
0 g
s
.68027 .28463 m .68228 .29783 L .72548 .26343 L closepath p .35 .239 .585 r
F P
0 g
s
.68027 .28463 m .68228 .29783 L p .65389 .32548 L .934 .643 .467 r
F P
0 g
s
.51862 .25942 m .52762 .24974 L p .52816 .32762 L .333 .162 .494 r
F P
0 g
s
.52762 .24974 m .51862 .25942 L p .53847 .32548 L .333 .162 .494 r
F P
0 g
s
.47889 .23827 m .51862 .25942 L .52762 .24974 L closepath p .779 .861 .911 r
F P
0 g
s
.47889 .23827 m .47096 .25018 L .51862 .25942 L closepath p .864 .842 .821 r
F P
0 g
s
.14409 .25942 m .15215 .24974 L p .14534 .32762 L .243 .068 .434 r
F P
0 g
s
.15215 .24974 m .14409 .25942 L p .15374 .32548 L .243 .068 .434 r
F P
0 g
s
.09646 .23827 m .14409 .25942 L .15215 .24974 L closepath p .779 .844 .901 r
F P
0 g
s
.09646 .23827 m .08874 .25018 L .14409 .25942 L closepath p .853 .818 .814 r
F P
0 g
s
.29411 .25942 m .28464 .24974 L p .28043 .32762 L .913 .644 .516 r
F P
0 g
s
.29411 .25942 m .32989 .23827 L .3195 .2288 L closepath p .479 .626 .916 r
F P
0 g
s
.28464 .24974 m .29411 .25942 L .3195 .2288 L closepath p .479 .626 .916 r
F P
0 g
s
.28464 .24974 m .29411 .25942 L p .26916 .32548 L .913 .644 .516 r
F P
0 g
s
.66865 .25942 m .66012 .24974 L p .66325 .32762 L .934 .643 .467 r
F P
0 g
s
.66865 .25942 m .71232 .23827 L .70274 .2288 L closepath p .503 .627 .906 r
F P
0 g
s
.66012 .24974 m .66865 .25942 L .70274 .2288 L closepath p .503 .627 .906 r
F P
0 g
s
.66012 .24974 m .66865 .25942 L p .65389 .32548 L .934 .643 .467 r
F P
0 g
s
.24916 .08115 m .2444 .09424 L p .27806 .12287 L .249 .075 .438 r
F P
0 g
s
.25603 .06896 m .24916 .08115 L p .27806 .12287 L .249 .075 .438 r
F P
0 g
s
.24916 .08115 m .2221 .07111 L .21973 .08508 L closepath p .861 .722 .708 r
F P
0 g
s
.24916 .08115 m .25603 .06896 L .2221 .07111 L closepath p .822 .771 .804 r
F P
0 g
s
.2444 .09424 m .24916 .08115 L .21973 .08508 L closepath p .861 .726 .712 r
F P
0 g
s
.24916 .08115 m .25603 .06896 L p .26876 .12994 L .249 .075 .438 r
F P
0 g
s
.2444 .09424 m .24916 .08115 L p .26876 .12994 L .249 .075 .438 r
F P
0 g
s
.18859 .08115 m .1929 .09424 L p .14152 .12287 L .912 .644 .519 r
F P
0 g
s
.18121 .06896 m .18859 .08115 L p .14152 .12287 L .912 .644 .519 r
F P
0 g
s
.18859 .08115 m .18121 .06896 L p .15313 .12994 L .912 .644 .519 r
F P
0 g
s
.1929 .09424 m .18859 .08115 L p .15313 .12994 L .912 .644 .519 r
F P
0 g
s
.20666 .05754 m .18121 .06896 L .18859 .08115 L closepath p .519 .536 .813 r
F P
0 g
s
.21087 .07111 m .18859 .08115 L .1929 .09424 L closepath p .468 .409 .708 r
F P
0 g
s
.21087 .07111 m .20666 .05754 L .18859 .08115 L closepath p .514 .529 .809 r
F P
0 g
s
.56343 .08115 m .56804 .09424 L p .52847 .12287 L .933 .644 .471 r
F P
0 g
s
.55638 .06896 m .56343 .08115 L p .52847 .12287 L .933 .644 .471 r
F P
0 g
s
.56343 .08115 m .55638 .06896 L p .53854 .12994 L .933 .644 .471 r
F P
0 g
s
.56804 .09424 m .56343 .08115 L p .53854 .12994 L .933 .644 .471 r
F P
0 g
s
.58542 .05754 m .55638 .06896 L .56343 .08115 L closepath p .537 .542 .807 r
F P
0 g
s
.58889 .07111 m .56343 .08115 L .56804 .09424 L closepath p .497 .43 .711 r
F P
0 g
s
.58889 .07111 m .58542 .05754 L .56343 .08115 L closepath p .533 .535 .803 r
F P
0 g
s
.62399 .08115 m .61953 .09424 L p .66501 .12287 L .338 .167 .497 r
F P
0 g
s
.6312 .06896 m .62399 .08115 L p .66501 .12287 L .338 .167 .497 r
F P
0 g
s
.62399 .08115 m .60012 .07111 L .5978 .08508 L closepath p .876 .737 .705 r
F P
0 g
s
.62399 .08115 m .6312 .06896 L .60012 .07111 L closepath p .83 .786 .811 r
F P
0 g
s
.61953 .09424 m .62399 .08115 L .5978 .08508 L closepath p .876 .741 .71 r
F P
0 g
s
.62399 .08115 m .6312 .06896 L p .65416 .12994 L .338 .167 .497 r
F P
0 g
s
.61953 .09424 m .62399 .08115 L p .65416 .12994 L .338 .167 .497 r
F P
0 g
s
.56543 .33946 m .57044 .34046 L .576 .33707 L p 0 0 .377 r
F P
0 g
s
.52816 .32762 m .57044 .34046 L .56543 .33946 L closepath p 0 .438 .728 r
F P
0 g
s
.51893 .32546 m .52816 .32762 L .56543 .33946 L closepath p 0 .447 .736 r
F P
0 g
s
.62209 .33946 m .61834 .34046 L .61399 .33707 L p .972 .712 .292 r
F P
0 g
s
.62209 .33946 m .61834 .34046 L .67144 .32546 L closepath p .198 .717 .687 r
F P
0 g
s
.24704 .33946 m .24077 .34046 L .23402 .33707 L p .992 .743 .441 r
F P
0 g
s
.24704 .33946 m .24077 .34046 L .2907 .32546 L closepath p .279 .779 .765 r
F P
0 g
s
.2444 .09424 m .2422 .10699 L p .27806 .12287 L .249 .075 .438 r
F P
0 g
s
.2444 .09424 m .21973 .08508 L .2183 .09818 L closepath p .882 .659 .595 r
F P
0 g
s
.2422 .10699 m .2444 .09424 L .2183 .09818 L closepath p .883 .661 .597 r
F P
0 g
s
.2422 .10699 m .2444 .09424 L p .26876 .12994 L .249 .075 .438 r
F P
0 g
s
.21316 .08508 m .1929 .09424 L .19373 .10699 L closepath p .394 .248 .562 r
F P
0 g
s
.21316 .08508 m .21087 .07111 L .1929 .09424 L closepath p .462 .401 .703 r
F P
0 g
s
.56804 .09424 m .56978 .10699 L p .52847 .12287 L .933 .644 .471 r
F P
0 g
s
.56978 .10699 m .56804 .09424 L p .53854 .12994 L .933 .644 .471 r
F P
0 g
s
.59123 .08508 m .56804 .09424 L .56978 .10699 L closepath p .441 .296 .587 r
F P
0 g
s
.59123 .08508 m .58889 .07111 L .56804 .09424 L closepath p .493 .423 .707 r
F P
0 g
s
.61953 .09424 m .5978 .08508 L .59721 .09818 L closepath p .9 .665 .573 r
F P
0 g
s
.61825 .10699 m .61953 .09424 L .59721 .09818 L closepath p .901 .667 .575 r
F P
0 g
s
.26439 .05879 m .25603 .06896 L p .27806 .12287 L .249 .075 .438 r
F P
0 g
s
.25603 .06896 m .2252 .05754 L .2221 .07111 L closepath p .823 .767 .8 r
F P
0 g
s
.25603 .06896 m .26439 .05879 L .2252 .05754 L closepath p .761 .802 .886 r
F P
0 g
s
.25603 .06896 m .26439 .05879 L p .26876 .12994 L .249 .075 .438 r
F P
0 g
s
.54755 .05879 m .55638 .06896 L p .52847 .12287 L .933 .644 .471 r
F P
0 g
s
.55638 .06896 m .54755 .05879 L p .53854 .12994 L .933 .644 .471 r
F P
0 g
s
.58115 .04565 m .54755 .05879 L .55638 .06896 L closepath p .565 .646 .889 r
F P
0 g
s
.58542 .05754 m .58115 .04565 L .55638 .06896 L closepath p .563 .642 .887 r
F P
0 g
s
.6405 .05879 m .6312 .06896 L p .66501 .12287 L .338 .167 .497 r
F P
0 g
s
.6312 .06896 m .60396 .05754 L .60012 .07111 L closepath p .831 .782 .806 r
F P
0 g
s
.6312 .06896 m .6405 .05879 L .60396 .05754 L closepath p .761 .812 .893 r
F P
0 g
s
.6312 .06896 m .6405 .05879 L p .65416 .12994 L .338 .167 .497 r
F P
0 g
s
.17144 .05879 m .18121 .06896 L p .14152 .12287 L .912 .644 .519 r
F P
0 g
s
.18121 .06896 m .17144 .05879 L p .15313 .12994 L .912 .644 .519 r
F P
0 g
s
.20093 .04565 m .17144 .05879 L .18121 .06896 L closepath p .554 .648 .897 r
F P
0 g
s
.20666 .05754 m .20093 .04565 L .18121 .06896 L closepath p .551 .643 .895 r
F P
0 g
s
.50702 .30976 m .50542 .29783 L p .52816 .32762 L .333 .162 .494 r
F P
0 g
s
.50542 .29783 m .50702 .30976 L p .53847 .32548 L .333 .162 .494 r
F P
0 g
s
.46561 .28897 m .50702 .30976 L .50542 .29783 L closepath p .934 .594 .364 r
F P
0 g
s
.46398 .27678 m .46561 .28897 L .50542 .29783 L closepath p .934 .594 .364 r
F P
0 g
s
.13018 .30976 m .13002 .29783 L p .14534 .32762 L .243 .068 .434 r
F P
0 g
s
.13002 .29783 m .13018 .30976 L p .15374 .32548 L .243 .068 .434 r
F P
0 g
s
.08054 .28897 m .13018 .30976 L .13002 .29783 L closepath p .919 .609 .44 r
F P
0 g
s
.08038 .27678 m .08054 .28897 L .13002 .29783 L closepath p .919 .609 .439 r
F P
0 g
s
.30456 .30976 m .30687 .29783 L p .28043 .32762 L .913 .644 .516 r
F P
0 g
s
.30687 .29783 m .34422 .27678 L .34286 .26343 L closepath p .266 .161 .545 r
F P
0 g
s
.30687 .29783 m .30456 .30976 L .34422 .27678 L closepath p .139 0 .312 r
F P
0 g
s
.30687 .29783 m .30456 .30976 L p .26916 .32548 L .913 .644 .516 r
F P
0 g
s
.6814 .30976 m .68228 .29783 L p .66325 .32762 L .934 .643 .467 r
F P
0 g
s
.68228 .29783 m .72782 .27678 L .72548 .26343 L closepath p .35 .239 .585 r
F P
0 g
s
.68228 .29783 m .6814 .30976 L .72782 .27678 L closepath p .261 .059 .406 r
F P
0 g
s
.68228 .29783 m .6814 .30976 L p .65389 .32548 L .934 .643 .467 r
F P
0 g
s
.52762 .24974 m .53769 .24332 L p .52816 .32762 L .333 .162 .494 r
F P
0 g
s
.53769 .24332 m .52762 .24974 L p .53847 .32548 L .333 .162 .494 r
F P
0 g
s
.48888 .2288 m .52762 .24974 L .53769 .24332 L closepath p .641 .845 .979 r
F P
0 g
s
.48888 .2288 m .47889 .23827 L .52762 .24974 L closepath p .779 .861 .911 r
F P
0 g
s
.15215 .24974 m .16076 .24332 L p .14534 .32762 L .243 .068 .434 r
F P
0 g
s
.16076 .24332 m .15215 .24974 L p .15374 .32548 L .243 .068 .434 r
F P
0 g
s
.10564 .2288 m .15215 .24974 L .16076 .24332 L closepath p .646 .841 .975 r
F P
0 g
s
.10564 .2288 m .09646 .23827 L .15215 .24974 L closepath p .779 .844 .901 r
F P
0 g
s
.28464 .24974 m .27384 .24332 L p .28043 .32762 L .913 .644 .516 r
F P
0 g
s
.28464 .24974 m .3195 .2288 L .30771 .22269 L closepath p .524 .754 .98 r
F P
0 g
s
.27384 .24332 m .28464 .24974 L .30771 .22269 L closepath p .523 .754 .98 r
F P
0 g
s
.27384 .24332 m .28464 .24974 L p .26916 .32548 L .913 .644 .516 r
F P
0 g
s
.66012 .24974 m .65077 .24332 L p .66325 .32762 L .934 .643 .467 r
F P
0 g
s
.66012 .24974 m .70274 .2288 L .69229 .22269 L closepath p .533 .752 .977 r
F P
0 g
s
.65077 .24332 m .66012 .24974 L .69229 .22269 L closepath p .533 .752 .977 r
F P
0 g
s
.65077 .24332 m .66012 .24974 L p .65389 .32548 L .934 .643 .467 r
F P
0 g
s
.34506 .08762 m .34076 .07897 L p .32148 .14618 L .357 .165 .478 r
F P
0 g
s
.34076 .07897 m .29639 .05352 L .29028 .04878 L closepath p .477 0 0 r
F P
0 g
s
.34076 .07897 m .34506 .08762 L p .31113 .15247 L .357 .165 .478 r
F P
0 g
s
.34076 .07897 m .34506 .08762 L .29639 .05352 L closepath p .828 .352 .027 r
F P
0 g
s
.46631 .08762 m .47147 .07897 L p .489 .14618 L .899 .617 .499 r
F P
0 g
s
.47147 .07897 m .46631 .08762 L p .5 .15247 L .899 .617 .499 r
F P
0 g
s
.50718 .06195 m .46631 .08762 L .47147 .07897 L closepath p 0 0 0 r
F P
0 g
s
.51181 .05352 m .50718 .06195 L .47147 .07897 L closepath p 0 0 0 r
F P
0 g
s
.72232 .08762 m .71629 .07897 L p .70051 .14618 L .413 .228 .518 r
F P
0 g
s
.71629 .07897 m .67999 .05352 L .67179 .04878 L closepath p 0 .227 .659 r
F P
0 g
s
.71629 .07897 m .72232 .08762 L p .68887 .15247 L .413 .228 .518 r
F P
0 g
s
.71629 .07897 m .72232 .08762 L .67999 .05352 L closepath p .746 .239 0 r
F P
0 g
s
.84357 .08762 m .847 .07897 L p .86803 .14618 L .917 .612 .452 r
F P
0 g
s
.12821 .05352 m .12168 .06195 L .09595 .07897 L closepath p 0 0 0 r
F P
0 g
s
.2422 .10699 m .24279 .11821 L p .27806 .12287 L .249 .075 .438 r
F P
0 g
s
.24279 .11821 m .2422 .10699 L p .26876 .12994 L .249 .075 .438 r
F P
0 g
s
.21333 .09818 m .21316 .08508 L .19373 .10699 L closepath p .39 .243 .558 r
F P
0 g
s
.56978 .10699 m .56846 .11821 L p .52847 .12287 L .933 .644 .471 r
F P
0 g
s
.56846 .11821 m .56978 .10699 L p .53854 .12994 L .933 .644 .471 r
F P
0 g
s
.59224 .09818 m .59123 .08508 L .56978 .10699 L closepath p .438 .292 .585 r
F P
0 g
s
.61825 .10699 m .59721 .09818 L .59842 .10918 L closepath p .891 .542 .378 r
F P
0 g
s
.30105 .15487 m .31113 .15247 L .32148 .14618 L p .357 .165 .478 r
F P
0 g
s
.30105 .15487 m .25977 .13305 L .26876 .12994 L closepath p .425 .76 .996 r
F P
0 g
s
.31113 .15247 m .30105 .15487 L .26876 .12994 L closepath p .425 .76 .996 r
F P
0 g
s
.67713 .15487 m .68887 .15247 L .70051 .14618 L p .413 .228 .518 r
F P
0 g
s
.67713 .15487 m .64326 .13305 L .65416 .12994 L closepath p .441 .761 .996 r
F P
0 g
s
.68887 .15247 m .67713 .15487 L .65416 .12994 L closepath p .441 .762 .996 r
F P
0 g
s
.88699 .15487 m .87774 .15247 L .86803 .14618 L p .917 .612 .452 r
F P
0 g
s
.51091 .15487 m .5 .15247 L .489 .14618 L p .899 .617 .499 r
F P
0 g
s
.54849 .13305 m .51091 .15487 L .5 .15247 L closepath p .561 .865 .996 r
F P
0 g
s
.165 .13305 m .13483 .15487 L .12226 .15247 L closepath p .573 .864 .996 r
F P
0 g
s
.165 .13305 m .17592 .13196 L .13483 .15487 L closepath p .569 .932 .928 r
F P
0 g
s
.27345 .05161 m .26439 .05879 L p .27806 .12287 L .249 .075 .438 r
F P
0 g
s
.26439 .05879 m .22874 .04565 L .2252 .05754 L closepath p .762 .8 .883 r
F P
0 g
s
.26439 .05879 m .27345 .05161 L .22874 .04565 L closepath p .658 .814 .959 r
F P
0 g
s
.26439 .05879 m .27345 .05161 L p .26876 .12994 L .249 .075 .438 r
F P
0 g
s
.16018 .05161 m .17144 .05879 L p .14152 .12287 L .912 .644 .519 r
F P
0 g
s
.17144 .05879 m .16018 .05161 L p .15313 .12994 L .912 .644 .519 r
F P
0 g
s
.19418 .03655 m .16018 .05161 L .17144 .05879 L closepath p .574 .754 .963 r
F P
0 g
s
.20093 .04565 m .19418 .03655 L .17144 .05879 L closepath p .573 .753 .963 r
F P
0 g
s
.53776 .05161 m .54755 .05879 L p .52847 .12287 L .933 .644 .471 r
F P
0 g
s
.54755 .05879 m .53776 .05161 L p .53854 .12994 L .933 .644 .471 r
F P
0 g
s
.57646 .03655 m .53776 .05161 L .54755 .05879 L closepath p .579 .752 .96 r
F P
0 g
s
.58115 .04565 m .57646 .03655 L .54755 .05879 L closepath p .578 .751 .96 r
F P
0 g
s
.65103 .05161 m .6405 .05879 L p .66501 .12287 L .338 .167 .497 r
F P
0 g
s
.6405 .05879 m .60896 .04565 L .60396 .05754 L closepath p .763 .81 .891 r
F P
0 g
s
.6405 .05879 m .65103 .05161 L .60896 .04565 L closepath p .654 .818 .962 r
F P
0 g
s
.6405 .05879 m .65103 .05161 L p .65416 .12994 L .338 .167 .497 r
F P
0 g
s
.51166 .31929 m .50702 .30976 L p .52816 .32762 L .333 .162 .494 r
F P
0 g
s
.50702 .30976 m .51166 .31929 L p .53847 .32548 L .333 .162 .494 r
F P
0 g
s
.47061 .29883 m .51166 .31929 L .50702 .30976 L closepath p .836 .366 .053 r
F P
0 g
s
.46561 .28897 m .47061 .29883 L .50702 .30976 L closepath p .835 .366 .052 r
F P
0 g
s
.13298 .31929 m .13018 .30976 L p .14534 .32762 L .243 .068 .434 r
F P
0 g
s
.13018 .30976 m .13298 .31929 L p .15374 .32548 L .243 .068 .434 r
F P
0 g
s
.08372 .29883 m .13298 .31929 L .13018 .30976 L closepath p .863 .434 .193 r
F P
0 g
s
.08054 .28897 m .08372 .29883 L .13018 .30976 L closepath p .863 .434 .192 r
F P
0 g
s
.299 .31929 m .30456 .30976 L p .28043 .32762 L .913 .644 .516 r
F P
0 g
s
.30456 .30976 m .34185 .28897 L .34422 .27678 L closepath p .139 0 .312 r
F P
0 g
s
.30456 .30976 m .299 .31929 L .34185 .28897 L closepath p 0 0 0 r
F P
0 g
s
.30456 .30976 m .299 .31929 L p .26916 .32548 L .913 .644 .516 r
F P
0 g
s
.67768 .31929 m .6814 .30976 L p .66325 .32762 L .934 .643 .467 r
F P
0 g
s
.6814 .30976 m .72692 .28897 L .72782 .27678 L closepath p .261 .059 .405 r
F P
0 g
s
.6814 .30976 m .67768 .31929 L .72692 .28897 L closepath p .121 0 .129 r
F P
0 g
s
.6814 .30976 m .67768 .31929 L p .65389 .32548 L .934 .643 .467 r
F P
0 g
s
.53769 .24332 m .54789 .24081 L p .52816 .32762 L .333 .162 .494 r
F P
0 g
s
.54789 .24081 m .53769 .24332 L p .53847 .32548 L .333 .162 .494 r
F P
0 g
s
.5 .22269 m .53769 .24332 L .54789 .24081 L closepath p .404 .757 .994 r
F P
0 g
s
.5 .22269 m .48888 .2288 L .53769 .24332 L closepath p .64 .845 .979 r
F P
0 g
s
.11543 .22269 m .10564 .2288 L .16076 .24332 L closepath p .646 .841 .975 r
F P
0 g
s
.27384 .24332 m .26271 .24081 L p .28043 .32762 L .913 .644 .516 r
F P
0 g
s
.27384 .24332 m .30771 .22269 L .29564 .22054 L closepath p .545 .866 .995 r
F P
0 g
s
.26271 .24081 m .27384 .24332 L .29564 .22054 L closepath p .545 .867 .995 r
F P
0 g
s
.26271 .24081 m .27384 .24332 L p .26916 .32548 L .913 .644 .516 r
F P
0 g
s
.65077 .24332 m .69229 .22269 L .68194 .22054 L closepath p .531 .866 .993 r
F P
0 g
s
.58508 .2522 m .60354 .2522 L .60056 .25694 L closepath p .456 0 0 r
F P
0 g
s
.58928 .25694 m .58508 .2522 L .60056 .25694 L closepath p .456 0 0 r
F P
0 g
s
.20785 .2522 m .22631 .2522 L .22089 .25694 L closepath p .456 0 0 r
F P
0 g
s
.20961 .25694 m .20785 .2522 L .22089 .25694 L closepath p .456 0 0 r
F P
0 g
s
.60354 .2522 m .63319 .24249 L .62667 .24828 L closepath p .039 0 0 r
F P
0 g
s
.22631 .2522 m .25234 .24249 L .24373 .24828 L closepath p 0 0 0 r
F P
0 g
s
.34622 .09889 m .34506 .08762 L p .32148 .14618 L .357 .165 .478 r
F P
0 g
s
.34506 .08762 m .30006 .06195 L .29639 .05352 L closepath p .828 .353 .028 r
F P
0 g
s
.34506 .08762 m .34622 .09889 L p .31113 .15247 L .357 .165 .478 r
F P
0 g
s
.34506 .08762 m .34622 .09889 L .30006 .06195 L closepath p .933 .596 .372 r
F P
0 g
s
.7249 .09889 m .72232 .08762 L p .70051 .14618 L .413 .228 .518 r
F P
0 g
s
.72232 .08762 m .68557 .06195 L .67999 .05352 L closepath p .747 .24 0 r
F P
0 g
s
.72232 .08762 m .7249 .09889 L p .68887 .15247 L .413 .228 .518 r
F P
0 g
s
.72232 .08762 m .7249 .09889 L .68557 .06195 L closepath p .935 .564 .26 r
F P
0 g
s
.84312 .09889 m .84357 .08762 L p .86803 .14618 L .917 .612 .452 r
F P
0 g
s
.46444 .09889 m .46631 .08762 L p .489 .14618 L .899 .617 .499 r
F P
0 g
s
.46631 .08762 m .46444 .09889 L p .5 .15247 L .899 .617 .499 r
F P
0 g
s
.50559 .07328 m .46444 .09889 L .46631 .08762 L closepath p .153 0 .322 r
F P
0 g
s
.50718 .06195 m .50559 .07328 L .46631 .08762 L closepath p .153 0 .322 r
F P
0 g
s
.08905 .08762 m .08576 .09889 L p .12226 .15247 L .882 .618 .533 r
F P
0 g
s
.11857 .07328 m .08576 .09889 L .08905 .08762 L closepath p 0 0 .183 r
F P
0 g
s
.12168 .06195 m .11857 .07328 L .08905 .08762 L closepath p 0 0 .183 r
F P
0 g
s
.24279 .11821 m .24615 .12682 L p .27806 .12287 L .249 .075 .438 r
F P
0 g
s
.24615 .12682 m .24279 .11821 L p .26876 .12994 L .249 .075 .438 r
F P
0 g
s
.56846 .11821 m .56419 .12682 L p .52847 .12287 L .933 .644 .471 r
F P
0 g
s
.56419 .12682 m .56846 .11821 L p .53854 .12994 L .933 .644 .471 r
F P
0 g
s
.58153 .32955 m .576 .33707 L .57044 .34046 L p 0 0 .377 r
F P
0 g
s
.5865 .31861 m .58153 .32955 L p .57044 .34046 L 0 0 .377 r
F P
0 g
s
.59036 .30534 m .5865 .31861 L p .57044 .34046 L 0 0 .377 r
F P
0 g
s
.59272 .29111 m .59036 .30534 L p .57044 .34046 L 0 0 .377 r
F P
0 g
s
.59332 .27739 m .59272 .29111 L p .57044 .34046 L 0 0 .377 r
F P
0 g
s
.59213 .26561 m .59332 .27739 L p .57044 .34046 L 0 0 .377 r
F P
0 g
s
.58928 .25694 m .59213 .26561 L p .57044 .34046 L 0 0 .377 r
F P
0 g
s
.57044 .34046 m .576 .33707 L .61834 .34046 L closepath p .369 .794 .972 r
F P
0 g
s
.53847 .32548 m .576 .33707 L .57044 .34046 L closepath p .351 .755 .983 r
F P
0 g
s
.52816 .32762 m .53847 .32548 L .57044 .34046 L closepath p .355 .757 .984 r
F P
0 g
s
.19288 .34046 m .19602 .33707 L .24077 .34046 L closepath p .369 .794 .972 r
F P
0 g
s
.14534 .32762 m .15374 .32548 L .19288 .34046 L closepath p .337 .752 .978 r
F P
0 g
s
.60948 .32955 m .61399 .33707 L .61834 .34046 L p .972 .712 .292 r
F P
0 g
s
.60526 .31861 m .60948 .32955 L p .61834 .34046 L .972 .712 .292 r
F P
0 g
s
.60178 .30534 m .60526 .31861 L p .61834 .34046 L .972 .712 .292 r
F P
0 g
s
.59939 .29111 m .60178 .30534 L p .61834 .34046 L .972 .712 .292 r
F P
0 g
s
.59836 .27739 m .59939 .29111 L p .61834 .34046 L .972 .712 .292 r
F P
0 g
s
.59876 .26561 m .59836 .27739 L p .61834 .34046 L .972 .712 .292 r
F P
0 g
s
.60056 .25694 m .59876 .26561 L p .61834 .34046 L .972 .712 .292 r
F P
0 g
s
.61834 .34046 m .61399 .33707 L .66325 .32762 L closepath p .458 .848 .98 r
F P
0 g
s
.61834 .34046 m .66325 .32762 L .67144 .32546 L closepath p .208 .726 .699 r
F P
0 g
s
.576 .33707 m .61399 .33707 L .61834 .34046 L closepath p .369 .794 .972 r
F P
0 g
s
.22745 .32955 m .23402 .33707 L .24077 .34046 L p .992 .743 .441 r
F P
0 g
s
.22174 .31861 m .22745 .32955 L p .24077 .34046 L .992 .743 .441 r
F P
0 g
s
.2175 .30534 m .22174 .31861 L p .24077 .34046 L .992 .743 .441 r
F P
0 g
s
.21517 .29111 m .2175 .30534 L p .24077 .34046 L .992 .743 .441 r
F P
0 g
s
.215 .27739 m .21517 .29111 L p .24077 .34046 L .992 .743 .441 r
F P
0 g
s
.21698 .26561 m .215 .27739 L p .24077 .34046 L .992 .743 .441 r
F P
0 g
s
.22089 .25694 m .21698 .26561 L p .24077 .34046 L .992 .743 .441 r
F P
0 g
s
.24077 .34046 m .23402 .33707 L .28043 .32762 L closepath p .474 .851 .985 r
F P
0 g
s
.24077 .34046 m .28043 .32762 L .2907 .32546 L closepath p .288 .785 .774 r
F P
0 g
s
.19602 .33707 m .23402 .33707 L .24077 .34046 L closepath p .369 .794 .972 r
F P
0 g
s
.28237 .04815 m .27345 .05161 L p .27806 .12287 L .249 .075 .438 r
F P
0 g
s
.27345 .05161 m .2324 .03655 L .22874 .04565 L closepath p .659 .814 .958 r
F P
0 g
s
.27345 .05161 m .28237 .04815 L .2324 .03655 L closepath p .454 .775 .998 r
F P
0 g
s
.27345 .05161 m .28237 .04815 L p .26876 .12994 L .249 .075 .438 r
F P
0 g
s
.52791 .04815 m .53776 .05161 L p .52847 .12287 L .933 .644 .471 r
F P
0 g
s
.53776 .05161 m .52791 .04815 L p .53854 .12994 L .933 .644 .471 r
F P
0 g
s
.57179 .03115 m .52791 .04815 L .53776 .05161 L closepath p .556 .854 .997 r
F P
0 g
s
.57646 .03655 m .57179 .03115 L .53776 .05161 L closepath p .556 .855 .997 r
F P
0 g
s
.66181 .04815 m .65103 .05161 L p .66501 .12287 L .338 .167 .497 r
F P
0 g
s
.65103 .05161 m .61468 .03655 L .60896 .04565 L closepath p .656 .817 .961 r
F P
0 g
s
.65103 .05161 m .66181 .04815 L .61468 .03655 L closepath p .466 .775 .997 r
F P
0 g
s
.65103 .05161 m .66181 .04815 L p .65416 .12994 L .338 .167 .497 r
F P
0 g
s
.14847 .04815 m .16018 .05161 L p .14152 .12287 L .912 .644 .519 r
F P
0 g
s
.16018 .05161 m .14847 .04815 L p .15313 .12994 L .912 .644 .519 r
F P
0 g
s
.18703 .03115 m .14847 .04815 L .16018 .05161 L closepath p .565 .853 .997 r
F P
0 g
s
.19418 .03655 m .18703 .03115 L .16018 .05161 L closepath p .566 .854 .997 r
F P
0 g
s
.31113 .15247 m .26876 .12994 L .27806 .12287 L closepath p .653 .835 .97 r
F P
0 g
s
.33105 .13661 m .32148 .14618 L .31113 .15247 L p .357 .165 .478 r
F P
0 g
s
.33885 .1247 m .33105 .13661 L p .31113 .15247 L .357 .165 .478 r
F P
0 g
s
.34408 .11169 m .33885 .1247 L p .31113 .15247 L .357 .165 .478 r
F P
0 g
s
.34622 .09889 m .34408 .11169 L p .31113 .15247 L .357 .165 .478 r
F P
0 g
s
.32148 .14618 m .31113 .15247 L .27806 .12287 L closepath p .653 .835 .97 r
F P
0 g
s
.68887 .15247 m .65416 .12994 L .66501 .12287 L closepath p .648 .84 .974 r
F P
0 g
s
.71088 .13661 m .70051 .14618 L .68887 .15247 L p .413 .228 .518 r
F P
0 g
s
.71889 .1247 m .71088 .13661 L p .68887 .15247 L .413 .228 .518 r
F P
0 g
s
.72372 .11169 m .71889 .1247 L p .68887 .15247 L .413 .228 .518 r
F P
0 g
s
.7249 .09889 m .72372 .11169 L p .68887 .15247 L .413 .228 .518 r
F P
0 g
s
.70051 .14618 m .68887 .15247 L .66501 .12287 L closepath p .648 .84 .974 r
F P
0 g
s
.47904 .13661 m .489 .14618 L .5 .15247 L p .899 .617 .499 r
F P
0 g
s
.47113 .1247 m .47904 .13661 L p .5 .15247 L .899 .617 .499 r
F P
0 g
s
.4661 .11169 m .47113 .1247 L p .5 .15247 L .899 .617 .499 r
F P
0 g
s
.46444 .09889 m .4661 .11169 L p .5 .15247 L .899 .617 .499 r
F P
0 g
s
.53854 .12994 m .5 .15247 L .489 .14618 L closepath p .543 .75 .972 r
F P
0 g
s
.53854 .12994 m .54849 .13305 L .5 .15247 L closepath p .561 .865 .996 r
F P
0 g
s
.09921 .13661 m .10997 .14618 L .12226 .15247 L p .882 .618 .533 r
F P
0 g
s
.0911 .1247 m .09921 .13661 L p .12226 .15247 L .882 .618 .533 r
F P
0 g
s
.08646 .11169 m .0911 .1247 L p .12226 .15247 L .882 .618 .533 r
F P
0 g
s
.08576 .09889 m .08646 .11169 L p .12226 .15247 L .882 .618 .533 r
F P
0 g
s
.15313 .12994 m .12226 .15247 L .10997 .14618 L closepath p .535 .752 .976 r
F P
0 g
s
.15313 .12994 m .165 .13305 L .12226 .15247 L closepath p .573 .864 .996 r
F P
0 g
s
.21087 .07111 m .21316 .08508 L p .18075 .1066 L .992 .743 .436 r
F P
0 g
s
.20666 .05754 m .21087 .07111 L p .18075 .1066 L .992 .743 .436 r
F P
0 g
s
.21087 .07111 m .20666 .05754 L p .18776 .11556 L .992 .743 .436 r
F P
0 g
s
.21316 .08508 m .21087 .07111 L p .18776 .11556 L .992 .743 .436 r
F P
0 g
s
.2221 .07111 m .21973 .08508 L p .23054 .1066 L 0 0 .17 r
F P
0 g
s
.2252 .05754 m .2221 .07111 L p .23054 .1066 L 0 0 .17 r
F P
0 g
s
.2252 .05754 m .20666 .05754 L .21087 .07111 L closepath p .702 .644 .789 r
F P
0 g
s
.2221 .07111 m .21087 .07111 L .21316 .08508 L closepath p .707 .572 .701 r
F P
0 g
s
.2221 .07111 m .2252 .05754 L .21087 .07111 L closepath p .702 .644 .789 r
F P
0 g
s
.21973 .08508 m .2221 .07111 L .21316 .08508 L closepath p .707 .572 .701 r
F P
0 g
s
.2221 .07111 m .2252 .05754 L p .22679 .11556 L 0 0 .17 r
F P
0 g
s
.21973 .08508 m .2221 .07111 L p .22679 .11556 L 0 0 .17 r
F P
0 g
s
.58889 .07111 m .59123 .08508 L p .57323 .1066 L .969 .708 .283 r
F P
0 g
s
.58542 .05754 m .58889 .07111 L p .57323 .1066 L .969 .708 .283 r
F P
0 g
s
.58889 .07111 m .58542 .05754 L p .57806 .11556 L .969 .708 .283 r
F P
0 g
s
.59123 .08508 m .58889 .07111 L p .57806 .11556 L .969 .708 .283 r
F P
0 g
s
.60012 .07111 m .5978 .08508 L p .62301 .1066 L 0 0 .37 r
F P
0 g
s
.60396 .05754 m .60012 .07111 L p .62301 .1066 L 0 0 .37 r
F P
0 g
s
.60396 .05754 m .58542 .05754 L .58889 .07111 L closepath p .702 .644 .789 r
F P
0 g
s
.60012 .07111 m .58889 .07111 L .59123 .08508 L closepath p .707 .572 .701 r
F P
0 g
s
.60012 .07111 m .60396 .05754 L .58889 .07111 L closepath p .702 .644 .789 r
F P
0 g
s
.5978 .08508 m .60012 .07111 L .59123 .08508 L closepath p .707 .572 .701 r
F P
0 g
s
.60012 .07111 m .60396 .05754 L p .61709 .11556 L 0 0 .37 r
F P
0 g
s
.5978 .08508 m .60012 .07111 L p .61709 .11556 L 0 0 .37 r
F P
0 g
s
.21316 .08508 m .21333 .09818 L p .18075 .1066 L .992 .743 .436 r
F P
0 g
s
.21333 .09818 m .21316 .08508 L p .18776 .11556 L .992 .743 .436 r
F P
0 g
s
.21973 .08508 m .2183 .09818 L p .23054 .1066 L 0 0 .17 r
F P
0 g
s
.21973 .08508 m .21316 .08508 L .21333 .09818 L closepath p .7 .487 .597 r
F P
0 g
s
.2183 .09818 m .21973 .08508 L .21333 .09818 L closepath p .7 .487 .597 r
F P
0 g
s
.2183 .09818 m .21973 .08508 L p .22679 .11556 L 0 0 .17 r
F P
0 g
s
.59123 .08508 m .59224 .09818 L p .57323 .1066 L .969 .708 .283 r
F P
0 g
s
.59224 .09818 m .59123 .08508 L p .57806 .11556 L .969 .708 .283 r
F P
0 g
s
.5978 .08508 m .59721 .09818 L p .62301 .1066 L 0 0 .37 r
F P
0 g
s
.5978 .08508 m .59123 .08508 L .59224 .09818 L closepath p .7 .487 .597 r
F P
0 g
s
.59721 .09818 m .5978 .08508 L .59224 .09818 L closepath p .7 .487 .597 r
F P
0 g
s
.59721 .09818 m .5978 .08508 L p .61709 .11556 L 0 0 .37 r
F P
0 g
s
.52816 .32762 m .51893 .32546 L .51166 .31929 L p .333 .162 .494 r
F P
0 g
s
.51166 .31929 m .51893 .32546 L p .53847 .32548 L .333 .162 .494 r
F P
0 g
s
.47854 .30537 m .51893 .32546 L .51166 .31929 L closepath p .551 0 0 r
F P
0 g
s
.51166 .31929 m .47061 .29883 L .47851 .30535 L p .55 0 0 r
F P
0 g
s
.47863 .30541 m .51166 .31929 L p .47851 .30535 L .55 0 0 r
F P
0 g
s
.51893 .32546 m .52816 .32762 L .53847 .32548 L p .333 .162 .494 r
F P
0 g
s
.48866 .3079 m .52816 .32762 L .51896 .32547 L p 0 .47 .815 r
F P
0 g
s
.51896 .32547 m .51893 .32546 L .51884 .32541 L p 0 .47 .815 r
F P
0 g
s
.51884 .32541 m .48866 .3079 L p .51896 .32547 L 0 .47 .815 r
F P
0 g
s
.47851 .30535 m .47854 .30537 L .47863 .30541 L p .55 0 0 r
F P
0 g
s
.14534 .32762 m .13819 .32546 L .13298 .31929 L p .243 .068 .434 r
F P
0 g
s
.13298 .31929 m .13819 .32546 L p .15374 .32548 L .243 .068 .434 r
F P
0 g
s
.08963 .30537 m .13819 .32546 L .13298 .31929 L closepath p .659 .104 0 r
F P
0 g
s
.13298 .31929 m .08372 .29883 L .08962 .30535 L p .658 .103 0 r
F P
0 g
s
.08975 .30541 m .13298 .31929 L p .08962 .30535 L .658 .103 0 r
F P
0 g
s
.13819 .32546 m .14534 .32762 L .15374 .32548 L p .243 .068 .434 r
F P
0 g
s
.09775 .3079 m .14534 .32762 L .13821 .32547 L p 0 .394 .729 r
F P
0 g
s
.13821 .32547 m .13819 .32546 L .13807 .32541 L p 0 .394 .729 r
F P
0 g
s
.13807 .32541 m .09775 .3079 L p .13821 .32547 L 0 .394 .729 r
F P
0 g
s
.08962 .30535 m .08963 .30537 L .08975 .30541 L p .658 .103 0 r
F P
0 g
s
.28043 .32762 m .2907 .32546 L .299 .31929 L p .913 .644 .516 r
F P
0 g
s
.299 .31929 m .33594 .29883 L .34185 .28897 L closepath p 0 0 0 r
F P
0 g
s
.299 .31929 m .2907 .32546 L .33594 .29883 L closepath p 0 0 0 r
F P
0 g
s
.299 .31929 m .2907 .32546 L p .26916 .32548 L .913 .644 .516 r
F P
0 g
s
.66325 .32762 m .67144 .32546 L .67768 .31929 L p .934 .643 .467 r
F P
0 g
s
.67768 .31929 m .72284 .29883 L .72692 .28897 L closepath p .121 0 .128 r
F P
0 g
s
.67768 .31929 m .67144 .32546 L .72284 .29883 L closepath p 0 0 0 r
F P
0 g
s
.67768 .31929 m .67144 .32546 L p .65389 .32548 L .934 .643 .467 r
F P
0 g
s
.34408 .11169 m .34622 .09889 L p .32148 .14618 L .357 .165 .478 r
F P
0 g
s
.34622 .09889 m .3009 .07328 L .30006 .06195 L closepath p .933 .596 .372 r
F P
0 g
s
.34622 .09889 m .34408 .11169 L .3009 .07328 L closepath p .939 .718 .577 r
F P
0 g
s
.72372 .11169 m .7249 .09889 L p .70051 .14618 L .413 .228 .518 r
F P
0 g
s
.7249 .09889 m .68792 .07328 L .68557 .06195 L closepath p .935 .564 .26 r
F P
0 g
s
.7249 .09889 m .72372 .11169 L .68792 .07328 L closepath p .965 .73 .533 r
F P
0 g
s
.84574 .11169 m .84312 .09889 L p .86803 .14618 L .917 .612 .452 r
F P
0 g
s
.4661 .11169 m .46444 .09889 L p .489 .14618 L .899 .617 .499 r
F P
0 g
s
.50723 .08638 m .4661 .11169 L .46444 .09889 L closepath p .292 .186 .558 r
F P
0 g
s
.50559 .07328 m .50723 .08638 L .46444 .09889 L closepath p .292 .186 .558 r
F P
0 g
s
.11924 .08638 m .08646 .11169 L .08576 .09889 L closepath p .18 .083 .501 r
F P
0 g
s
.11857 .07328 m .11924 .08638 L .08576 .09889 L closepath p .18 .083 .501 r
F P
0 g
s
.58115 .04565 m .58542 .05754 L p .57323 .1066 L .969 .708 .283 r
F P
0 g
s
.58542 .05754 m .58115 .04565 L p .57806 .11556 L .969 .708 .283 r
F P
0 g
s
.60896 .04565 m .60396 .05754 L p .62301 .1066 L 0 0 .37 r
F P
0 g
s
.60896 .04565 m .58115 .04565 L .58542 .05754 L closepath p .68 .713 .873 r
F P
0 g
s
.60396 .05754 m .60896 .04565 L .58542 .05754 L closepath p .68 .713 .873 r
F P
0 g
s
.60396 .05754 m .60896 .04565 L p .61709 .11556 L 0 0 .37 r
F P
0 g
s
.20093 .04565 m .20666 .05754 L p .18075 .1066 L .992 .743 .436 r
F P
0 g
s
.20666 .05754 m .20093 .04565 L p .18776 .11556 L .992 .743 .436 r
F P
0 g
s
.22874 .04565 m .2252 .05754 L p .23054 .1066 L 0 0 .17 r
F P
0 g
s
.22874 .04565 m .20093 .04565 L .20666 .05754 L closepath p .68 .713 .873 r
F P
0 g
s
.2252 .05754 m .22874 .04565 L .20666 .05754 L closepath p .68 .713 .873 r
F P
0 g
s
.2252 .05754 m .22874 .04565 L p .22679 .11556 L 0 0 .17 r
F P
0 g
s
.51121 .22054 m .5 .22269 L .54789 .24081 L closepath p .404 .757 .994 r
F P
0 g
s
.26271 .24081 m .29564 .22054 L .28443 .22262 L closepath p .508 .911 .889 r
F P
0 g
s
.59224 .09818 m .59181 .10918 L p .57323 .1066 L .969 .708 .283 r
F P
0 g
s
.59181 .10918 m .59224 .09818 L p .57806 .11556 L .969 .708 .283 r
F P
0 g
s
.59721 .09818 m .59842 .10918 L p .62301 .1066 L 0 0 .37 r
F P
0 g
s
.59721 .09818 m .59224 .09818 L .59181 .10918 L closepath p .673 .371 .455 r
F P
0 g
s
.59842 .10918 m .59721 .09818 L .59181 .10918 L closepath p .673 .371 .455 r
F P
0 g
s
.59842 .10918 m .59721 .09818 L p .61709 .11556 L 0 0 .37 r
F P
0 g
s
.21333 .09818 m .21135 .10918 L p .18075 .1066 L .992 .743 .436 r
F P
0 g
s
.21135 .10918 m .21333 .09818 L p .18776 .11556 L .992 .743 .436 r
F P
0 g
s
.2183 .09818 m .21796 .10918 L p .23054 .1066 L 0 0 .17 r
F P
0 g
s
.2183 .09818 m .21333 .09818 L .21135 .10918 L closepath p .673 .371 .455 r
F P
0 g
s
.21796 .10918 m .2183 .09818 L .21135 .10918 L closepath p .673 .371 .455 r
F P
0 g
s
.21796 .10918 m .2183 .09818 L p .22679 .11556 L 0 0 .17 r
F P
0 g
s
.33885 .1247 m .34408 .11169 L p .32148 .14618 L .357 .165 .478 r
F P
0 g
s
.32148 .14618 m .33105 .13661 L .33885 .1247 L p .357 .165 .478 r
F P
0 g
s
.32148 .14618 m .27806 .12287 L .28674 .11252 L closepath p .779 .845 .901 r
F P
0 g
s
.33105 .13661 m .32148 .14618 L .28674 .11252 L closepath p .779 .845 .902 r
F P
0 g
s
.71889 .1247 m .72372 .11169 L p .70051 .14618 L .413 .228 .518 r
F P
0 g
s
.70051 .14618 m .71088 .13661 L .71889 .1247 L p .413 .228 .518 r
F P
0 g
s
.70051 .14618 m .66501 .12287 L .67469 .11252 L closepath p .779 .861 .911 r
F P
0 g
s
.71088 .13661 m .70051 .14618 L .67469 .11252 L closepath p .778 .861 .911 r
F P
0 g
s
.85117 .1247 m .84574 .11169 L p .86803 .14618 L .917 .612 .452 r
F P
0 g
s
.86803 .14618 m .85886 .13661 L .85117 .1247 L p .917 .612 .452 r
F P
0 g
s
.47113 .1247 m .4661 .11169 L p .489 .14618 L .899 .617 .499 r
F P
0 g
s
.489 .14618 m .47904 .13661 L .47113 .1247 L p .899 .617 .499 r
F P
0 g
s
.52847 .12287 m .53854 .12994 L .489 .14618 L closepath p .543 .75 .972 r
F P
0 g
s
.52847 .12287 m .489 .14618 L .47904 .13661 L closepath p .502 .627 .906 r
F P
0 g
s
.14152 .12287 m .15313 .12994 L .10997 .14618 L closepath p .535 .752 .976 r
F P
0 g
s
.14152 .12287 m .10997 .14618 L .09921 .13661 L closepath p .479 .626 .916 r
F P
0 g
s
.29028 .04878 m .28237 .04815 L p .27806 .12287 L .249 .075 .438 r
F P
0 g
s
.28237 .04815 m .23584 .03115 L .2324 .03655 L closepath p .452 .774 .998 r
F P
0 g
s
.28237 .04815 m .29028 .04878 L .23584 .03115 L closepath p .033 .557 .863 r
F P
0 g
s
.28237 .04815 m .29028 .04878 L p .26876 .12994 L .249 .075 .438 r
F P
0 g
s
.51897 .04878 m .52791 .04815 L p .52847 .12287 L .933 .644 .471 r
F P
0 g
s
.52791 .04815 m .51897 .04878 L p .53854 .12994 L .933 .644 .471 r
F P
0 g
s
.56759 .03005 m .51897 .04878 L .52791 .04815 L closepath p .424 .868 .886 r
F P
0 g
s
.52791 .04815 m .57179 .03115 L .56769 .03008 L p .421 .867 .88 r
F P
0 g
s
.56664 .03048 m .52791 .04815 L p .56769 .03008 L .421 .867 .88 r
F P
0 g
s
.51181 .05352 m .51897 .04878 L p .52847 .12287 L .933 .644 .471 r
F P
0 g
s
.51897 .04878 m .51181 .05352 L p .53854 .12994 L .933 .644 .471 r
F P
0 g
s
.56429 .03344 m .51181 .05352 L .5188 .04889 L p 0 0 0 r
F P
0 g
s
.5188 .04889 m .51897 .04878 L .51998 .04844 L p 0 0 0 r
F P
0 g
s
.51998 .04844 m .56429 .03344 L p .5188 .04889 L 0 0 0 r
F P
0 g
s
.56769 .03008 m .56759 .03005 L .56664 .03048 L p .421 .867 .88 r
F P
0 g
s
.67179 .04878 m .66181 .04815 L p .66501 .12287 L .338 .167 .497 r
F P
0 g
s
.66181 .04815 m .62059 .03115 L .61468 .03655 L closepath p .463 .775 .997 r
F P
0 g
s
.66181 .04815 m .67179 .04878 L .62059 .03115 L closepath p .108 .598 .906 r
F P
0 g
s
.66181 .04815 m .67179 .04878 L p .65416 .12994 L .338 .167 .497 r
F P
0 g
s
.13745 .04878 m .14847 .04815 L p .14152 .12287 L .912 .644 .519 r
F P
0 g
s
.14847 .04815 m .13745 .04878 L p .15313 .12994 L .912 .644 .519 r
F P
0 g
s
.18018 .03005 m .13745 .04878 L .14847 .04815 L closepath p .481 .892 .923 r
F P
0 g
s
.17943 .03048 m .14847 .04815 L p .18036 .03008 L .48 .892 .919 r
F P
0 g
s
.12821 .05352 m .13745 .04878 L p .14152 .12287 L .912 .644 .519 r
F P
0 g
s
.13745 .04878 m .12821 .05352 L p .15313 .12994 L .912 .644 .519 r
F P
0 g
s
.17431 .03344 m .12821 .05352 L .13723 .04889 L p 0 0 0 r
F P
0 g
s
.13723 .04889 m .13745 .04878 L .13828 .04844 L p 0 0 0 r
F P
0 g
s
.13828 .04844 m .17431 .03344 L p .13723 .04889 L 0 0 0 r
F P
0 g
s
.14847 .04815 m .18703 .03115 L .18036 .03008 L p .48 .892 .919 r
F P
0 g
s
.18036 .03008 m .18018 .03005 L .17943 .03048 L p .48 .892 .919 r
F P
0 g
s
.34408 .11169 m .29877 .08638 L .3009 .07328 L closepath p .939 .718 .577 r
F P
0 g
s
.34408 .11169 m .33885 .1247 L .29877 .08638 L closepath p .909 .786 .714 r
F P
0 g
s
.72372 .11169 m .68676 .08638 L .68792 .07328 L closepath p .965 .73 .533 r
F P
0 g
s
.72372 .11169 m .71889 .1247 L .68676 .08638 L closepath p .932 .812 .705 r
F P
0 g
s
.51196 .09993 m .47113 .1247 L .4661 .11169 L closepath p .383 .361 .71 r
F P
0 g
s
.50723 .08638 m .51196 .09993 L .4661 .11169 L closepath p .383 .36 .71 r
F P
0 g
s
.12364 .09993 m .0911 .1247 L .08646 .11169 L closepath p .314 .312 .698 r
F P
0 g
s
.11924 .08638 m .12364 .09993 L .08646 .11169 L closepath p .314 .312 .697 r
F P
0 g
s
.58928 .25694 m .60056 .25694 L .59876 .26561 L closepath p .617 .221 .271 r
F P
0 g
s
.59213 .26561 m .58928 .25694 L .59876 .26561 L closepath p .617 .221 .271 r
F P
0 g
s
.59213 .26561 m .58928 .25694 L p .576 .33707 L 0 0 .377 r
F P
0 g
s
.5648 .24828 m .58928 .25694 L .59213 .26561 L closepath p .809 .346 .129 r
F P
0 g
s
.5648 .24828 m .55724 .24249 L .58928 .25694 L closepath p .548 0 0 r
F P
0 g
s
.60056 .25694 m .62667 .24828 L .62262 .25766 L closepath p .26 0 .168 r
F P
0 g
s
.59876 .26561 m .60056 .25694 L p .61399 .33707 L .972 .712 .292 r
F P
0 g
s
.59876 .26561 m .60056 .25694 L .62262 .25766 L closepath p .261 0 .179 r
F P
0 g
s
.22089 .25694 m .24373 .24828 L .23779 .25766 L closepath p .159 0 .054 r
F P
0 g
s
.21698 .26561 m .22089 .25694 L p .23402 .33707 L .992 .743 .441 r
F P
0 g
s
.21698 .26561 m .22089 .25694 L .23779 .25766 L closepath p .16 0 .066 r
F P
0 g
s
.20961 .25694 m .22089 .25694 L .21698 .26561 L closepath p .617 .221 .271 r
F P
0 g
s
.21034 .26561 m .20961 .25694 L .21698 .26561 L closepath p .617 .221 .271 r
F P
0 g
s
.21034 .26561 m .20961 .25694 L p .19602 .33707 L 0 0 .182 r
F P
0 g
s
.18186 .24828 m .20961 .25694 L .21034 .26561 L closepath p .823 .395 .226 r
F P
0 g
s
.18186 .24828 m .17638 .24249 L .20961 .25694 L closepath p .625 .062 0 r
F P
0 g
s
.33105 .13661 m .28674 .11252 L .29389 .09993 L closepath p .857 .826 .816 r
F P
0 g
s
.33885 .1247 m .33105 .13661 L .29389 .09993 L closepath p .857 .826 .817 r
F P
0 g
s
.71088 .13661 m .67469 .11252 L .6822 .09993 L closepath p .869 .851 .823 r
F P
0 g
s
.71889 .1247 m .71088 .13661 L .6822 .09993 L closepath p .869 .851 .823 r
F P
0 g
s
.51929 .11252 m .47904 .13661 L .47113 .1247 L closepath p .45 .501 .82 r
F P
0 g
s
.51929 .11252 m .52847 .12287 L .47904 .13661 L closepath p .502 .627 .906 r
F P
0 g
s
.13133 .11252 m .09921 .13661 L .0911 .1247 L closepath p .407 .484 .827 r
F P
0 g
s
.13133 .11252 m .14152 .12287 L .09921 .13661 L closepath p .479 .626 .916 r
F P
0 g
s
.576 .33707 m .58153 .32955 L .61399 .33707 L closepath p .599 .796 .975 r
F P
0 g
s
.59332 .27739 m .59213 .26561 L p .576 .33707 L 0 0 .377 r
F P
0 g
s
.59272 .29111 m .59332 .27739 L p .576 .33707 L 0 0 .377 r
F P
0 g
s
.59036 .30534 m .59272 .29111 L p .576 .33707 L 0 0 .377 r
F P
0 g
s
.5865 .31861 m .59036 .30534 L p .576 .33707 L 0 0 .377 r
F P
0 g
s
.576 .33707 m .58153 .32955 L .5865 .31861 L p 0 0 .377 r
F P
0 g
s
.54884 .31921 m .58153 .32955 L .576 .33707 L closepath p .628 .839 .981 r
F P
0 g
s
.53847 .32548 m .54884 .31921 L .576 .33707 L closepath p .626 .839 .982 r
F P
0 g
s
.19602 .33707 m .1995 .32955 L .23402 .33707 L closepath p .599 .796 .975 r
F P
0 g
s
.20996 .27739 m .21034 .26561 L p .19602 .33707 L 0 0 .182 r
F P
0 g
s
.20849 .29111 m .20996 .27739 L p .19602 .33707 L 0 0 .182 r
F P
0 g
s
.20608 .30534 m .20849 .29111 L p .19602 .33707 L 0 0 .182 r
F P
0 g
s
.20298 .31861 m .20608 .30534 L p .19602 .33707 L 0 0 .182 r
F P
0 g
s
.19602 .33707 m .1995 .32955 L .20298 .31861 L p 0 0 .182 r
F P
0 g
s
.16257 .31921 m .1995 .32955 L .19602 .33707 L closepath p .633 .836 .978 r
F P
0 g
s
.15374 .32548 m .16257 .31921 L .19602 .33707 L closepath p .631 .835 .979 r
F P
0 g
s
.61399 .33707 m .65389 .32548 L .66325 .32762 L closepath p .461 .848 .981 r
F P
0 g
s
.59836 .27739 m .59876 .26561 L p .61399 .33707 L .972 .712 .292 r
F P
0 g
s
.59939 .29111 m .59836 .27739 L p .61399 .33707 L .972 .712 .292 r
F P
0 g
s
.60178 .30534 m .59939 .29111 L p .61399 .33707 L .972 .712 .292 r
F P
0 g
s
.60526 .31861 m .60178 .30534 L p .61399 .33707 L .972 .712 .292 r
F P
0 g
s
.61399 .33707 m .60948 .32955 L .60526 .31861 L p .972 .712 .292 r
F P
0 g
s
.61399 .33707 m .60948 .32955 L .65389 .32548 L closepath p .539 .763 .98 r
F P
0 g
s
.58153 .32955 m .60948 .32955 L .61399 .33707 L closepath p .599 .796 .975 r
F P
0 g
s
.23402 .33707 m .26916 .32548 L .28043 .32762 L closepath p .476 .851 .986 r
F P
0 g
s
.215 .27739 m .21698 .26561 L p .23402 .33707 L .992 .743 .441 r
F P
0 g
s
.21517 .29111 m .215 .27739 L p .23402 .33707 L .992 .743 .441 r
F P
0 g
s
.2175 .30534 m .21517 .29111 L p .23402 .33707 L .992 .743 .441 r
F P
0 g
s
.22174 .31861 m .2175 .30534 L p .23402 .33707 L .992 .743 .441 r
F P
0 g
s
.23402 .33707 m .22745 .32955 L .22174 .31861 L p .992 .743 .441 r
F P
0 g
s
.23402 .33707 m .22745 .32955 L .26916 .32548 L closepath p .532 .764 .983 r
F P
0 g
s
.1995 .32955 m .22745 .32955 L .23402 .33707 L closepath p .599 .796 .975 r
F P
0 g
s
.33885 .1247 m .29389 .09993 L .29877 .08638 L closepath p .909 .786 .713 r
F P
0 g
s
.71889 .1247 m .6822 .09993 L .68676 .08638 L closepath p .932 .812 .704 r
F P
0 g
s
.51196 .09993 m .51929 .11252 L .47113 .1247 L closepath p .45 .501 .82 r
F P
0 g
s
.12364 .09993 m .13133 .11252 L .0911 .1247 L closepath p .407 .484 .826 r
F P
0 g
s
.19418 .03655 m .20093 .04565 L p .18075 .1066 L .992 .743 .436 r
F P
0 g
s
.20093 .04565 m .19418 .03655 L p .18776 .11556 L .992 .743 .436 r
F P
0 g
s
.2324 .03655 m .19418 .03655 L .20093 .04565 L closepath p .627 .779 .954 r
F P
0 g
s
.22874 .04565 m .2324 .03655 L .20093 .04565 L closepath p .627 .779 .954 r
F P
0 g
s
.57646 .03655 m .58115 .04565 L p .57323 .1066 L .969 .708 .283 r
F P
0 g
s
.58115 .04565 m .57646 .03655 L p .57806 .11556 L .969 .708 .283 r
F P
0 g
s
.61468 .03655 m .60896 .04565 L p .62301 .1066 L 0 0 .37 r
F P
0 g
s
.61468 .03655 m .57646 .03655 L .58115 .04565 L closepath p .627 .779 .954 r
F P
0 g
s
.60896 .04565 m .61468 .03655 L .58115 .04565 L closepath p .627 .779 .954 r
F P
0 g
s
.60896 .04565 m .61468 .03655 L p .61709 .11556 L 0 0 .37 r
F P
0 g
s
.2324 .03655 m .22874 .04565 L p .23054 .1066 L 0 0 .17 r
F P
0 g
s
.22874 .04565 m .2324 .03655 L p .22679 .11556 L 0 0 .17 r
F P
0 g
s
.59181 .10918 m .58996 .11705 L p .57323 .1066 L .969 .708 .283 r
F P
0 g
s
.58996 .11705 m .59181 .10918 L p .57806 .11556 L .969 .708 .283 r
F P
0 g
s
.59842 .10918 m .59181 .10918 L .58996 .11705 L closepath p .601 .186 .227 r
F P
0 g
s
.21135 .10918 m .20737 .11705 L p .18075 .1066 L .992 .743 .436 r
F P
0 g
s
.20737 .11705 m .21135 .10918 L p .18776 .11556 L .992 .743 .436 r
F P
0 g
s
.21796 .10918 m .21874 .11705 L p .23054 .1066 L 0 0 .17 r
F P
0 g
s
.21796 .10918 m .21135 .10918 L .20737 .11705 L closepath p .601 .186 .227 r
F P
0 g
s
.21874 .11705 m .21796 .10918 L .20737 .11705 L closepath p .601 .186 .227 r
F P
0 g
s
.21874 .11705 m .21796 .10918 L p .22679 .11556 L 0 0 .17 r
F P
0 g
s
.59842 .10918 m .60133 .11705 L p .62301 .1066 L 0 0 .37 r
F P
0 g
s
.60133 .11705 m .59842 .10918 L .58996 .11705 L closepath p .601 .186 .227 r
F P
0 g
s
.60133 .11705 m .59842 .10918 L p .61709 .11556 L 0 0 .37 r
F P
0 g
s
.47854 .30537 m .48866 .3079 L .51893 .32546 L closepath p 0 .471 .816 r
F P
0 g
s
.08963 .30537 m .09775 .3079 L .13819 .32546 L closepath p 0 .396 .73 r
F P
0 g
s
.2907 .32546 m .32701 .30537 L .33594 .29883 L closepath p 0 0 0 r
F P
0 g
s
.2907 .32546 m .28043 .32762 L .26916 .32548 L p .913 .644 .516 r
F P
0 g
s
.2907 .32546 m .28043 .32762 L .32701 .30537 L closepath p .455 .885 .85 r
F P
0 g
s
.67144 .32546 m .71592 .30537 L .72284 .29883 L closepath p 0 0 0 r
F P
0 g
s
.67144 .32546 m .66325 .32762 L .65389 .32548 L p .934 .643 .467 r
F P
0 g
s
.67144 .32546 m .66325 .32762 L .71592 .30537 L closepath p .365 .831 .775 r
F P
0 g
s
.25234 .24249 m .28443 .22262 L .2752 .22879 L closepath p 0 0 0 r
F P
0 g
s
.63319 .24249 m .67271 .22262 L .6655 .22879 L closepath p 0 0 0 r
F P
0 g
s
.25199 .13196 m .22059 .12097 L .22336 .12048 L closepath p 0 .499 .806 r
F P
0 g
s
.63338 .13196 m .6057 .12097 L .61112 .12048 L closepath p .03 .551 .864 r
F P
0 g
s
.29639 .05352 m .29028 .04878 L p .27806 .12287 L .249 .075 .438 r
F P
0 g
s
.29028 .04878 m .23871 .03005 L .23584 .03115 L closepath p .021 .549 .856 r
F P
0 g
s
.29028 .04878 m .29639 .05352 L p .26876 .12994 L .249 .075 .438 r
F P
0 g
s
.29028 .04878 m .29639 .05352 L .23871 .03005 L closepath p .519 0 0 r
F P
0 g
s
.56759 .03005 m .56429 .03344 L .51897 .04878 L closepath p 0 0 0 r
F P
0 g
s
.67999 .05352 m .67179 .04878 L p .66501 .12287 L .338 .167 .497 r
F P
0 g
s
.67179 .04878 m .62611 .03005 L .62059 .03115 L closepath p .097 .592 .901 r
F P
0 g
s
.67179 .04878 m .67999 .05352 L p .65416 .12994 L .338 .167 .497 r
F P
0 g
s
.67179 .04878 m .67999 .05352 L .62611 .03005 L closepath p .414 0 0 r
F P
0 g
s
.18018 .03005 m .17431 .03344 L .13745 .04878 L closepath p 0 0 0 r
F P
0 g
s
.59876 .26561 m .62262 .25766 L .62149 .26973 L closepath p .376 .14 .424 r
F P
0 g
s
.59836 .27739 m .59876 .26561 L .62149 .26973 L closepath p .376 .142 .427 r
F P
0 g
s
.59213 .26561 m .59876 .26561 L .59836 .27739 L closepath p .676 .382 .468 r
F P
0 g
s
.59332 .27739 m .59213 .26561 L .59836 .27739 L closepath p .676 .382 .468 r
F P
0 g
s
.56979 .25766 m .59213 .26561 L .59332 .27739 L closepath p .887 .547 .4 r
F P
0 g
s
.56979 .25766 m .5648 .24828 L .59213 .26561 L closepath p .804 .335 .112 r
F P
0 g
s
.21034 .26561 m .21698 .26561 L .215 .27739 L closepath p .676 .382 .468 r
F P
0 g
s
.20996 .27739 m .21034 .26561 L .215 .27739 L closepath p .676 .382 .468 r
F P
0 g
s
.18496 .25766 m .21034 .26561 L .20996 .27739 L closepath p .875 .56 .451 r
F P
0 g
s
.18496 .25766 m .18186 .24828 L .21034 .26561 L closepath p .821 .388 .213 r
F P
0 g
s
.21698 .26561 m .23779 .25766 L .23514 .26973 L closepath p .307 .058 .363 r
F P
0 g
s
.215 .27739 m .21698 .26561 L .23514 .26973 L closepath p .307 .06 .366 r
F P
0 g
s
.58153 .32955 m .5865 .31861 L .60948 .32955 L closepath p .675 .723 .886 r
F P
0 g
s
.5582 .30938 m .5865 .31861 L .58153 .32955 L closepath p .764 .832 .904 r
F P
0 g
s
.54884 .31921 m .5582 .30938 L .58153 .32955 L closepath p .76 .832 .907 r
F P
0 g
s
.1995 .32955 m .20298 .31861 L .22745 .32955 L closepath p .675 .723 .886 r
F P
0 g
s
.17093 .30938 m .20298 .31861 L .1995 .32955 L closepath p .764 .819 .896 r
F P
0 g
s
.16257 .31921 m .17093 .30938 L .1995 .32955 L closepath p .761 .819 .899 r
F P
0 g
s
.60948 .32955 m .6443 .31921 L .65389 .32548 L closepath p .538 .764 .98 r
F P
0 g
s
.60948 .32955 m .60526 .31861 L .6443 .31921 L closepath p .544 .645 .9 r
F P
0 g
s
.5865 .31861 m .60526 .31861 L .60948 .32955 L closepath p .675 .723 .886 r
F P
0 g
s
.22745 .32955 m .25803 .31921 L .26916 .32548 L closepath p .531 .765 .983 r
F P
0 g
s
.22745 .32955 m .22174 .31861 L .25803 .31921 L closepath p .529 .647 .909 r
F P
0 g
s
.20298 .31861 m .22174 .31861 L .22745 .32955 L closepath p .675 .723 .886 r
F P
0 g
s
.47096 .25018 m .47889 .23827 L p .48866 .3079 L .387 .199 .499 r
F P
0 g
s
.46583 .26343 m .47096 .25018 L p .48866 .3079 L .387 .199 .499 r
F P
0 g
s
.47096 .25018 m .46583 .26343 L p .5 .30611 L .387 .199 .499 r
F P
0 g
s
.47889 .23827 m .47096 .25018 L p .5 .30611 L .387 .199 .499 r
F P
0 g
s
.42929 .24449 m .46583 .26343 L .47096 .25018 L closepath p .919 .798 .71 r
F P
0 g
s
.43408 .23077 m .47096 .25018 L .47889 .23827 L closepath p .865 .842 .821 r
F P
0 g
s
.43408 .23077 m .42929 .24449 L .47096 .25018 L closepath p .919 .798 .71 r
F P
0 g
s
.85318 .25018 m .84845 .26343 L p .89269 .30611 L .436 .253 .533 r
F P
0 g
s
.86133 .23827 m .85318 .25018 L p .89269 .30611 L .436 .253 .533 r
F P
0 g
s
.81917 .24449 m .84845 .26343 L .85318 .25018 L closepath p .944 .827 .698 r
F P
0 g
s
.82364 .23077 m .85318 .25018 L .86133 .23827 L closepath p .877 .871 .827 r
F P
0 g
s
.82364 .23077 m .81917 .24449 L .85318 .25018 L closepath p .944 .826 .698 r
F P
0 g
s
.08874 .25018 m .09646 .23827 L p .09775 .3079 L .321 .126 .452 r
F P
0 g
s
.08321 .26343 m .08874 .25018 L p .09775 .3079 L .321 .126 .452 r
F P
0 g
s
.72015 .25018 m .71232 .23827 L p .70679 .3079 L .908 .615 .478 r
F P
0 g
s
.72548 .26343 m .72015 .25018 L p .70679 .3079 L .908 .615 .478 r
F P
0 g
s
.72015 .25018 m .76069 .23077 L .75356 .21823 L closepath p .461 .505 .817 r
F P
0 g
s
.72015 .25018 m .72548 .26343 L .76069 .23077 L closepath p .412 .38 .714 r
F P
0 g
s
.71232 .23827 m .72015 .25018 L .75356 .21823 L closepath p .461 .505 .818 r
F P
0 g
s
.72015 .25018 m .72548 .26343 L p .69635 .30611 L .908 .615 .478 r
F P
0 g
s
.71232 .23827 m .72015 .25018 L p .69635 .30611 L .908 .615 .478 r
F P
0 g
s
.33793 .25018 m .32989 .23827 L p .31589 .3079 L .891 .618 .518 r
F P
0 g
s
.34286 .26343 m .33793 .25018 L p .31589 .3079 L .891 .618 .518 r
F P
0 g
s
.33793 .25018 m .37114 .23077 L .36364 .21823 L closepath p .422 .49 .824 r
F P
0 g
s
.33793 .25018 m .34286 .26343 L .37114 .23077 L closepath p .353 .34 .705 r
F P
0 g
s
.32989 .23827 m .33793 .25018 L .36364 .21823 L closepath p .423 .49 .824 r
F P
0 g
s
.33793 .25018 m .34286 .26343 L p .30365 .30611 L .891 .618 .518 r
F P
0 g
s
.32989 .23827 m .33793 .25018 L p .30365 .30611 L .891 .618 .518 r
F P
0 g
s
.57179 .03115 m .57646 .03655 L p .57323 .1066 L .969 .708 .283 r
F P
0 g
s
.57646 .03655 m .57179 .03115 L p .57806 .11556 L .969 .708 .283 r
F P
0 g
s
.62059 .03115 m .61468 .03655 L p .62301 .1066 L 0 0 .37 r
F P
0 g
s
.62059 .03115 m .57179 .03115 L .57646 .03655 L closepath p .487 .816 1 r
F P
0 g
s
.61468 .03655 m .62059 .03115 L .57646 .03655 L closepath p .487 .816 1 r
F P
0 g
s
.61468 .03655 m .62059 .03115 L p .61709 .11556 L 0 0 .37 r
F P
0 g
s
.18703 .03115 m .19418 .03655 L p .18075 .1066 L .992 .743 .436 r
F P
0 g
s
.19418 .03655 m .18703 .03115 L p .18776 .11556 L .992 .743 .436 r
F P
0 g
s
.23584 .03115 m .18703 .03115 L .19418 .03655 L closepath p .487 .816 1 r
F P
0 g
s
.2324 .03655 m .23584 .03115 L .19418 .03655 L closepath p .487 .816 1 r
F P
0 g
s
.23584 .03115 m .2324 .03655 L p .23054 .1066 L 0 0 .17 r
F P
0 g
s
.2324 .03655 m .23584 .03115 L p .22679 .11556 L 0 0 .17 r
F P
0 g
s
.47889 .23827 m .48888 .2288 L p .48866 .3079 L .387 .199 .499 r
F P
0 g
s
.48888 .2288 m .47889 .23827 L p .5 .30611 L .387 .199 .499 r
F P
0 g
s
.4414 .21823 m .47889 .23827 L .48888 .2288 L closepath p .779 .861 .911 r
F P
0 g
s
.4414 .21823 m .43408 .23077 L .47889 .23827 L closepath p .865 .842 .821 r
F P
0 g
s
.87212 .2288 m .86133 .23827 L p .89269 .30611 L .436 .253 .533 r
F P
0 g
s
.83132 .21823 m .86133 .23827 L .87212 .2288 L closepath p .777 .879 .921 r
F P
0 g
s
.83132 .21823 m .82364 .23077 L .86133 .23827 L closepath p .877 .871 .827 r
F P
0 g
s
.71232 .23827 m .70274 .2288 L p .70679 .3079 L .908 .615 .478 r
F P
0 g
s
.71232 .23827 m .75356 .21823 L .7449 .20805 L closepath p .502 .627 .906 r
F P
0 g
s
.70274 .2288 m .71232 .23827 L .7449 .20805 L closepath p .503 .627 .906 r
F P
0 g
s
.70274 .2288 m .71232 .23827 L p .69635 .30611 L .908 .615 .478 r
F P
0 g
s
.09646 .23827 m .10564 .2288 L p .09775 .3079 L .321 .126 .452 r
F P
0 g
s
.32989 .23827 m .3195 .2288 L p .31589 .3079 L .891 .618 .518 r
F P
0 g
s
.32989 .23827 m .36364 .21823 L .35396 .20805 L closepath p .479 .625 .916 r
F P
0 g
s
.3195 .2288 m .32989 .23827 L .35396 .20805 L closepath p .479 .626 .916 r
F P
0 g
s
.3195 .2288 m .32989 .23827 L p .30365 .30611 L .891 .618 .518 r
F P
0 g
s
.43929 .45601 m .43694 .44182 L .36942 .45601 L closepath p .707 .572 .701 r
F P
0 g
s
.43929 .45601 m .36942 .45601 L .36831 .4701 L closepath p .7 .492 .602 r
F P
0 g
s
.43997 .4701 m .43929 .45601 L .36831 .4701 L closepath p .7 .492 .602 r
F P
0 g
s
.43997 .4701 m .36831 .4701 L .36858 .48278 L closepath p .68 .395 .484 r
F P
0 g
s
.4389 .48278 m .43997 .4701 L .36858 .48278 L closepath p .68 .395 .484 r
F P
0 g
s
.4389 .48278 m .36858 .48278 L .37023 .49285 L closepath p .633 .26 .319 r
F P
0 g
s
.43617 .49285 m .4389 .48278 L .37023 .49285 L closepath p .633 .26 .319 r
F P
0 g
s
.43694 .44182 m .43929 .45601 L p .4152 .4921 L .99 .734 .377 r
F P
0 g
s
.43694 .44182 m .3718 .44182 L .36942 .45601 L closepath p .707 .572 .701 r
F P
0 g
s
.43694 .44182 m .43313 .42882 L .3718 .44182 L closepath p .701 .649 .794 r
F P
0 g
s
.43313 .42882 m .43694 .44182 L p .4152 .4921 L .99 .734 .377 r
F P
0 g
s
.43617 .49285 m .37023 .49285 L .37311 .49931 L closepath p .522 .037 .045 r
F P
0 g
s
.432 .49931 m .43617 .49285 L .37311 .49931 L closepath p .522 .037 .045 r
F P
0 g
s
.43694 .44182 m .43313 .42882 L p .42098 .49901 L .99 .734 .377 r
F P
0 g
s
.43929 .45601 m .43694 .44182 L p .42098 .49901 L .99 .734 .377 r
F P
0 g
s
.48065 .4159 m .43313 .42882 L .43694 .44182 L closepath p .519 .535 .812 r
F P
0 g
s
.48803 .42823 m .43694 .44182 L .43929 .45601 L closepath p .494 .424 .706 r
F P
0 g
s
.48803 .42823 m .48065 .4159 L .43694 .44182 L closepath p .52 .538 .814 r
F P
0 g
s
.3718 .44182 m .36942 .45601 L p .38613 .4921 L 0 0 .292 r
F P
0 g
s
.43313 .42882 m .37523 .42882 L .3718 .44182 L closepath p .701 .649 .794 r
F P
0 g
s
.37523 .42882 m .3718 .44182 L p .38613 .4921 L 0 0 .292 r
F P
0 g
s
.3718 .44182 m .31754 .42823 L .31266 .44209 L closepath p .861 .724 .71 r
F P
0 g
s
.3718 .44182 m .37523 .42882 L .31754 .42823 L closepath p .828 .782 .809 r
F P
0 g
s
.36942 .45601 m .3718 .44182 L .31266 .44209 L closepath p .861 .723 .708 r
F P
0 g
s
.3718 .44182 m .37523 .42882 L p .38147 .49901 L 0 0 .292 r
F P
0 g
s
.36942 .45601 m .3718 .44182 L p .38147 .49901 L 0 0 .292 r
F P
0 g
s
.81947 .44182 m .75433 .44182 L .752 .45601 L closepath p .707 .572 .701 r
F P
0 g
s
.82187 .45601 m .81947 .44182 L .752 .45601 L closepath p .707 .572 .701 r
F P
0 g
s
.82187 .45601 m .752 .45601 L .75175 .4701 L closepath p .7 .492 .602 r
F P
0 g
s
.82341 .4701 m .82187 .45601 L .75175 .4701 L closepath p .7 .492 .602 r
F P
0 g
s
.82341 .4701 m .75175 .4701 L .75362 .48278 L closepath p .68 .395 .484 r
F P
0 g
s
.82393 .48278 m .82341 .4701 L .75362 .48278 L closepath p .68 .395 .484 r
F P
0 g
s
.82393 .48278 m .75362 .48278 L .75744 .49285 L closepath p .633 .26 .319 r
F P
0 g
s
.82338 .49285 m .82393 .48278 L .75744 .49285 L closepath p .633 .26 .319 r
F P
0 g
s
.75433 .44182 m .752 .45601 L p .78347 .4921 L .053 0 .441 r
F P
0 g
s
.81641 .42882 m .75851 .42882 L .75433 .44182 L closepath p .701 .649 .794 r
F P
0 g
s
.81947 .44182 m .81641 .42882 L .75433 .44182 L closepath p .701 .649 .794 r
F P
0 g
s
.75851 .42882 m .75433 .44182 L p .78347 .4921 L .053 0 .441 r
F P
0 g
s
.75433 .44182 m .70641 .42823 L .70185 .44209 L closepath p .876 .739 .707 r
F P
0 g
s
.75433 .44182 m .75851 .42882 L .70641 .42823 L closepath p .837 .8 .815 r
F P
0 g
s
.752 .45601 m .75433 .44182 L .70185 .44209 L closepath p .876 .737 .705 r
F P
0 g
s
.82338 .49285 m .75744 .49285 L .7629 .49931 L closepath p .522 .037 .045 r
F P
0 g
s
.82178 .49931 m .82338 .49285 L .7629 .49931 L closepath p .522 .037 .045 r
F P
0 g
s
.75433 .44182 m .75851 .42882 L p .77658 .49901 L .053 0 .441 r
F P
0 g
s
.752 .45601 m .75433 .44182 L p .77658 .49901 L .053 0 .441 r
F P
0 g
s
.81947 .44182 m .82187 .45601 L p .81254 .4921 L .927 .667 .182 r
F P
0 g
s
.81641 .42882 m .81947 .44182 L p .81254 .4921 L .927 .667 .182 r
F P
0 g
s
.81947 .44182 m .81641 .42882 L p .81609 .49901 L .927 .667 .182 r
F P
0 g
s
.82187 .45601 m .81947 .44182 L p .81609 .49901 L .927 .667 .182 r
F P
0 g
s
.86988 .4159 m .81641 .42882 L .81947 .44182 L closepath p .537 .54 .806 r
F P
0 g
s
.8769 .42823 m .81947 .44182 L .82187 .45601 L closepath p .518 .441 .709 r
F P
0 g
s
.8769 .42823 m .86988 .4159 L .81947 .44182 L closepath p .538 .543 .808 r
F P
0 g
s
.43929 .45601 m .43997 .4701 L p .4152 .4921 L .99 .734 .377 r
F P
0 g
s
.43997 .4701 m .43929 .45601 L p .42098 .49901 L .99 .734 .377 r
F P
0 g
s
.49275 .44209 m .43929 .45601 L .43997 .4701 L closepath p .458 .305 .586 r
F P
0 g
s
.49275 .44209 m .48803 .42823 L .43929 .45601 L closepath p .495 .426 .708 r
F P
0 g
s
.36942 .45601 m .36831 .4701 L p .38613 .4921 L 0 0 .292 r
F P
0 g
s
.36942 .45601 m .31266 .44209 L .31055 .4562 L closepath p .873 .649 .596 r
F P
0 g
s
.36831 .4701 m .36942 .45601 L .31055 .4562 L closepath p .873 .649 .595 r
F P
0 g
s
.36831 .4701 m .36942 .45601 L p .38147 .49901 L 0 0 .292 r
F P
0 g
s
.752 .45601 m .75175 .4701 L p .78347 .4921 L .053 0 .441 r
F P
0 g
s
.752 .45601 m .70185 .44209 L .70072 .4562 L closepath p .89 .655 .576 r
F P
0 g
s
.75175 .4701 m .752 .45601 L .70072 .4562 L closepath p .89 .654 .575 r
F P
0 g
s
.75175 .4701 m .752 .45601 L p .77658 .49901 L .053 0 .441 r
F P
0 g
s
.82187 .45601 m .82341 .4701 L p .81254 .4921 L .927 .667 .182 r
F P
0 g
s
.82341 .4701 m .82187 .45601 L p .81609 .49901 L .927 .667 .182 r
F P
0 g
s
.88194 .44209 m .82187 .45601 L .82341 .4701 L closepath p .489 .339 .603 r
F P
0 g
s
.88194 .44209 m .8769 .42823 L .82187 .45601 L closepath p .519 .443 .711 r
F P
0 g
s
.46398 .27678 m .46583 .26343 L p .48866 .3079 L .387 .199 .499 r
F P
0 g
s
.46583 .26343 m .46398 .27678 L p .5 .30611 L .387 .199 .499 r
F P
0 g
s
.42748 .25812 m .46398 .27678 L .46583 .26343 L closepath p .947 .723 .567 r
F P
0 g
s
.42929 .24449 m .42748 .25812 L .46583 .26343 L closepath p .947 .723 .566 r
F P
0 g
s
.84845 .26343 m .84758 .27678 L p .89269 .30611 L .436 .253 .533 r
F P
0 g
s
.81834 .25812 m .84758 .27678 L .84845 .26343 L closepath p .973 .734 .515 r
F P
0 g
s
.81917 .24449 m .81834 .25812 L .84845 .26343 L closepath p .973 .734 .515 r
F P
0 g
s
.08038 .27678 m .08321 .26343 L p .09775 .3079 L .321 .126 .452 r
F P
0 g
s
.72782 .27678 m .72548 .26343 L p .70679 .3079 L .908 .615 .478 r
F P
0 g
s
.72548 .26343 m .76565 .24449 L .76069 .23077 L closepath p .411 .38 .714 r
F P
0 g
s
.72548 .26343 m .72782 .27678 L .76565 .24449 L closepath p .348 .238 .584 r
F P
0 g
s
.72548 .26343 m .72782 .27678 L p .69635 .30611 L .908 .615 .478 r
F P
0 g
s
.34422 .27678 m .34286 .26343 L p .31589 .3079 L .891 .618 .518 r
F P
0 g
s
.34286 .26343 m .37577 .24449 L .37114 .23077 L closepath p .353 .339 .705 r
F P
0 g
s
.34286 .26343 m .34422 .27678 L .37577 .24449 L closepath p .263 .16 .544 r
F P
0 g
s
.34286 .26343 m .34422 .27678 L p .30365 .30611 L .891 .618 .518 r
F P
0 g
s
.54884 .31921 m .53847 .32548 L .52816 .32762 L p .333 .162 .494 r
F P
0 g
s
.5582 .30938 m .54884 .31921 L p .52816 .32762 L .333 .162 .494 r
F P
0 g
s
.56559 .29699 m .5582 .30938 L p .52816 .32762 L .333 .162 .494 r
F P
0 g
s
.57024 .28331 m .56559 .29699 L p .52816 .32762 L .333 .162 .494 r
F P
0 g
s
.57169 .26973 m .57024 .28331 L p .52816 .32762 L .333 .162 .494 r
F P
0 g
s
.56979 .25766 m .57169 .26973 L p .52816 .32762 L .333 .162 .494 r
F P
0 g
s
.5648 .24828 m .56979 .25766 L p .52816 .32762 L .333 .162 .494 r
F P
0 g
s
.5 .30611 m .53847 .32548 L .52816 .32762 L closepath p .365 .749 .988 r
F P
0 g
s
.48866 .3079 m .5 .30611 L .52816 .32762 L closepath p .365 .749 .988 r
F P
0 g
s
.16257 .31921 m .15374 .32548 L .14534 .32762 L p .243 .068 .434 r
F P
0 g
s
.17093 .30938 m .16257 .31921 L p .14534 .32762 L .243 .068 .434 r
F P
0 g
s
.17796 .29699 m .17093 .30938 L p .14534 .32762 L .243 .068 .434 r
F P
0 g
s
.18293 .28331 m .17796 .29699 L p .14534 .32762 L .243 .068 .434 r
F P
0 g
s
.18534 .26973 m .18293 .28331 L p .14534 .32762 L .243 .068 .434 r
F P
0 g
s
.18496 .25766 m .18534 .26973 L p .14534 .32762 L .243 .068 .434 r
F P
0 g
s
.18186 .24828 m .18496 .25766 L p .14534 .32762 L .243 .068 .434 r
F P
0 g
s
.10731 .30611 m .15374 .32548 L .14534 .32762 L closepath p .343 .743 .983 r
F P
0 g
s
.09775 .3079 m .10731 .30611 L .14534 .32762 L closepath p .343 .743 .983 r
F P
0 g
s
.25803 .31921 m .26916 .32548 L .28043 .32762 L p .913 .644 .516 r
F P
0 g
s
.24816 .30938 m .25803 .31921 L p .28043 .32762 L .913 .644 .516 r
F P
0 g
s
.24059 .29699 m .24816 .30938 L p .28043 .32762 L .913 .644 .516 r
F P
0 g
s
.2361 .28331 m .24059 .29699 L p .28043 .32762 L .913 .644 .516 r
F P
0 g
s
.23514 .26973 m .2361 .28331 L p .28043 .32762 L .913 .644 .516 r
F P
0 g
s
.23779 .25766 m .23514 .26973 L p .28043 .32762 L .913 .644 .516 r
F P
0 g
s
.24373 .24828 m .23779 .25766 L p .28043 .32762 L .913 .644 .516 r
F P
0 g
s
.28043 .32762 m .26916 .32548 L .31589 .3079 L closepath p .515 .866 .99 r
F P
0 g
s
.28043 .32762 m .31589 .3079 L .32701 .30537 L closepath p .455 .886 .85 r
F P
0 g
s
.6443 .31921 m .65389 .32548 L .66325 .32762 L p .934 .643 .467 r
F P
0 g
s
.63543 .30938 m .6443 .31921 L p .66325 .32762 L .934 .643 .467 r
F P
0 g
s
.62822 .29699 m .63543 .30938 L p .66325 .32762 L .934 .643 .467 r
F P
0 g
s
.62341 .28331 m .62822 .29699 L p .66325 .32762 L .934 .643 .467 r
F P
0 g
s
.62149 .26973 m .62341 .28331 L p .66325 .32762 L .934 .643 .467 r
F P
0 g
s
.62262 .25766 m .62149 .26973 L p .66325 .32762 L .934 .643 .467 r
F P
0 g
s
.62667 .24828 m .62262 .25766 L p .66325 .32762 L .934 .643 .467 r
F P
0 g
s
.66325 .32762 m .65389 .32548 L .70679 .3079 L closepath p .498 .864 .986 r
F P
0 g
s
.66325 .32762 m .70679 .3079 L .71592 .30537 L closepath p .366 .832 .776 r
F P
0 g
s
.56979 .25766 m .5648 .24828 L p .53847 .32548 L .333 .162 .494 r
F P
0 g
s
.52965 .22879 m .5648 .24828 L .56979 .25766 L closepath p .817 .334 0 r
F P
0 g
s
.18496 .25766 m .18186 .24828 L p .15374 .32548 L .243 .068 .434 r
F P
0 g
s
.13935 .22879 m .18186 .24828 L .18496 .25766 L closepath p .858 .414 .149 r
F P
0 g
s
.24373 .24828 m .2752 .22879 L .26889 .23849 L closepath p 0 0 0 r
F P
0 g
s
.23779 .25766 m .24373 .24828 L p .26916 .32548 L .913 .644 .516 r
F P
0 g
s
.23779 .25766 m .24373 .24828 L .26889 .23849 L closepath p 0 0 0 r
F P
0 g
s
.62667 .24828 m .6655 .22879 L .66107 .23849 L closepath p .066 0 .075 r
F P
0 g
s
.62262 .25766 m .62667 .24828 L p .65389 .32548 L .934 .643 .467 r
F P
0 g
s
.62262 .25766 m .62667 .24828 L .66107 .23849 L closepath p .066 0 .076 r
F P
0 g
s
.48888 .2288 m .5 .22269 L p .48866 .3079 L .387 .199 .499 r
F P
0 g
s
.5 .22269 m .48888 .2288 L p .5 .30611 L .387 .199 .499 r
F P
0 g
s
.45057 .20805 m .48888 .2288 L .5 .22269 L closepath p .64 .845 .979 r
F P
0 g
s
.45057 .20805 m .4414 .21823 L .48888 .2288 L closepath p .779 .861 .911 r
F P
0 g
s
.88457 .22269 m .87212 .2288 L p .89269 .30611 L .436 .253 .533 r
F P
0 g
s
.84151 .20805 m .87212 .2288 L .88457 .22269 L closepath p .634 .849 .982 r
F P
0 g
s
.84151 .20805 m .83132 .21823 L .87212 .2288 L closepath p .777 .879 .921 r
F P
0 g
s
.10564 .2288 m .11543 .22269 L p .09775 .3079 L .321 .126 .452 r
F P
0 g
s
.70274 .2288 m .69229 .22269 L p .70679 .3079 L .908 .615 .478 r
F P
0 g
s
.70274 .2288 m .7449 .20805 L .73551 .2012 L closepath p .533 .752 .977 r
F P
0 g
s
.69229 .22269 m .70274 .2288 L .73551 .2012 L closepath p .533 .752 .977 r
F P
0 g
s
.69229 .22269 m .70274 .2288 L p .69635 .30611 L .908 .615 .478 r
F P
0 g
s
.3195 .2288 m .30771 .22269 L p .31589 .3079 L .891 .618 .518 r
F P
0 g
s
.3195 .2288 m .35396 .20805 L .34299 .2012 L closepath p .523 .754 .98 r
F P
0 g
s
.30771 .22269 m .3195 .2288 L .34299 .2012 L closepath p .523 .754 .98 r
F P
0 g
s
.30771 .22269 m .3195 .2288 L p .30365 .30611 L .891 .618 .518 r
F P
0 g
s
.43313 .42882 m .42821 .41824 L .37523 .42882 L closepath p .672 .728 .891 r
F P
0 g
s
.42821 .41824 m .43313 .42882 L p .4152 .4921 L .99 .734 .377 r
F P
0 g
s
.43313 .42882 m .42821 .41824 L p .42098 .49901 L .99 .734 .377 r
F P
0 g
s
.47129 .40625 m .42821 .41824 L .43313 .42882 L closepath p .531 .649 .909 r
F P
0 g
s
.48065 .4159 m .47129 .40625 L .43313 .42882 L closepath p .532 .652 .911 r
F P
0 g
s
.42821 .41824 m .3794 .41824 L .37523 .42882 L closepath p .672 .728 .891 r
F P
0 g
s
.3794 .41824 m .37523 .42882 L p .38613 .4921 L 0 0 .292 r
F P
0 g
s
.37523 .42882 m .32474 .4159 L .31754 .42823 L closepath p .828 .784 .811 r
F P
0 g
s
.37523 .42882 m .3794 .41824 L .32474 .4159 L closepath p .761 .829 .905 r
F P
0 g
s
.37523 .42882 m .3794 .41824 L p .38147 .49901 L 0 0 .292 r
F P
0 g
s
.81299 .41824 m .76418 .41824 L .75851 .42882 L closepath p .672 .728 .891 r
F P
0 g
s
.81641 .42882 m .81299 .41824 L .75851 .42882 L closepath p .672 .728 .891 r
F P
0 g
s
.76418 .41824 m .75851 .42882 L p .78347 .4921 L .053 0 .441 r
F P
0 g
s
.75851 .42882 m .71397 .4159 L .70641 .42823 L closepath p .836 .802 .818 r
F P
0 g
s
.75851 .42882 m .76418 .41824 L .71397 .4159 L closepath p .76 .842 .914 r
F P
0 g
s
.75851 .42882 m .76418 .41824 L p .77658 .49901 L .053 0 .441 r
F P
0 g
s
.81299 .41824 m .81641 .42882 L p .81254 .4921 L .927 .667 .182 r
F P
0 g
s
.81641 .42882 m .81299 .41824 L p .81609 .49901 L .927 .667 .182 r
F P
0 g
s
.86154 .40625 m .81299 .41824 L .81641 .42882 L closepath p .546 .647 .901 r
F P
0 g
s
.86988 .4159 m .86154 .40625 L .81641 .42882 L closepath p .546 .65 .903 r
F P
0 g
s
.59332 .27739 m .59836 .27739 L .59939 .29111 L closepath p .7 .489 .599 r
F P
0 g
s
.59272 .29111 m .59332 .27739 L .59939 .29111 L closepath p .7 .489 .599 r
F P
0 g
s
.57169 .26973 m .59332 .27739 L .59272 .29111 L closepath p .899 .665 .575 r
F P
0 g
s
.57169 .26973 m .56979 .25766 L .59332 .27739 L closepath p .887 .545 .396 r
F P
0 g
s
.20996 .27739 m .215 .27739 L .21517 .29111 L closepath p .7 .489 .599 r
F P
0 g
s
.20849 .29111 m .20996 .27739 L .21517 .29111 L closepath p .7 .489 .599 r
F P
0 g
s
.18534 .26973 m .20996 .27739 L .20849 .29111 L closepath p .881 .659 .597 r
F P
0 g
s
.18534 .26973 m .18496 .25766 L .20996 .27739 L closepath p .875 .559 .448 r
F P
0 g
s
.59836 .27739 m .62149 .26973 L .62341 .28331 L closepath p .443 .299 .589 r
F P
0 g
s
.59939 .29111 m .59836 .27739 L .62341 .28331 L closepath p .444 .298 .587 r
F P
0 g
s
.215 .27739 m .23514 .26973 L .2361 .28331 L closepath p .397 .252 .564 r
F P
0 g
s
.21517 .29111 m .215 .27739 L .2361 .28331 L closepath p .398 .25 .562 r
F P
0 g
s
.36831 .4701 m .36858 .48278 L p .38613 .4921 L 0 0 .292 r
F P
0 g
s
.36831 .4701 m .31055 .4562 L .31144 .46924 L closepath p .863 .549 .454 r
F P
0 g
s
.36858 .48278 m .36831 .4701 L .31144 .46924 L closepath p .864 .55 .455 r
F P
0 g
s
.36858 .48278 m .36831 .4701 L p .38147 .49901 L 0 0 .292 r
F P
0 g
s
.43997 .4701 m .4389 .48278 L p .4152 .4921 L .99 .734 .377 r
F P
0 g
s
.4389 .48278 m .43997 .4701 L p .42098 .49901 L .99 .734 .377 r
F P
0 g
s
.49436 .4562 m .43997 .4701 L .4389 .48278 L closepath p .404 .164 .434 r
F P
0 g
s
.49436 .4562 m .49275 .44209 L .43997 .4701 L closepath p .458 .307 .587 r
F P
0 g
s
.75175 .4701 m .75362 .48278 L p .78347 .4921 L .053 0 .441 r
F P
0 g
s
.75175 .4701 m .70072 .4562 L .70316 .46924 L closepath p .874 .536 .408 r
F P
0 g
s
.75362 .48278 m .75175 .4701 L .70316 .46924 L closepath p .874 .537 .409 r
F P
0 g
s
.75362 .48278 m .75175 .4701 L p .77658 .49901 L .053 0 .441 r
F P
0 g
s
.82341 .4701 m .82393 .48278 L p .81254 .4921 L .927 .667 .182 r
F P
0 g
s
.82393 .48278 m .82341 .4701 L p .81609 .49901 L .927 .667 .182 r
F P
0 g
s
.88453 .4562 m .82341 .4701 L .82393 .48278 L closepath p .447 .218 .473 r
F P
0 g
s
.88453 .4562 m .88194 .44209 L .82341 .4701 L closepath p .49 .34 .604 r
F P
0 g
s
.25977 .13305 m .26876 .12994 L .27806 .12287 L p .249 .075 .438 r
F P
0 g
s
.25977 .13305 m .22336 .12048 L .22679 .11556 L closepath p .419 .769 .996 r
F P
0 g
s
.26876 .12994 m .25977 .13305 L .22679 .11556 L closepath p .423 .771 .996 r
F P
0 g
s
.165 .13305 m .15313 .12994 L .14152 .12287 L p .912 .644 .519 r
F P
0 g
s
.195 .12048 m .165 .13305 L .15313 .12994 L closepath p .543 .856 .997 r
F P
0 g
s
.195 .12048 m .20175 .12097 L .165 .13305 L closepath p .436 .874 .887 r
F P
0 g
s
.54849 .13305 m .53854 .12994 L .52847 .12287 L p .933 .644 .471 r
F P
0 g
s
.58276 .12048 m .54849 .13305 L .53854 .12994 L closepath p .532 .856 .997 r
F P
0 g
s
.58276 .12048 m .58685 .12097 L .54849 .13305 L closepath p .369 .838 .836 r
F P
0 g
s
.64326 .13305 m .65416 .12994 L .66501 .12287 L p .338 .167 .497 r
F P
0 g
s
.64326 .13305 m .61112 .12048 L .61709 .11556 L closepath p .433 .771 .997 r
F P
0 g
s
.65416 .12994 m .64326 .13305 L .61709 .11556 L closepath p .436 .773 .997 r
F P
0 g
s
.5865 .31861 m .59036 .30534 L .60526 .31861 L closepath p .701 .648 .793 r
F P
0 g
s
.56559 .29699 m .59036 .30534 L .5865 .31861 L closepath p .838 .795 .81 r
F P
0 g
s
.5582 .30938 m .56559 .29699 L .5865 .31861 L closepath p .834 .796 .815 r
F P
0 g
s
.60526 .31861 m .63543 .30938 L .6443 .31921 L closepath p .543 .648 .903 r
F P
0 g
s
.60526 .31861 m .60178 .30534 L .63543 .30938 L closepath p .524 .533 .807 r
F P
0 g
s
.59036 .30534 m .60178 .30534 L .60526 .31861 L closepath p .701 .648 .793 r
F P
0 g
s
.20298 .31861 m .20608 .30534 L .22174 .31861 L closepath p .701 .648 .793 r
F P
0 g
s
.17796 .29699 m .20608 .30534 L .20298 .31861 L closepath p .829 .778 .804 r
F P
0 g
s
.17093 .30938 m .17796 .29699 L .20298 .31861 L closepath p .826 .779 .808 r
F P
0 g
s
.22174 .31861 m .24816 .30938 L .25803 .31921 L closepath p .527 .649 .912 r
F P
0 g
s
.22174 .31861 m .2175 .30534 L .24816 .30938 L closepath p .502 .526 .814 r
F P
0 g
s
.20608 .30534 m .2175 .30534 L .22174 .31861 L closepath p .701 .648 .793 r
F P
0 g
s
.46561 .28897 m .46398 .27678 L p .48866 .3079 L .387 .199 .499 r
F P
0 g
s
.46398 .27678 m .46561 .28897 L p .5 .30611 L .387 .199 .499 r
F P
0 g
s
.42883 .27039 m .46561 .28897 L .46398 .27678 L closepath p .935 .594 .363 r
F P
0 g
s
.42748 .25812 m .42883 .27039 L .46398 .27678 L closepath p .935 .595 .363 r
F P
0 g
s
.84758 .27678 m .85068 .28897 L p .89269 .30611 L .436 .253 .533 r
F P
0 g
s
.82125 .27039 m .85068 .28897 L .84758 .27678 L closepath p .935 .56 .245 r
F P
0 g
s
.81834 .25812 m .82125 .27039 L .84758 .27678 L closepath p .935 .56 .245 r
F P
0 g
s
.08054 .28897 m .08038 .27678 L p .09775 .3079 L .321 .126 .452 r
F P
0 g
s
.72692 .28897 m .72782 .27678 L p .70679 .3079 L .908 .615 .478 r
F P
0 g
s
.72782 .27678 m .76796 .25812 L .76565 .24449 L closepath p .348 .238 .584 r
F P
0 g
s
.72782 .27678 m .72692 .28897 L .76796 .25812 L closepath p .259 .057 .405 r
F P
0 g
s
.72782 .27678 m .72692 .28897 L p .69635 .30611 L .908 .615 .478 r
F P
0 g
s
.34185 .28897 m .34422 .27678 L p .31589 .3079 L .891 .618 .518 r
F P
0 g
s
.34422 .27678 m .37709 .25812 L .37577 .24449 L closepath p .263 .159 .544 r
F P
0 g
s
.34422 .27678 m .34185 .28897 L .37709 .25812 L closepath p .136 0 .31 r
F P
0 g
s
.34422 .27678 m .34185 .28897 L p .30365 .30611 L .891 .618 .518 r
F P
0 g
s
.30006 .06195 m .29639 .05352 L p .27806 .12287 L .249 .075 .438 r
F P
0 g
s
.29639 .05352 m .24072 .03344 L .23871 .03005 L closepath p .529 0 0 r
F P
0 g
s
.29639 .05352 m .30006 .06195 L p .26876 .12994 L .249 .075 .438 r
F P
0 g
s
.29639 .05352 m .30006 .06195 L .24072 .03344 L closepath p .798 .333 .13 r
F P
0 g
s
.50718 .06195 m .51181 .05352 L p .52847 .12287 L .933 .644 .471 r
F P
0 g
s
.51181 .05352 m .50718 .06195 L p .53854 .12994 L .933 .644 .471 r
F P
0 g
s
.56224 .04107 m .50718 .06195 L .51181 .05352 L closepath p .195 0 .075 r
F P
0 g
s
.56429 .03344 m .56224 .04107 L .51181 .05352 L closepath p .198 0 .082 r
F P
0 g
s
.68557 .06195 m .67999 .05352 L p .66501 .12287 L .338 .167 .497 r
F P
0 g
s
.67999 .05352 m .6307 .03344 L .62611 .03005 L closepath p .427 0 0 r
F P
0 g
s
.67999 .05352 m .68557 .06195 L p .65416 .12994 L .338 .167 .497 r
F P
0 g
s
.67999 .05352 m .68557 .06195 L .6307 .03344 L closepath p .768 .265 .01 r
F P
0 g
s
.12168 .06195 m .12821 .05352 L p .14152 .12287 L .912 .644 .519 r
F P
0 g
s
.12821 .05352 m .12168 .06195 L p .15313 .12994 L .912 .644 .519 r
F P
0 g
s
.17003 .04107 m .12168 .06195 L .12821 .05352 L closepath p .076 0 0 r
F P
0 g
s
.17431 .03344 m .17003 .04107 L .12821 .05352 L closepath p .079 0 0 r
F P
0 g
s
.59939 .29111 m .62341 .28331 L .62822 .29699 L closepath p .489 .424 .711 r
F P
0 g
s
.60178 .30534 m .59939 .29111 L .62822 .29699 L closepath p .49 .422 .706 r
F P
0 g
s
.59272 .29111 m .59939 .29111 L .60178 .30534 L closepath p .707 .572 .701 r
F P
0 g
s
.59036 .30534 m .59272 .29111 L .60178 .30534 L closepath p .707 .572 .701 r
F P
0 g
s
.57024 .28331 m .59272 .29111 L .59036 .30534 L closepath p .88 .741 .704 r
F P
0 g
s
.57024 .28331 m .57169 .26973 L .59272 .29111 L closepath p .898 .666 .578 r
F P
0 g
s
.20849 .29111 m .21517 .29111 L .2175 .30534 L closepath p .707 .572 .701 r
F P
0 g
s
.20608 .30534 m .20849 .29111 L .2175 .30534 L closepath p .707 .572 .701 r
F P
0 g
s
.18293 .28331 m .20849 .29111 L .20608 .30534 L closepath p .865 .726 .708 r
F P
0 g
s
.18293 .28331 m .18534 .26973 L .20849 .29111 L closepath p .88 .659 .599 r
F P
0 g
s
.21517 .29111 m .2361 .28331 L .24059 .29699 L closepath p .458 .402 .707 r
F P
0 g
s
.2175 .30534 m .21517 .29111 L .24059 .29699 L closepath p .459 .399 .702 r
F P
0 g
s
.56559 .29699 m .57024 .28331 L .59036 .30534 L closepath p .878 .742 .709 r
F P
0 g
s
.60178 .30534 m .62822 .29699 L .63543 .30938 L closepath p .522 .537 .812 r
F P
0 g
s
.17796 .29699 m .18293 .28331 L .20608 .30534 L closepath p .862 .727 .712 r
F P
0 g
s
.2175 .30534 m .24059 .29699 L .24816 .30938 L closepath p .5 .53 .819 r
F P
0 g
s
.5 .22269 m .51121 .22054 L p .48866 .3079 L .387 .199 .499 r
F P
0 g
s
.51121 .22054 m .5 .22269 L p .5 .30611 L .387 .199 .499 r
F P
0 g
s
.46075 .2012 m .5 .22269 L .51121 .22054 L closepath p .404 .757 .994 r
F P
0 g
s
.46075 .2012 m .45057 .20805 L .5 .22269 L closepath p .641 .845 .979 r
F P
0 g
s
.89751 .22054 m .88457 .22269 L p .89269 .30611 L .436 .253 .533 r
F P
0 g
s
.85327 .2012 m .88457 .22269 L .89751 .22054 L closepath p .421 .759 .995 r
F P
0 g
s
.85327 .2012 m .84151 .20805 L .88457 .22269 L closepath p .634 .849 .982 r
F P
0 g
s
.11543 .22269 m .1249 .22054 L p .09775 .3079 L .321 .126 .452 r
F P
0 g
s
.69229 .22269 m .68194 .22054 L p .70679 .3079 L .908 .615 .478 r
F P
0 g
s
.69229 .22269 m .73551 .2012 L .72629 .19836 L closepath p .531 .867 .993 r
F P
0 g
s
.68194 .22054 m .69229 .22269 L .72629 .19836 L closepath p .531 .866 .993 r
F P
0 g
s
.68194 .22054 m .69229 .22269 L p .69635 .30611 L .908 .615 .478 r
F P
0 g
s
.30771 .22269 m .29564 .22054 L p .31589 .3079 L .891 .618 .518 r
F P
0 g
s
.30771 .22269 m .34299 .2012 L .33176 .19836 L closepath p .545 .867 .995 r
F P
0 g
s
.29564 .22054 m .30771 .22269 L .33176 .19836 L closepath p .545 .866 .995 r
F P
0 g
s
.29564 .22054 m .30771 .22269 L p .30365 .30611 L .891 .618 .518 r
F P
0 g
s
.57169 .26973 m .56979 .25766 L p .53847 .32548 L .333 .162 .494 r
F P
0 g
s
.57024 .28331 m .57169 .26973 L p .53847 .32548 L .333 .162 .494 r
F P
0 g
s
.56559 .29699 m .57024 .28331 L p .53847 .32548 L .333 .162 .494 r
F P
0 g
s
.5582 .30938 m .56559 .29699 L p .53847 .32548 L .333 .162 .494 r
F P
0 g
s
.53847 .32548 m .54884 .31921 L .5582 .30938 L p .333 .162 .494 r
F P
0 g
s
.51143 .30012 m .54884 .31921 L .53847 .32548 L closepath p .627 .853 .985 r
F P
0 g
s
.5 .30611 m .51143 .30012 L .53847 .32548 L closepath p .627 .853 .985 r
F P
0 g
s
.18534 .26973 m .18496 .25766 L p .15374 .32548 L .243 .068 .434 r
F P
0 g
s
.18293 .28331 m .18534 .26973 L p .15374 .32548 L .243 .068 .434 r
F P
0 g
s
.17796 .29699 m .18293 .28331 L p .15374 .32548 L .243 .068 .434 r
F P
0 g
s
.17093 .30938 m .17796 .29699 L p .15374 .32548 L .243 .068 .434 r
F P
0 g
s
.15374 .32548 m .16257 .31921 L .17093 .30938 L p .243 .068 .434 r
F P
0 g
s
.11734 .30012 m .16257 .31921 L .15374 .32548 L closepath p .634 .849 .982 r
F P
0 g
s
.10731 .30611 m .11734 .30012 L .15374 .32548 L closepath p .634 .849 .982 r
F P
0 g
s
.26916 .32548 m .30365 .30611 L .31589 .3079 L closepath p .515 .866 .99 r
F P
0 g
s
.23514 .26973 m .23779 .25766 L p .26916 .32548 L .913 .644 .516 r
F P
0 g
s
.2361 .28331 m .23514 .26973 L p .26916 .32548 L .913 .644 .516 r
F P
0 g
s
.24059 .29699 m .2361 .28331 L p .26916 .32548 L .913 .644 .516 r
F P
0 g
s
.24816 .30938 m .24059 .29699 L p .26916 .32548 L .913 .644 .516 r
F P
0 g
s
.26916 .32548 m .25803 .31921 L .24816 .30938 L p .913 .644 .516 r
F P
0 g
s
.26916 .32548 m .25803 .31921 L .30365 .30611 L closepath p .502 .756 .987 r
F P
0 g
s
.65389 .32548 m .69635 .30611 L .70679 .3079 L closepath p .498 .864 .986 r
F P
0 g
s
.62149 .26973 m .62262 .25766 L p .65389 .32548 L .934 .643 .467 r
F P
0 g
s
.62341 .28331 m .62149 .26973 L p .65389 .32548 L .934 .643 .467 r
F P
0 g
s
.62822 .29699 m .62341 .28331 L p .65389 .32548 L .934 .643 .467 r
F P
0 g
s
.63543 .30938 m .62822 .29699 L p .65389 .32548 L .934 .643 .467 r
F P
0 g
s
.65389 .32548 m .6443 .31921 L .63543 .30938 L p .934 .643 .467 r
F P
0 g
s
.65389 .32548 m .6443 .31921 L .69635 .30611 L closepath p .513 .755 .984 r
F P
0 g
s
.56759 .03005 m .57179 .03115 L p .57323 .1066 L .969 .708 .283 r
F P
0 g
s
.57179 .03115 m .56759 .03005 L p .57806 .11556 L .969 .708 .283 r
F P
0 g
s
.62611 .03005 m .62059 .03115 L p .62301 .1066 L 0 0 .37 r
F P
0 g
s
.62611 .03005 m .56759 .03005 L .57179 .03115 L closepath p .126 .671 .822 r
F P
0 g
s
.62059 .03115 m .62611 .03005 L .57179 .03115 L closepath p .126 .671 .822 r
F P
0 g
s
.62059 .03115 m .62611 .03005 L p .61709 .11556 L 0 0 .37 r
F P
0 g
s
.18018 .03005 m .18703 .03115 L p .18075 .1066 L .992 .743 .436 r
F P
0 g
s
.18703 .03115 m .18018 .03005 L p .18776 .11556 L .992 .743 .436 r
F P
0 g
s
.23871 .03005 m .18018 .03005 L .18703 .03115 L closepath p .126 .671 .822 r
F P
0 g
s
.23584 .03115 m .23871 .03005 L .18703 .03115 L closepath p .126 .671 .822 r
F P
0 g
s
.23871 .03005 m .23584 .03115 L p .23054 .1066 L 0 0 .17 r
F P
0 g
s
.23584 .03115 m .23871 .03005 L p .22679 .11556 L 0 0 .17 r
F P
0 g
s
.42821 .41824 m .42262 .41107 L .3794 .41824 L closepath p .586 .802 .982 r
F P
0 g
s
.42262 .41107 m .42821 .41824 L p .4152 .4921 L .99 .734 .377 r
F P
0 g
s
.42821 .41824 m .42262 .41107 L p .42098 .49901 L .99 .734 .377 r
F P
0 g
s
.46082 .40021 m .42262 .41107 L .42821 .41824 L closepath p .518 .766 .987 r
F P
0 g
s
.47129 .40625 m .46082 .40021 L .42821 .41824 L closepath p .518 .768 .987 r
F P
0 g
s
.42262 .41107 m .38393 .41107 L .3794 .41824 L closepath p .586 .802 .982 r
F P
0 g
s
.38393 .41107 m .3794 .41824 L p .38613 .4921 L 0 0 .292 r
F P
0 g
s
.3794 .41824 m .33358 .40625 L .32474 .4159 L closepath p .759 .831 .907 r
F P
0 g
s
.3794 .41824 m .38393 .41107 L .33358 .40625 L closepath p .618 .844 .986 r
F P
0 g
s
.3794 .41824 m .38393 .41107 L p .38147 .49901 L 0 0 .292 r
F P
0 g
s
.80951 .41107 m .77082 .41107 L .76418 .41824 L closepath p .586 .802 .982 r
F P
0 g
s
.81299 .41824 m .80951 .41107 L .76418 .41824 L closepath p .586 .802 .982 r
F P
0 g
s
.77082 .41107 m .76418 .41824 L p .78347 .4921 L .053 0 .441 r
F P
0 g
s
.76418 .41824 m .72383 .40625 L .71397 .4159 L closepath p .758 .844 .916 r
F P
0 g
s
.76418 .41824 m .77082 .41107 L .72383 .40625 L closepath p .611 .847 .988 r
F P
0 g
s
.76418 .41824 m .77082 .41107 L p .77658 .49901 L .053 0 .441 r
F P
0 g
s
.80951 .41107 m .81299 .41824 L p .81254 .4921 L .927 .667 .182 r
F P
0 g
s
.81299 .41824 m .80951 .41107 L p .81609 .49901 L .927 .667 .182 r
F P
0 g
s
.85264 .40021 m .80951 .41107 L .81299 .41824 L closepath p .526 .765 .984 r
F P
0 g
s
.86154 .40625 m .85264 .40021 L .81299 .41824 L closepath p .526 .766 .985 r
F P
0 g
s
.53502 .23849 m .56979 .25766 L .57169 .26973 L closepath p .937 .587 .331 r
F P
0 g
s
.53502 .23849 m .52965 .22879 L .56979 .25766 L closepath p .816 .333 0 r
F P
0 g
s
.14285 .23849 m .18496 .25766 L .18534 .26973 L closepath p .925 .606 .418 r
F P
0 g
s
.14285 .23849 m .13935 .22879 L .18496 .25766 L closepath p .857 .414 .148 r
F P
0 g
s
.23779 .25766 m .26889 .23849 L .26617 .25081 L closepath p .086 0 .271 r
F P
0 g
s
.23514 .26973 m .23779 .25766 L .26617 .25081 L closepath p .086 0 .271 r
F P
0 g
s
.62262 .25766 m .66107 .23849 L .65989 .25081 L closepath p .225 .021 .379 r
F P
0 g
s
.62149 .26973 m .62262 .25766 L .65989 .25081 L closepath p .225 .021 .379 r
F P
0 g
s
.4389 .48278 m .43617 .49285 L p .4152 .4921 L .99 .734 .377 r
F P
0 g
s
.43617 .49285 m .4389 .48278 L p .42098 .49901 L .99 .734 .377 r
F P
0 g
s
.4927 .46924 m .4389 .48278 L .43617 .49285 L closepath p .315 0 .216 r
F P
0 g
s
.4927 .46924 m .49436 .4562 L .4389 .48278 L closepath p .403 .163 .432 r
F P
0 g
s
.36858 .48278 m .37023 .49285 L p .38613 .4921 L 0 0 .292 r
F P
0 g
s
.36858 .48278 m .31144 .46924 L .31527 .47995 L closepath p .814 .395 .25 r
F P
0 g
s
.37023 .49285 m .36858 .48278 L .31527 .47995 L closepath p .816 .399 .254 r
F P
0 g
s
.37023 .49285 m .36858 .48278 L p .38147 .49901 L 0 0 .292 r
F P
0 g
s
.75362 .48278 m .75744 .49285 L p .78347 .4921 L .053 0 .441 r
F P
0 g
s
.75362 .48278 m .70316 .46924 L .70898 .47995 L closepath p .804 .352 .167 r
F P
0 g
s
.75744 .49285 m .75362 .48278 L .70898 .47995 L closepath p .806 .357 .172 r
F P
0 g
s
.75744 .49285 m .75362 .48278 L p .77658 .49901 L .053 0 .441 r
F P
0 g
s
.82393 .48278 m .82338 .49285 L p .81254 .4921 L .927 .667 .182 r
F P
0 g
s
.82338 .49285 m .82393 .48278 L p .81609 .49901 L .927 .667 .182 r
F P
0 g
s
.88442 .46924 m .82393 .48278 L .82338 .49285 L closepath p .376 .055 .288 r
F P
0 g
s
.88442 .46924 m .88453 .4562 L .82393 .48278 L closepath p .446 .217 .472 r
F P
0 g
s
.47061 .29883 m .46561 .28897 L p .48866 .3079 L .387 .199 .499 r
F P
0 g
s
.46561 .28897 m .47061 .29883 L p .5 .30611 L .387 .199 .499 r
F P
0 g
s
.43326 .28012 m .47061 .29883 L .46561 .28897 L closepath p .835 .366 .051 r
F P
0 g
s
.42883 .27039 m .43326 .28012 L .46561 .28897 L closepath p .836 .366 .052 r
F P
0 g
s
.85068 .28897 m .8575 .29883 L p .89269 .30611 L .436 .253 .533 r
F P
0 g
s
.82767 .28012 m .8575 .29883 L .85068 .28897 L closepath p .762 .258 0 r
F P
0 g
s
.82125 .27039 m .82767 .28012 L .85068 .28897 L closepath p .762 .259 0 r
F P
0 g
s
.08372 .29883 m .08054 .28897 L p .09775 .3079 L .321 .126 .452 r
F P
0 g
s
.72284 .29883 m .72692 .28897 L p .70679 .3079 L .908 .615 .478 r
F P
0 g
s
.72692 .28897 m .76738 .27039 L .76796 .25812 L closepath p .259 .057 .405 r
F P
0 g
s
.72692 .28897 m .72284 .29883 L .76738 .27039 L closepath p .118 0 .127 r
F P
0 g
s
.72692 .28897 m .72284 .29883 L p .69635 .30611 L .908 .615 .478 r
F P
0 g
s
.33594 .29883 m .34185 .28897 L p .31589 .3079 L .891 .618 .518 r
F P
0 g
s
.34185 .28897 m .37496 .27039 L .37709 .25812 L closepath p .136 0 .311 r
F P
0 g
s
.34185 .28897 m .33594 .29883 L .37496 .27039 L closepath p 0 0 0 r
F P
0 g
s
.34185 .28897 m .33594 .29883 L p .30365 .30611 L .891 .618 .518 r
F P
0 g
s
.6057 .12097 m .58685 .12097 L .58276 .12048 L closepath p .056 .621 .761 r
F P
0 g
s
.26876 .12994 m .22679 .11556 L .23054 .1066 L closepath p .65 .822 .966 r
F P
0 g
s
.28674 .11252 m .27806 .12287 L .26876 .12994 L p .249 .075 .438 r
F P
0 g
s
.29389 .09993 m .28674 .11252 L p .26876 .12994 L .249 .075 .438 r
F P
0 g
s
.29877 .08638 m .29389 .09993 L p .26876 .12994 L .249 .075 .438 r
F P
0 g
s
.3009 .07328 m .29877 .08638 L p .26876 .12994 L .249 .075 .438 r
F P
0 g
s
.30006 .06195 m .3009 .07328 L p .26876 .12994 L .249 .075 .438 r
F P
0 g
s
.27806 .12287 m .26876 .12994 L .23054 .1066 L closepath p .649 .822 .966 r
F P
0 g
s
.51929 .11252 m .52847 .12287 L .53854 .12994 L p .933 .644 .471 r
F P
0 g
s
.51196 .09993 m .51929 .11252 L p .53854 .12994 L .933 .644 .471 r
F P
0 g
s
.50723 .08638 m .51196 .09993 L p .53854 .12994 L .933 .644 .471 r
F P
0 g
s
.50559 .07328 m .50723 .08638 L p .53854 .12994 L .933 .644 .471 r
F P
0 g
s
.50718 .06195 m .50559 .07328 L p .53854 .12994 L .933 .644 .471 r
F P
0 g
s
.57806 .11556 m .53854 .12994 L .52847 .12287 L closepath p .565 .757 .968 r
F P
0 g
s
.57806 .11556 m .58276 .12048 L .53854 .12994 L closepath p .531 .856 .996 r
F P
0 g
s
.65416 .12994 m .61709 .11556 L .62301 .1066 L closepath p .646 .825 .969 r
F P
0 g
s
.67469 .11252 m .66501 .12287 L .65416 .12994 L p .338 .167 .497 r
F P
0 g
s
.6822 .09993 m .67469 .11252 L p .65416 .12994 L .338 .167 .497 r
F P
0 g
s
.68676 .08638 m .6822 .09993 L p .65416 .12994 L .338 .167 .497 r
F P
0 g
s
.68792 .07328 m .68676 .08638 L p .65416 .12994 L .338 .167 .497 r
F P
0 g
s
.68557 .06195 m .68792 .07328 L p .65416 .12994 L .338 .167 .497 r
F P
0 g
s
.66501 .12287 m .65416 .12994 L .62301 .1066 L closepath p .645 .825 .969 r
F P
0 g
s
.13133 .11252 m .14152 .12287 L .15313 .12994 L p .912 .644 .519 r
F P
0 g
s
.12364 .09993 m .13133 .11252 L p .15313 .12994 L .912 .644 .519 r
F P
0 g
s
.11924 .08638 m .12364 .09993 L p .15313 .12994 L .912 .644 .519 r
F P
0 g
s
.11857 .07328 m .11924 .08638 L p .15313 .12994 L .912 .644 .519 r
F P
0 g
s
.12168 .06195 m .11857 .07328 L p .15313 .12994 L .912 .644 .519 r
F P
0 g
s
.18776 .11556 m .15313 .12994 L .14152 .12287 L closepath p .56 .759 .971 r
F P
0 g
s
.18776 .11556 m .195 .12048 L .15313 .12994 L closepath p .542 .856 .997 r
F P
0 g
s
.3009 .07328 m .30006 .06195 L p .27806 .12287 L .249 .075 .438 r
F P
0 g
s
.30006 .06195 m .24165 .04107 L .24072 .03344 L closepath p .8 .338 .137 r
F P
0 g
s
.30006 .06195 m .3009 .07328 L .24165 .04107 L closepath p .872 .539 .419 r
F P
0 g
s
.50559 .07328 m .50718 .06195 L p .52847 .12287 L .933 .644 .471 r
F P
0 g
s
.56167 .05222 m .50559 .07328 L .50718 .06195 L closepath p .36 .109 .392 r
F P
0 g
s
.56224 .04107 m .56167 .05222 L .50718 .06195 L closepath p .36 .11 .393 r
F P
0 g
s
.68792 .07328 m .68557 .06195 L p .66501 .12287 L .338 .167 .497 r
F P
0 g
s
.68557 .06195 m .63387 .04107 L .6307 .03344 L closepath p .771 .272 .019 r
F P
0 g
s
.68557 .06195 m .68792 .07328 L .63387 .04107 L closepath p .881 .521 .36 r
F P
0 g
s
.11857 .07328 m .12168 .06195 L p .14152 .12287 L .912 .644 .519 r
F P
0 g
s
.16779 .05222 m .11857 .07328 L .12168 .06195 L closepath p .286 .02 .323 r
F P
0 g
s
.17003 .04107 m .16779 .05222 L .12168 .06195 L closepath p .286 .021 .325 r
F P
0 g
s
.5218 .2905 m .5582 .30938 L .54884 .31921 L closepath p .778 .873 .918 r
F P
0 g
s
.51143 .30012 m .5218 .2905 L .54884 .31921 L closepath p .778 .873 .918 r
F P
0 g
s
.12685 .2905 m .17093 .30938 L .16257 .31921 L closepath p .779 .856 .908 r
F P
0 g
s
.11734 .30012 m .12685 .2905 L .16257 .31921 L closepath p .779 .856 .908 r
F P
0 g
s
.25803 .31921 m .29152 .30012 L .30365 .30611 L closepath p .502 .756 .987 r
F P
0 g
s
.25803 .31921 m .24816 .30938 L .29152 .30012 L closepath p .46 .624 .922 r
F P
0 g
s
.6443 .31921 m .68561 .30012 L .69635 .30611 L closepath p .513 .755 .984 r
F P
0 g
s
.6443 .31921 m .63543 .30938 L .68561 .30012 L closepath p .487 .626 .913 r
F P
0 g
s
.51121 .22054 m .52143 .22262 L p .48866 .3079 L .387 .199 .499 r
F P
0 g
s
.52143 .22262 m .51121 .22054 L p .5 .30611 L .387 .199 .499 r
F P
0 g
s
.47098 .19836 m .51121 .22054 L .52143 .22262 L closepath p .005 .514 .862 r
F P
0 g
s
.47098 .19836 m .46075 .2012 L .51121 .22054 L closepath p .404 .757 .994 r
F P
0 g
s
.90971 .22262 m .89751 .22054 L p .89269 .30611 L .436 .253 .533 r
F P
0 g
s
.86551 .19836 m .89751 .22054 L .90971 .22262 L closepath p .101 .564 .911 r
F P
0 g
s
.86551 .19836 m .85327 .2012 L .89751 .22054 L closepath p .421 .759 .995 r
F P
0 g
s
.1249 .22054 m .13315 .22262 L p .09775 .3079 L .321 .126 .452 r
F P
0 g
s
.68194 .22054 m .67271 .22262 L p .70679 .3079 L .908 .615 .478 r
F P
0 g
s
.68194 .22054 m .72629 .19836 L .71814 .19987 L p .428 .871 .828 r
F P
0 g
s
.718 .19994 m .68194 .22054 L p .71814 .19987 L .428 .871 .828 r
F P
0 g
s
.67271 .22262 m .68194 .22054 L .71811 .19987 L closepath p .429 .871 .829 r
F P
0 g
s
.67271 .22262 m .68194 .22054 L p .69635 .30611 L .908 .615 .478 r
F P
0 g
s
.67271 .22262 m .6655 .22879 L p .70679 .3079 L .908 .615 .478 r
F P
0 g
s
.6655 .22879 m .67271 .22262 L p .69635 .30611 L .908 .615 .478 r
F P
0 g
s
.71181 .20566 m .6655 .22879 L .67269 .22264 L p 0 0 0 r
F P
0 g
s
.67269 .22264 m .67271 .22262 L .67281 .22258 L p 0 0 0 r
F P
0 g
s
.67281 .22258 m .71181 .20566 L p .67269 .22264 L 0 0 0 r
F P
0 g
s
.71814 .19987 m .71811 .19987 L .718 .19994 L p .428 .871 .828 r
F P
0 g
s
.29564 .22054 m .28443 .22262 L p .31589 .3079 L .891 .618 .518 r
F P
0 g
s
.29564 .22054 m .33176 .19836 L .32134 .19987 L closepath p .507 .911 .888 r
F P
0 g
s
.28443 .22262 m .29564 .22054 L .32134 .19987 L closepath p .507 .911 .889 r
F P
0 g
s
.28443 .22262 m .29564 .22054 L p .30365 .30611 L .891 .618 .518 r
F P
0 g
s
.53697 .25081 m .57169 .26973 L .57024 .28331 L closepath p .955 .727 .553 r
F P
0 g
s
.53697 .25081 m .53502 .23849 L .57169 .26973 L closepath p .937 .586 .331 r
F P
0 g
s
.14326 .25081 m .18534 .26973 L .18293 .28331 L closepath p .929 .714 .59 r
F P
0 g
s
.14326 .25081 m .14285 .23849 L .18534 .26973 L closepath p .925 .606 .418 r
F P
0 g
s
.23514 .26973 m .26617 .25081 L .26737 .26451 L closepath p .228 .128 .527 r
F P
0 g
s
.2361 .28331 m .23514 .26973 L .26737 .26451 L closepath p .228 .128 .526 r
F P
0 g
s
.62149 .26973 m .65989 .25081 L .66212 .26451 L closepath p .325 .216 .574 r
F P
0 g
s
.62341 .28331 m .62149 .26973 L .66212 .26451 L closepath p .325 .216 .573 r
F P
0 g
s
.42262 .41107 m .41689 .40806 L .38393 .41107 L closepath p .325 .778 .953 r
F P
0 g
s
.41689 .40806 m .42262 .41107 L p .4152 .4921 L .99 .734 .377 r
F P
0 g
s
.42262 .41107 m .41689 .40806 L p .42098 .49901 L .99 .734 .377 r
F P
0 g
s
.45021 .3984 m .41689 .40806 L .42262 .41107 L closepath p .432 .842 .97 r
F P
0 g
s
.46082 .40021 m .45021 .3984 L .42262 .41107 L closepath p .432 .841 .971 r
F P
0 g
s
.3884 .40806 m .38393 .41107 L .39583 .40998 L p .325 .778 .953 r
F P
0 g
s
.39583 .40998 m .41689 .40806 L .3884 .40806 L p .325 .778 .953 r
F P
0 g
s
.3884 .40806 m .38393 .41107 L p .38613 .4921 L 0 0 .292 r
F P
0 g
s
.38393 .41107 m .3884 .40806 L .34327 .40021 L closepath p .299 .739 .966 r
F P
0 g
s
.38393 .41107 m .3884 .40806 L p .38147 .49901 L 0 0 .292 r
F P
0 g
s
.39237 .40957 m .3884 .40806 L p .38613 .4921 L 0 0 .292 r
F P
0 g
s
.35288 .3984 m .34327 .40021 L .36622 .4042 L p .304 .741 .967 r
F P
0 g
s
.36622 .4042 m .3884 .40806 L .35288 .3984 L p .304 .741 .967 r
F P
0 g
s
.37192 .40379 m .35288 .3984 L .3884 .40806 L p .236 0 0 r
F P
0 g
s
.3884 .40806 m .39237 .40957 L p .38147 .49901 L 0 0 .292 r
F P
0 g
s
.36149 .40104 m .35288 .3984 L .37027 .40332 L p .218 0 0 r
F P
0 g
s
.37027 .40332 m .39237 .40957 L .36149 .40104 L p .218 0 0 r
F P
0 g
s
.38393 .41107 m .34327 .40021 L .33358 .40625 L closepath p .616 .844 .986 r
F P
0 g
s
.35288 .3984 m .34327 .40021 L p .34986 .48322 L .292 .12 .467 r
F P
0 g
s
.34327 .40021 m .35288 .3984 L .29996 .38205 L closepath p .313 .734 .975 r
F P
0 g
s
.37023 .49285 m .31527 .47995 L .32172 .48728 L closepath p .667 .129 0 r
F P
0 g
s
.34327 .40021 m .35288 .3984 L p .3399 .48907 L .292 .12 .467 r
F P
0 g
s
.36149 .40104 m .35288 .3984 L p .34986 .48322 L .292 .12 .467 r
F P
0 g
s
.35288 .3984 m .36149 .40104 L p .3399 .48907 L .292 .12 .467 r
F P
0 g
s
.36824 .40797 m .36149 .40104 L p .34986 .48322 L .292 .12 .467 r
F P
0 g
s
.36149 .40104 m .36824 .40797 L p .3399 .48907 L .292 .12 .467 r
F P
0 g
s
.36149 .40104 m .36824 .40797 L .34747 .39741 L p .626 .063 0 r
F P
0 g
s
.35288 .3984 m .36146 .40104 L p .32712 .38719 L 0 .397 .732 r
F P
0 g
s
.36146 .40104 m .36149 .40104 L .36131 .40097 L p 0 .397 .732 r
F P
0 g
s
.36131 .40097 m .32712 .38719 L p .36146 .40104 L 0 .397 .732 r
F P
0 g
s
.32712 .38719 m .31068 .38057 L .35288 .3984 L p 0 .397 .732 r
F P
0 g
s
.35288 .3984 m .31068 .38057 L .29996 .38205 L closepath p .314 .734 .975 r
F P
0 g
s
.36149 .40104 m .32025 .38358 L .31068 .38057 L closepath p 0 .398 .733 r
F P
0 g
s
.36824 .40797 m .32772 .39087 L .32027 .3836 L p .624 .062 0 r
F P
0 g
s
.32027 .3836 m .32025 .38358 L .32039 .38365 L p .624 .062 0 r
F P
0 g
s
.32039 .38365 m .36824 .40797 L p .32027 .3836 L .624 .062 0 r
F P
0 g
s
.34747 .39741 m .32025 .38358 L .36149 .40104 L p .626 .063 0 r
F P
0 g
s
.3884 .40806 m .39237 .40957 L .37192 .40379 L p .236 0 0 r
F P
0 g
s
.77782 .40806 m .77082 .41107 L .78363 .40998 L p .325 .778 .953 r
F P
0 g
s
.78363 .40998 m .80631 .40806 L .77782 .40806 L p .325 .778 .953 r
F P
0 g
s
.80951 .41107 m .80631 .40806 L .77082 .41107 L closepath p .325 .778 .953 r
F P
0 g
s
.78451 .40957 m .77782 .40806 L .78684 .40858 L p .167 0 0 r
F P
0 g
s
.78684 .40858 m .8037 .40957 L .78451 .40957 L p .167 0 0 r
F P
0 g
s
.78451 .40957 m .77782 .40806 L p .78347 .4921 L .053 0 .441 r
F P
0 g
s
.77782 .40806 m .78451 .40957 L p .77658 .49901 L .053 0 .441 r
F P
0 g
s
.79022 .41556 m .78451 .40957 L p .78347 .4921 L .053 0 .441 r
F P
0 g
s
.78451 .40957 m .79022 .41556 L p .77658 .49901 L .053 0 .441 r
F P
0 g
s
.78451 .40957 m .79022 .41556 L .78054 .41125 L p .583 .008 0 r
F P
0 g
s
.80631 .40806 m .8037 .40957 L .77782 .40806 L closepath p .167 0 0 r
F P
0 g
s
.77782 .40806 m .78451 .40957 L .76493 .40379 L p 0 .431 .723 r
F P
0 g
s
.76493 .40379 m .74671 .3984 L .77782 .40806 L p 0 .431 .723 r
F P
0 g
s
.77782 .40806 m .77082 .41107 L p .78347 .4921 L .053 0 .441 r
F P
0 g
s
.77082 .41107 m .77782 .40806 L .7351 .40021 L closepath p .32 .746 .973 r
F P
0 g
s
.77082 .41107 m .77782 .40806 L p .77658 .49901 L .053 0 .441 r
F P
0 g
s
.77782 .40806 m .74671 .3984 L .7351 .40021 L closepath p .324 .747 .974 r
F P
0 g
s
.75755 .40104 m .74671 .3984 L .76336 .40332 L p 0 .444 .738 r
F P
0 g
s
.76336 .40332 m .78451 .40957 L .75755 .40104 L p 0 .444 .738 r
F P
0 g
s
.77082 .41107 m .7351 .40021 L .72383 .40625 L closepath p .609 .847 .989 r
F P
0 g
s
.75755 .40104 m .74671 .3984 L p .75178 .48322 L .367 .199 .516 r
F P
0 g
s
.71264 .38057 m .74671 .3984 L .75751 .40104 L p 0 .472 .817 r
F P
0 g
s
.75751 .40104 m .75755 .40104 L .7574 .40097 L p 0 .472 .817 r
F P
0 g
s
.7574 .40097 m .71264 .38057 L p .75751 .40104 L 0 .472 .817 r
F P
0 g
s
.75744 .49285 m .70898 .47995 L .71765 .48728 L closepath p .614 .049 0 r
F P
0 g
s
.74671 .3984 m .75755 .40104 L p .74016 .48907 L .367 .199 .516 r
F P
0 g
s
.76656 .40797 m .75755 .40104 L p .75178 .48322 L .367 .199 .516 r
F P
0 g
s
.75755 .40104 m .72435 .38358 L .71264 .38057 L closepath p 0 .473 .818 r
F P
0 g
s
.75755 .40104 m .76656 .40797 L p .74016 .48907 L .367 .199 .516 r
F P
0 g
s
.76656 .40797 m .73401 .39087 L .72438 .3836 L p .501 0 0 r
F P
0 g
s
.72438 .3836 m .72435 .38358 L .72447 .38365 L p .501 0 0 r
F P
0 g
s
.72447 .38365 m .76656 .40797 L p .72438 .3836 L .501 0 0 r
F P
0 g
s
.75755 .40104 m .76656 .40797 L .74829 .39741 L p .503 0 0 r
F P
0 g
s
.74829 .39741 m .72435 .38358 L .75755 .40104 L p .503 0 0 r
F P
0 g
s
.78054 .41125 m .75755 .40104 L .78451 .40957 L p .583 .008 0 r
F P
0 g
s
.80631 .40806 m .80951 .41107 L p .81254 .4921 L .927 .667 .182 r
F P
0 g
s
.80951 .41107 m .80631 .40806 L p .81609 .49901 L .927 .667 .182 r
F P
0 g
s
.84403 .3984 m .80631 .40806 L .80951 .41107 L closepath p .413 .836 .962 r
F P
0 g
s
.85264 .40021 m .84403 .3984 L .80951 .41107 L closepath p .414 .836 .963 r
F P
0 g
s
.48866 .3079 m .47854 .30537 L .47061 .29883 L p .387 .199 .499 r
F P
0 g
s
.47061 .29883 m .47854 .30537 L p .5 .30611 L .387 .199 .499 r
F P
0 g
s
.44039 .28632 m .47854 .30537 L .47061 .29883 L closepath p .549 0 0 r
F P
0 g
s
.40964 .27645 m .44039 .28632 L .43326 .28012 L closepath p .585 .01 0 r
F P
0 g
s
.40964 .27645 m .43326 .28012 L .41921 .27551 L p .601 .03 0 r
F P
0 g
s
.41921 .27551 m .40643 .27132 L .40964 .27645 L p .601 .03 0 r
F P
0 g
s
.39003 .27645 m .3946 .27132 L .38468 .27579 L p 0 0 0 r
F P
0 g
s
.38468 .27579 m .36129 .28632 L .39003 .27645 L p 0 0 0 r
F P
0 g
s
.40964 .27645 m .39325 .27685 L p .40338 .27707 L .065 0 0 r
F P
0 g
s
.33594 .29883 m .36953 .28012 L .37496 .27039 L closepath p 0 0 0 r
F P
0 g
s
.36953 .28012 m .33594 .29883 L .32704 .30535 L p 0 0 0 r
F P
0 g
s
.32704 .30535 m .32701 .30537 L .32713 .3053 L p 0 0 0 r
F P
0 g
s
.32713 .3053 m .36953 .28012 L p .32704 .30535 L 0 0 0 r
F P
0 g
s
.33594 .29883 m .32701 .30537 L p .30365 .30611 L .891 .618 .518 r
F P
0 g
s
.36129 .28632 m .36953 .28012 L .35083 .29122 L p 0 0 0 r
F P
0 g
s
.35098 .28835 m .36129 .28632 L .36953 .28012 L p .922 .645 .497 r
F P
0 g
s
.36953 .28012 m .36129 .28632 L .3946 .27132 L closepath p 0 0 0 r
F P
0 g
s
.36953 .28012 m .36129 .28632 L p .3396 .28592 L .922 .645 .497 r
F P
0 g
s
.36129 .28632 m .35098 .28835 L .3396 .28592 L p .922 .645 .497 r
F P
0 g
s
.36129 .28632 m .35098 .28835 L .36809 .28314 L p .311 .801 .789 r
F P
0 g
s
.36809 .28314 m .39003 .27645 L .36129 .28632 L p .311 .801 .789 r
F P
0 g
s
.35083 .29122 m .32701 .30537 L .36129 .28632 L p 0 0 0 r
F P
0 g
s
.32701 .30537 m .31589 .3079 L .30365 .30611 L p .891 .618 .518 r
F P
0 g
s
.31589 .3079 m .35098 .28835 L .36125 .28633 L p .456 .886 .85 r
F P
0 g
s
.36125 .28633 m .36129 .28632 L .36112 .2864 L p .456 .886 .85 r
F P
0 g
s
.36112 .2864 m .31589 .3079 L p .36125 .28633 L .456 .886 .85 r
F P
0 g
s
.38436 .27707 m .39003 .27645 L .36972 .28264 L p .298 .792 .776 r
F P
0 g
s
.36972 .28264 m .35098 .28835 L .38436 .27707 L p .298 .792 .776 r
F P
0 g
s
.37496 .27039 m .36953 .28012 L .39765 .26225 L closepath p .189 0 .092 r
F P
0 g
s
.37114 .23077 m .39591 .22164 L .39192 .20785 L closepath p .509 .527 .811 r
F P
0 g
s
.37114 .23077 m .37577 .24449 L .39591 .22164 L closepath p .472 .412 .708 r
F P
0 g
s
.37577 .24449 m .39832 .23619 L .39591 .22164 L closepath p .467 .404 .703 r
F P
0 g
s
.37577 .24449 m .37709 .25812 L .39832 .23619 L closepath p .413 .268 .573 r
F P
0 g
s
.37709 .25812 m .39892 .25016 L .39832 .23619 L closepath p .411 .264 .57 r
F P
0 g
s
.37709 .25812 m .37496 .27039 L .39892 .25016 L closepath p .327 .082 .382 r
F P
0 g
s
.37496 .27039 m .39765 .26225 L .39892 .25016 L closepath p .331 .088 .386 r
F P
0 g
s
.36953 .28012 m .3946 .27132 L .39765 .26225 L closepath p .202 0 .109 r
F P
0 g
s
.39591 .22164 m .39192 .20785 L p .38436 .27707 L .989 .733 .37 r
F P
0 g
s
.39832 .23619 m .39591 .22164 L p .38436 .27707 L .989 .733 .37 r
F P
0 g
s
.39892 .25016 m .39832 .23619 L p .38436 .27707 L .989 .733 .37 r
F P
0 g
s
.36364 .21823 m .37114 .23077 L .39192 .20785 L closepath p .513 .534 .815 r
F P
0 g
s
.36364 .21823 m .39192 .20785 L .38669 .19608 L closepath p .538 .645 .902 r
F P
0 g
s
.39192 .20785 m .38669 .19608 L p .38436 .27707 L .989 .733 .37 r
F P
0 g
s
.39765 .26225 m .39892 .25016 L p .38436 .27707 L .989 .733 .37 r
F P
0 g
s
.35396 .20805 m .36364 .21823 L .38669 .19608 L closepath p .541 .649 .905 r
F P
0 g
s
.35396 .20805 m .38669 .19608 L .38072 .18746 L closepath p .548 .76 .976 r
F P
0 g
s
.38669 .19608 m .38072 .18746 L p .38436 .27707 L .989 .733 .37 r
F P
0 g
s
.3946 .27132 m .39765 .26225 L p .38436 .27707 L .989 .733 .37 r
F P
0 g
s
.34299 .2012 m .35396 .20805 L .38072 .18746 L closepath p .549 .762 .976 r
F P
0 g
s
.34299 .2012 m .38072 .18746 L .37454 .18286 L closepath p .511 .856 .994 r
F P
0 g
s
.38072 .18746 m .37454 .18286 L p .38436 .27707 L .989 .733 .37 r
F P
0 g
s
.38436 .27707 m .39003 .27645 L .3946 .27132 L p .989 .733 .37 r
F P
0 g
s
.3946 .27132 m .39003 .27645 L p .37811 .27301 L .989 .733 .37 r
F P
0 g
s
.33176 .19836 m .34299 .2012 L .37454 .18286 L closepath p .511 .855 .994 r
F P
0 g
s
.33176 .19836 m .37454 .18286 L .36891 .18281 L p .356 .83 .83 r
F P
0 g
s
.36891 .18281 m .36876 .18281 L .36787 .18318 L p .356 .83 .83 r
F P
0 g
s
.36787 .18318 m .33176 .19836 L p .36891 .18281 L .356 .83 .83 r
F P
0 g
s
.34299 .2012 m .33176 .19836 L p .35098 .28835 L .922 .645 .497 r
F P
0 g
s
.33176 .19836 m .34299 .2012 L p .3396 .28592 L .922 .645 .497 r
F P
0 g
s
.33176 .19836 m .32134 .19987 L p .35098 .28835 L .922 .645 .497 r
F P
0 g
s
.32134 .19987 m .33176 .19836 L .36876 .18281 L closepath p .359 .832 .836 r
F P
0 g
s
.32134 .19987 m .33176 .19836 L p .3396 .28592 L .922 .645 .497 r
F P
0 g
s
.32134 .19987 m .31277 .20566 L p .35098 .28835 L .922 .645 .497 r
F P
0 g
s
.31277 .20566 m .32134 .19987 L p .3396 .28592 L .922 .645 .497 r
F P
0 g
s
.36395 .18739 m .31277 .20566 L .32113 .20001 L p 0 0 0 r
F P
0 g
s
.32113 .20001 m .32134 .19987 L .32229 .19959 L p 0 0 0 r
F P
0 g
s
.32229 .19959 m .36395 .18739 L p .32113 .20001 L 0 0 0 r
F P
0 g
s
.37454 .18286 m .36876 .18281 L p .38436 .27707 L .989 .733 .37 r
F P
0 g
s
.39003 .27645 m .38436 .27707 L .37811 .27301 L p .989 .733 .37 r
F P
0 g
s
.36876 .18281 m .36395 .18739 L p .38436 .27707 L .989 .733 .37 r
F P
0 g
s
.37496 .27039 m .37709 .25812 L p .35098 .28835 L .922 .645 .497 r
F P
0 g
s
.37709 .25812 m .37496 .27039 L p .3396 .28592 L .922 .645 .497 r
F P
0 g
s
.37192 .2646 m .37811 .27301 L .38436 .27707 L p .989 .733 .37 r
F P
0 g
s
.37577 .24449 m .37114 .23077 L p .35098 .28835 L .922 .645 .497 r
F P
0 g
s
.37114 .23077 m .37577 .24449 L p .3396 .28592 L .922 .645 .497 r
F P
0 g
s
.37709 .25812 m .37577 .24449 L p .35098 .28835 L .922 .645 .497 r
F P
0 g
s
.37577 .24449 m .37709 .25812 L p .3396 .28592 L .922 .645 .497 r
F P
0 g
s
.36642 .25262 m .37192 .2646 L p .38436 .27707 L .989 .733 .37 r
F P
0 g
s
.37114 .23077 m .36364 .21823 L p .35098 .28835 L .922 .645 .497 r
F P
0 g
s
.36364 .21823 m .37114 .23077 L p .3396 .28592 L .922 .645 .497 r
F P
0 g
s
.36218 .23828 m .36642 .25262 L p .38436 .27707 L .989 .733 .37 r
F P
0 g
s
.36364 .21823 m .35396 .20805 L p .35098 .28835 L .922 .645 .497 r
F P
0 g
s
.35396 .20805 m .36364 .21823 L p .3396 .28592 L .922 .645 .497 r
F P
0 g
s
.35967 .22306 m .36218 .23828 L p .38436 .27707 L .989 .733 .37 r
F P
0 g
s
.35913 .20855 m .35967 .22306 L p .38436 .27707 L .989 .733 .37 r
F P
0 g
s
.36062 .19625 m .35913 .20855 L p .38436 .27707 L .989 .733 .37 r
F P
0 g
s
.36395 .18739 m .36062 .19625 L p .38436 .27707 L .989 .733 .37 r
F P
0 g
s
.38436 .27707 m .37811 .27301 L .39113 .27449 L p .382 .798 .977 r
F P
0 g
s
.39325 .27685 m .38436 .27707 L .39499 .27707 L p .065 0 0 r
F P
0 g
s
.39499 .27707 m .40338 .27707 L p .39325 .27685 L .065 0 0 r
F P
0 g
s
.40964 .27645 m .41388 .27707 L .44039 .28632 L closepath p 0 .443 .74 r
F P
0 g
s
.40338 .27707 m .41388 .27707 L .40964 .27645 L p .065 0 0 r
F P
0 g
s
.39003 .27645 m .40964 .27645 L .40643 .27132 L closepath p .449 0 0 r
F P
0 g
s
.3946 .27132 m .39003 .27645 L .40643 .27132 L closepath p .449 0 0 r
F P
0 g
s
.39003 .27645 m .38436 .27707 L .40964 .27645 L closepath p .065 0 0 r
F P
0 g
s
.39113 .27449 m .41388 .27707 L .38436 .27707 L p .382 .798 .977 r
F P
0 g
s
.44039 .28632 m .41388 .27707 L .42618 .28096 L p 0 .457 .751 r
F P
0 g
s
.46179 .29441 m .43326 .28012 L .44039 .28632 L p .551 0 0 r
F P
0 g
s
.44956 .28835 m .44039 .28632 L .43326 .28012 L p .298 .125 .471 r
F P
0 g
s
.43326 .28012 m .44039 .28632 L p .4599 .28592 L .298 .125 .471 r
F P
0 g
s
.44039 .28632 m .44956 .28835 L .4599 .28592 L p .298 .125 .471 r
F P
0 g
s
.42618 .28096 m .44956 .28835 L .44039 .28632 L p 0 .457 .751 r
F P
0 g
s
.44039 .28632 m .47061 .29883 L .46179 .29441 L p .551 0 0 r
F P
0 g
s
.8575 .29883 m .86744 .30537 L p .89269 .30611 L .436 .253 .533 r
F P
0 g
s
.83704 .28632 m .86744 .30537 L .8575 .29883 L closepath p .401 0 0 r
F P
0 g
s
.8103 .27645 m .83704 .28632 L .82767 .28012 L closepath p .495 0 0 r
F P
0 g
s
.8103 .27645 m .82767 .28012 L .81547 .27551 L p .512 0 0 r
F P
0 g
s
.81547 .27551 m .80437 .27132 L .8103 .27645 L p .512 0 0 r
F P
0 g
s
.79069 .27645 m .79255 .27132 L .78224 .27579 L p .1 0 0 r
F P
0 g
s
.78224 .27579 m .75793 .28632 L .79069 .27645 L p .1 0 0 r
F P
0 g
s
.8103 .27645 m .79577 .27685 L p .80692 .27707 L .065 0 0 r
F P
0 g
s
.75793 .28632 m .76394 .28012 L .74282 .29122 L p 0 0 0 r
F P
0 g
s
.74989 .28835 m .75793 .28632 L .76394 .28012 L p .942 .641 .438 r
F P
0 g
s
.76394 .28012 m .75793 .28632 L .79255 .27132 L closepath p .082 0 0 r
F P
0 g
s
.72284 .29883 m .76394 .28012 L .76738 .27039 L closepath p .119 0 .128 r
F P
0 g
s
.76394 .28012 m .72284 .29883 L .71594 .30535 L p 0 0 0 r
F P
0 g
s
.71594 .30535 m .71592 .30537 L .71605 .3053 L p 0 0 0 r
F P
0 g
s
.71605 .3053 m .76394 .28012 L p .71594 .30535 L 0 0 0 r
F P
0 g
s
.74282 .29122 m .71592 .30537 L .75793 .28632 L p 0 0 0 r
F P
0 g
s
.70679 .3079 m .71592 .30537 L .72284 .29883 L p .908 .615 .478 r
F P
0 g
s
.72284 .29883 m .71592 .30537 L p .69635 .30611 L .908 .615 .478 r
F P
0 g
s
.71592 .30537 m .70679 .3079 L .69635 .30611 L p .908 .615 .478 r
F P
0 g
s
.70679 .3079 m .74989 .28835 L .7579 .28633 L p .366 .832 .775 r
F P
0 g
s
.7579 .28633 m .75793 .28632 L .75775 .2864 L p .366 .832 .775 r
F P
0 g
s
.75775 .2864 m .70679 .3079 L p .7579 .28633 L .366 .832 .775 r
F P
0 g
s
.76394 .28012 m .75793 .28632 L p .74059 .28592 L .942 .641 .438 r
F P
0 g
s
.75793 .28632 m .74989 .28835 L .74059 .28592 L p .942 .641 .438 r
F P
0 g
s
.75793 .28632 m .74989 .28835 L .76777 .28314 L p .231 .743 .715 r
F P
0 g
s
.76777 .28314 m .79069 .27645 L .75793 .28632 L p .231 .743 .715 r
F P
0 g
s
.78789 .27707 m .79069 .27645 L .76948 .28264 L p .216 .731 .699 r
F P
0 g
s
.76948 .28264 m .74989 .28835 L .78789 .27707 L p .216 .731 .699 r
F P
0 g
s
.76069 .23077 m .78891 .22164 L .78571 .20785 L closepath p .529 .534 .804 r
F P
0 g
s
.76069 .23077 m .76565 .24449 L .78891 .22164 L closepath p .5 .432 .711 r
F P
0 g
s
.76565 .24449 m .79138 .23619 L .78891 .22164 L closepath p .496 .426 .707 r
F P
0 g
s
.76565 .24449 m .76796 .25812 L .79138 .23619 L closepath p .455 .311 .595 r
F P
0 g
s
.76796 .25812 m .79289 .25016 L .79138 .23619 L closepath p .453 .308 .593 r
F P
0 g
s
.76796 .25812 m .76738 .27039 L .79289 .25016 L closepath p .39 .158 .438 r
F P
0 g
s
.76738 .27039 m .79329 .26225 L .79289 .25016 L closepath p .393 .162 .441 r
F P
0 g
s
.76738 .27039 m .76394 .28012 L .79329 .26225 L closepath p .282 0 .197 r
F P
0 g
s
.76394 .28012 m .79255 .27132 L .79329 .26225 L closepath p .292 0 .21 r
F P
0 g
s
.78891 .22164 m .78571 .20785 L p .78789 .27707 L .92 .661 .17 r
F P
0 g
s
.79138 .23619 m .78891 .22164 L p .78789 .27707 L .92 .661 .17 r
F P
0 g
s
.79289 .25016 m .79138 .23619 L p .78789 .27707 L .92 .661 .17 r
F P
0 g
s
.75356 .21823 m .76069 .23077 L .78571 .20785 L closepath p .533 .54 .808 r
F P
0 g
s
.75356 .21823 m .78571 .20785 L .78207 .19608 L closepath p .552 .643 .894 r
F P
0 g
s
.78571 .20785 m .78207 .19608 L p .78789 .27707 L .92 .661 .17 r
F P
0 g
s
.79329 .26225 m .79289 .25016 L p .78789 .27707 L .92 .661 .17 r
F P
0 g
s
.7449 .20805 m .75356 .21823 L .78207 .19608 L closepath p .554 .648 .897 r
F P
0 g
s
.7449 .20805 m .78207 .19608 L .77832 .18746 L closepath p .555 .759 .973 r
F P
0 g
s
.78207 .19608 m .77832 .18746 L p .78789 .27707 L .92 .661 .17 r
F P
0 g
s
.79255 .27132 m .79329 .26225 L p .78789 .27707 L .92 .661 .17 r
F P
0 g
s
.73551 .2012 m .7449 .20805 L .77832 .18746 L closepath p .555 .76 .973 r
F P
0 g
s
.73551 .2012 m .77832 .18746 L .77482 .18286 L closepath p .498 .855 .991 r
F P
0 g
s
.77832 .18746 m .77482 .18286 L p .78789 .27707 L .92 .661 .17 r
F P
0 g
s
.79069 .27645 m .8103 .27645 L .80437 .27132 L closepath p .449 0 0 r
F P
0 g
s
.79255 .27132 m .79069 .27645 L .80437 .27132 L closepath p .449 0 0 r
F P
0 g
s
.78789 .27707 m .79069 .27645 L .79255 .27132 L p .92 .661 .17 r
F P
0 g
s
.79255 .27132 m .79069 .27645 L p .7844 .27301 L .92 .661 .17 r
F P
0 g
s
.72629 .19836 m .73551 .2012 L .77482 .18286 L closepath p .498 .854 .992 r
F P
0 g
s
.72629 .19836 m .77482 .18286 L .77199 .18281 L p .281 .781 .765 r
F P
0 g
s
.77199 .18281 m .77191 .18281 L .77082 .18318 L p .281 .781 .765 r
F P
0 g
s
.77082 .18318 m .72629 .19836 L p .77199 .18281 L .281 .781 .765 r
F P
0 g
s
.73551 .2012 m .72629 .19836 L p .74989 .28835 L .942 .641 .438 r
F P
0 g
s
.72629 .19836 m .73551 .2012 L p .74059 .28592 L .942 .641 .438 r
F P
0 g
s
.72629 .19836 m .71811 .19987 L p .74989 .28835 L .942 .641 .438 r
F P
0 g
s
.71811 .19987 m .72629 .19836 L .77191 .18281 L closepath p .286 .784 .773 r
F P
0 g
s
.71811 .19987 m .72629 .19836 L p .74059 .28592 L .942 .641 .438 r
F P
0 g
s
.71811 .19987 m .71181 .20566 L p .74989 .28835 L .942 .641 .438 r
F P
0 g
s
.71181 .20566 m .71811 .19987 L p .74059 .28592 L .942 .641 .438 r
F P
0 g
s
.76989 .18739 m .71181 .20566 L .71796 .20001 L p .049 0 0 r
F P
0 g
s
.71796 .20001 m .71811 .19987 L .71927 .19959 L p .049 0 0 r
F P
0 g
s
.71927 .19959 m .76989 .18739 L p .71796 .20001 L .049 0 0 r
F P
0 g
s
.77482 .18286 m .77191 .18281 L p .78789 .27707 L .92 .661 .17 r
F P
0 g
s
.79069 .27645 m .78789 .27707 L .7844 .27301 L p .92 .661 .17 r
F P
0 g
s
.77191 .18281 m .76989 .18739 L p .78789 .27707 L .92 .661 .17 r
F P
0 g
s
.78057 .2646 m .7844 .27301 L .78789 .27707 L p .92 .661 .17 r
F P
0 g
s
.77677 .25262 m .78057 .2646 L p .78789 .27707 L .92 .661 .17 r
F P
0 g
s
.7734 .23828 m .77677 .25262 L p .78789 .27707 L .92 .661 .17 r
F P
0 g
s
.77082 .22306 m .7734 .23828 L p .78789 .27707 L .92 .661 .17 r
F P
0 g
s
.7693 .20855 m .77082 .22306 L p .78789 .27707 L .92 .661 .17 r
F P
0 g
s
.76898 .19625 m .7693 .20855 L p .78789 .27707 L .92 .661 .17 r
F P
0 g
s
.76989 .18739 m .76898 .19625 L p .78789 .27707 L .92 .661 .17 r
F P
0 g
s
.78789 .27707 m .7844 .27301 L .79642 .27449 L p .382 .798 .977 r
F P
0 g
s
.79577 .27685 m .78789 .27707 L .79853 .27707 L p .065 0 0 r
F P
0 g
s
.79853 .27707 m .80692 .27707 L p .79577 .27685 L .065 0 0 r
F P
0 g
s
.8103 .27645 m .81741 .27707 L .83704 .28632 L closepath p 0 .504 .811 r
F P
0 g
s
.80692 .27707 m .81741 .27707 L .8103 .27645 L p .065 0 0 r
F P
0 g
s
.81741 .27707 m .8103 .27645 L .80437 .27132 L p .044 0 .436 r
F P
0 g
s
.82767 .28012 m .82125 .27039 L p .84848 .28835 L .371 .203 .519 r
F P
0 g
s
.82125 .27039 m .82767 .28012 L p .86089 .28592 L .371 .203 .519 r
F P
0 g
s
.80437 .27132 m .82767 .28012 L .82125 .27039 L closepath p .783 .289 .031 r
F P
0 g
s
.80437 .27132 m .8103 .27645 L p .82503 .27301 L .044 0 .436 r
F P
0 g
s
.8103 .27645 m .81741 .27707 L .82503 .27301 L p .044 0 .436 r
F P
0 g
s
.79069 .27645 m .78789 .27707 L .8103 .27645 L closepath p .065 0 0 r
F P
0 g
s
.79642 .27449 m .81741 .27707 L .78789 .27707 L p .382 .798 .977 r
F P
0 g
s
.83704 .28632 m .81741 .27707 L .82813 .28096 L p 0 .515 .819 r
F P
0 g
s
.85046 .29441 m .82767 .28012 L .83704 .28632 L p .402 0 0 r
F P
0 g
s
.84848 .28835 m .83704 .28632 L .82767 .28012 L p .371 .203 .519 r
F P
0 g
s
.82767 .28012 m .83704 .28632 L p .86089 .28592 L .371 .203 .519 r
F P
0 g
s
.83704 .28632 m .84848 .28835 L .86089 .28592 L p .371 .203 .519 r
F P
0 g
s
.82813 .28096 m .84848 .28835 L .83704 .28632 L p 0 .515 .819 r
F P
0 g
s
.83704 .28632 m .8575 .29883 L .85046 .29441 L p .402 0 0 r
F P
0 g
s
.09775 .3079 m .08963 .30537 L .08372 .29883 L p .321 .126 .452 r
F P
0 g
s
.31589 .3079 m .32701 .30537 L .33594 .29883 L p .891 .618 .518 r
F P
0 g
s
.29877 .08638 m .3009 .07328 L p .27806 .12287 L .249 .075 .438 r
F P
0 g
s
.29389 .09993 m .29877 .08638 L p .27806 .12287 L .249 .075 .438 r
F P
0 g
s
.27806 .12287 m .28674 .11252 L .29389 .09993 L p .249 .075 .438 r
F P
0 g
s
.27806 .12287 m .23054 .1066 L .23423 .09447 L closepath p .761 .807 .889 r
F P
0 g
s
.28674 .11252 m .27806 .12287 L .23423 .09447 L closepath p .759 .807 .891 r
F P
0 g
s
.50723 .08638 m .50559 .07328 L p .52847 .12287 L .933 .644 .471 r
F P
0 g
s
.51196 .09993 m .50723 .08638 L p .52847 .12287 L .933 .644 .471 r
F P
0 g
s
.52847 .12287 m .51929 .11252 L .51196 .09993 L p .933 .644 .471 r
F P
0 g
s
.57323 .1066 m .57806 .11556 L .52847 .12287 L closepath p .566 .756 .967 r
F P
0 g
s
.57323 .1066 m .52847 .12287 L .51929 .11252 L closepath p .558 .648 .895 r
F P
0 g
s
.68676 .08638 m .68792 .07328 L p .66501 .12287 L .338 .167 .497 r
F P
0 g
s
.6822 .09993 m .68676 .08638 L p .66501 .12287 L .338 .167 .497 r
F P
0 g
s
.66501 .12287 m .67469 .11252 L .6822 .09993 L p .338 .167 .497 r
F P
0 g
s
.66501 .12287 m .62301 .1066 L .62827 .09447 L closepath p .762 .818 .897 r
F P
0 g
s
.67469 .11252 m .66501 .12287 L .62827 .09447 L closepath p .759 .818 .899 r
F P
0 g
s
.11924 .08638 m .11857 .07328 L p .14152 .12287 L .912 .644 .519 r
F P
0 g
s
.12364 .09993 m .11924 .08638 L p .14152 .12287 L .912 .644 .519 r
F P
0 g
s
.14152 .12287 m .13133 .11252 L .12364 .09993 L p .912 .644 .519 r
F P
0 g
s
.18075 .1066 m .18776 .11556 L .14152 .12287 L closepath p .56 .758 .97 r
F P
0 g
s
.18075 .1066 m .14152 .12287 L .13133 .11252 L closepath p .545 .65 .903 r
F P
0 g
s
.3009 .07328 m .2414 .05222 L .24165 .04107 L closepath p .872 .54 .42 r
F P
0 g
s
.3009 .07328 m .29877 .08638 L .2414 .05222 L closepath p .878 .651 .591 r
F P
0 g
s
.16786 .06579 m .11924 .08638 L .11857 .07328 L closepath p .402 .248 .555 r
F P
0 g
s
.16779 .05222 m .16786 .06579 L .11857 .07328 L closepath p .402 .247 .554 r
F P
0 g
s
.56265 .06579 m .50723 .08638 L .50559 .07328 L closepath p .447 .295 .581 r
F P
0 g
s
.56167 .05222 m .56265 .06579 L .50559 .07328 L closepath p .447 .294 .58 r
F P
0 g
s
.68792 .07328 m .63527 .05222 L .63387 .04107 L closepath p .881 .522 .362 r
F P
0 g
s
.68792 .07328 m .68676 .08638 L .63527 .05222 L closepath p .895 .656 .569 r
F P
0 g
s
.43617 .49285 m .432 .49931 L p .4152 .4921 L .99 .734 .377 r
F P
0 g
s
.432 .49931 m .43617 .49285 L p .42098 .49901 L .99 .734 .377 r
F P
0 g
s
.48788 .47995 m .43617 .49285 L .432 .49931 L closepath p .154 0 0 r
F P
0 g
s
.48788 .47995 m .4927 .46924 L .43617 .49285 L closepath p .312 0 .21 r
F P
0 g
s
.37023 .49285 m .37311 .49931 L p .38613 .4921 L 0 0 .292 r
F P
0 g
s
.37311 .49931 m .37023 .49285 L .32172 .48728 L closepath p .673 .138 0 r
F P
0 g
s
.37311 .49931 m .37023 .49285 L p .38147 .49901 L 0 0 .292 r
F P
0 g
s
.75744 .49285 m .7629 .49931 L p .78347 .4921 L .053 0 .441 r
F P
0 g
s
.7629 .49931 m .75744 .49285 L .71765 .48728 L closepath p .621 .058 0 r
F P
0 g
s
.7629 .49931 m .75744 .49285 L p .77658 .49901 L .053 0 .441 r
F P
0 g
s
.82338 .49285 m .82178 .49931 L p .81254 .4921 L .927 .667 .182 r
F P
0 g
s
.82178 .49931 m .82338 .49285 L p .81609 .49901 L .927 .667 .182 r
F P
0 g
s
.88159 .47995 m .82338 .49285 L .82178 .49931 L closepath p .24 0 0 r
F P
0 g
s
.88159 .47995 m .88442 .46924 L .82338 .49285 L closepath p .373 .051 .283 r
F P
0 g
s
.53002 .27821 m .56559 .29699 L .5582 .30938 L closepath p .87 .854 .824 r
F P
0 g
s
.5218 .2905 m .53002 .27821 L .5582 .30938 L closepath p .87 .854 .824 r
F P
0 g
s
.13484 .27821 m .17796 .29699 L .17093 .30938 L closepath p .858 .828 .817 r
F P
0 g
s
.12685 .2905 m .13484 .27821 L .17093 .30938 L closepath p .858 .828 .817 r
F P
0 g
s
.24816 .30938 m .28073 .2905 L .29152 .30012 L closepath p .46 .624 .923 r
F P
0 g
s
.24816 .30938 m .24059 .29699 L .28073 .2905 L closepath p .402 .481 .827 r
F P
0 g
s
.63543 .30938 m .67568 .2905 L .68561 .30012 L closepath p .487 .626 .913 r
F P
0 g
s
.63543 .30938 m .62822 .29699 L .67568 .2905 L closepath p .445 .499 .82 r
F P
0 g
s
.53525 .26451 m .57024 .28331 L .56559 .29699 L closepath p .928 .807 .707 r
F P
0 g
s
.53525 .26451 m .53697 .25081 L .57024 .28331 L closepath p .955 .727 .553 r
F P
0 g
s
.1405 .26451 m .18293 .28331 L .17796 .29699 L closepath p .905 .782 .715 r
F P
0 g
s
.1405 .26451 m .14326 .25081 L .18293 .28331 L closepath p .929 .714 .59 r
F P
0 g
s
.2361 .28331 m .26737 .26451 L .27239 .27821 L closepath p .328 .322 .701 r
F P
0 g
s
.24059 .29699 m .2361 .28331 L .27239 .27821 L closepath p .328 .322 .7 r
F P
0 g
s
.62341 .28331 m .66212 .26451 L .66757 .27821 L closepath p .393 .368 .712 r
F P
0 g
s
.62822 .29699 m .62341 .28331 L .66757 .27821 L closepath p .393 .367 .711 r
F P
0 g
s
.6307 .03344 m .62611 .03005 L p .62301 .1066 L 0 0 .37 r
F P
0 g
s
.62611 .03005 m .6307 .03344 L p .61709 .11556 L 0 0 .37 r
F P
0 g
s
.62611 .03005 m .6307 .03344 L .56759 .03005 L closepath p .352 0 0 r
F P
0 g
s
.56429 .03344 m .56759 .03005 L p .57323 .1066 L .969 .708 .283 r
F P
0 g
s
.56759 .03005 m .56429 .03344 L p .57806 .11556 L .969 .708 .283 r
F P
0 g
s
.6307 .03344 m .56429 .03344 L .56759 .03005 L closepath p .352 0 0 r
F P
0 g
s
.17431 .03344 m .18018 .03005 L p .18075 .1066 L .992 .743 .436 r
F P
0 g
s
.18018 .03005 m .17431 .03344 L p .18776 .11556 L .992 .743 .436 r
F P
0 g
s
.24072 .03344 m .23871 .03005 L p .23054 .1066 L 0 0 .17 r
F P
0 g
s
.23871 .03005 m .24072 .03344 L p .22679 .11556 L 0 0 .17 r
F P
0 g
s
.24072 .03344 m .17431 .03344 L .18018 .03005 L closepath p .352 0 0 r
F P
0 g
s
.23871 .03005 m .24072 .03344 L .18018 .03005 L closepath p .352 0 0 r
F P
0 g
s
.53002 .27821 m .53525 .26451 L .56559 .29699 L closepath p .928 .808 .707 r
F P
0 g
s
.13484 .27821 m .1405 .26451 L .17796 .29699 L closepath p .905 .782 .715 r
F P
0 g
s
.24059 .29699 m .27239 .27821 L .28073 .2905 L closepath p .402 .482 .827 r
F P
0 g
s
.62822 .29699 m .66757 .27821 L .67568 .2905 L closepath p .446 .499 .821 r
F P
0 g
s
.61112 .12048 m .61709 .11556 L .62301 .1066 L p 0 0 .37 r
F P
0 g
s
.58276 .12048 m .57806 .11556 L .57323 .1066 L p .969 .708 .283 r
F P
0 g
s
.61112 .12048 m .58276 .12048 L .57806 .11556 L closepath p .456 .814 .996 r
F P
0 g
s
.61709 .11556 m .61112 .12048 L .57806 .11556 L closepath p .456 .814 .996 r
F P
0 g
s
.195 .12048 m .18776 .11556 L .18075 .1066 L p .992 .743 .436 r
F P
0 g
s
.22336 .12048 m .195 .12048 L .18776 .11556 L closepath p .456 .814 .996 r
F P
0 g
s
.22336 .12048 m .22679 .11556 L .23054 .1066 L p 0 0 .17 r
F P
0 g
s
.22679 .11556 m .22336 .12048 L .18776 .11556 L closepath p .456 .814 .996 r
F P
0 g
s
.28674 .11252 m .23423 .09447 L .23748 .08038 L closepath p .823 .771 .804 r
F P
0 g
s
.29389 .09993 m .28674 .11252 L .23748 .08038 L closepath p .821 .771 .806 r
F P
0 g
s
.56875 .09447 m .51929 .11252 L .51196 .09993 L closepath p .535 .542 .809 r
F P
0 g
s
.56875 .09447 m .57323 .1066 L .51929 .11252 L closepath p .558 .647 .893 r
F P
0 g
s
.67469 .11252 m .62827 .09447 L .63233 .08038 L closepath p .83 .786 .81 r
F P
0 g
s
.6822 .09993 m .67469 .11252 L .63233 .08038 L closepath p .829 .787 .812 r
F P
0 g
s
.1747 .09447 m .13133 .11252 L .12364 .09993 L closepath p .516 .536 .816 r
F P
0 g
s
.1747 .09447 m .18075 .1066 L .13133 .11252 L closepath p .546 .648 .901 r
F P
0 g
s
.29877 .08638 m .23996 .06579 L .2414 .05222 L closepath p .878 .65 .59 r
F P
0 g
s
.29877 .08638 m .29389 .09993 L .23996 .06579 L closepath p .858 .721 .71 r
F P
0 g
s
.56509 .08038 m .51196 .09993 L .50723 .08638 L closepath p .5 .43 .709 r
F P
0 g
s
.56265 .06579 m .56509 .08038 L .50723 .08638 L closepath p .499 .428 .707 r
F P
0 g
s
.68676 .08638 m .63475 .06579 L .63527 .05222 L closepath p .895 .655 .568 r
F P
0 g
s
.68676 .08638 m .6822 .09993 L .63475 .06579 L closepath p .873 .735 .708 r
F P
0 g
s
.17025 .08038 m .12364 .09993 L .11924 .08638 L closepath p .471 .409 .706 r
F P
0 g
s
.16786 .06579 m .17025 .08038 L .11924 .08638 L closepath p .471 .407 .703 r
F P
0 g
s
.52143 .22262 m .52965 .22879 L p .48866 .3079 L .387 .199 .499 r
F P
0 g
s
.52965 .22879 m .52143 .22262 L p .5 .30611 L .387 .199 .499 r
F P
0 g
s
.48027 .19987 m .47098 .19836 L .52143 .22262 L closepath p .004 .513 .861 r
F P
0 g
s
.48027 .19987 m .52143 .22262 L .52965 .22879 L closepath p .489 0 0 r
F P
0 g
s
.91995 .22879 m .90971 .22262 L p .89269 .30611 L .436 .253 .533 r
F P
0 g
s
.87705 .19987 m .90971 .22262 L .91995 .22879 L closepath p 0 .217 .646 r
F P
0 g
s
.87705 .19987 m .86551 .19836 L .90971 .22262 L closepath p .1 .564 .911 r
F P
0 g
s
.13315 .22262 m .13935 .22879 L p .09775 .3079 L .321 .126 .452 r
F P
0 g
s
.67271 .22262 m .71811 .19987 L .71181 .20566 L closepath p 0 0 0 r
F P
0 g
s
.28443 .22262 m .2752 .22879 L p .31589 .3079 L .891 .618 .518 r
F P
0 g
s
.28443 .22262 m .32134 .19987 L .31277 .20566 L closepath p 0 0 0 r
F P
0 g
s
.2752 .22879 m .28443 .22262 L p .30365 .30611 L .891 .618 .518 r
F P
0 g
s
.2752 .22879 m .28443 .22262 L .31277 .20566 L closepath p 0 0 0 r
F P
0 g
s
.29389 .09993 m .23748 .08038 L .23996 .06579 L closepath p .859 .72 .708 r
F P
0 g
s
.56509 .08038 m .56875 .09447 L .51196 .09993 L closepath p .535 .54 .807 r
F P
0 g
s
.6822 .09993 m .63233 .08038 L .63475 .06579 L closepath p .874 .735 .705 r
F P
0 g
s
.17025 .08038 m .1747 .09447 L .12364 .09993 L closepath p .516 .534 .813 r
F P
0 g
s
.48803 .42823 m .49275 .44209 L p .44918 .48322 L .924 .645 .494 r
F P
0 g
s
.48065 .4159 m .48803 .42823 L p .44918 .48322 L .924 .645 .494 r
F P
0 g
s
.48803 .42823 m .48065 .4159 L p .45997 .48907 L .924 .645 .494 r
F P
0 g
s
.49275 .44209 m .48803 .42823 L p .45997 .48907 L .924 .645 .494 r
F P
0 g
s
.52195 .39733 m .48065 .4159 L .48803 .42823 L closepath p .419 .489 .825 r
F P
0 g
s
.5302 .40964 m .48803 .42823 L .49275 .44209 L closepath p .368 .35 .707 r
F P
0 g
s
.5302 .40964 m .52195 .39733 L .48803 .42823 L closepath p .42 .489 .825 r
F P
0 g
s
.31754 .42823 m .31266 .44209 L p .34986 .48322 L .292 .12 .467 r
F P
0 g
s
.32474 .4159 m .31754 .42823 L p .34986 .48322 L .292 .12 .467 r
F P
0 g
s
.31754 .42823 m .27103 .40964 L .26547 .42359 L closepath p .914 .792 .712 r
F P
0 g
s
.31754 .42823 m .32474 .4159 L .27103 .40964 L closepath p .866 .844 .821 r
F P
0 g
s
.31266 .44209 m .31754 .42823 L .26547 .42359 L closepath p .914 .792 .712 r
F P
0 g
s
.31754 .42823 m .32474 .4159 L p .3399 .48907 L .292 .12 .467 r
F P
0 g
s
.31266 .44209 m .31754 .42823 L p .3399 .48907 L .292 .12 .467 r
F P
0 g
s
.70641 .42823 m .70185 .44209 L p .75178 .48322 L .367 .199 .516 r
F P
0 g
s
.71397 .4159 m .70641 .42823 L p .75178 .48322 L .367 .199 .516 r
F P
0 g
s
.70641 .42823 m .66857 .40964 L .66345 .42359 L closepath p .938 .82 .701 r
F P
0 g
s
.70641 .42823 m .71397 .4159 L .66857 .40964 L closepath p .878 .873 .828 r
F P
0 g
s
.70185 .44209 m .70641 .42823 L .66345 .42359 L closepath p .938 .819 .701 r
F P
0 g
s
.70641 .42823 m .71397 .4159 L p .74016 .48907 L .367 .199 .516 r
F P
0 g
s
.70185 .44209 m .70641 .42823 L p .74016 .48907 L .367 .199 .516 r
F P
0 g
s
.8769 .42823 m .88194 .44209 L p .85111 .48322 L .944 .64 .434 r
F P
0 g
s
.86988 .4159 m .8769 .42823 L p .85111 .48322 L .944 .64 .434 r
F P
0 g
s
.87625 .48728 m .88159 .47995 L .82178 .49931 L closepath p .233 0 0 r
F P
0 g
s
.8769 .42823 m .86988 .4159 L p .86023 .48907 L .944 .64 .434 r
F P
0 g
s
.88194 .44209 m .8769 .42823 L p .86023 .48907 L .944 .64 .434 r
F P
0 g
s
.91972 .39733 m .86988 .4159 L .8769 .42823 L closepath p .459 .504 .818 r
F P
0 g
s
.92774 .40964 m .8769 .42823 L .88194 .44209 L closepath p .422 .387 .715 r
F P
0 g
s
.92774 .40964 m .91972 .39733 L .8769 .42823 L closepath p .459 .505 .818 r
F P
0 g
s
.47854 .30537 m .48866 .3079 L .5 .30611 L p .387 .199 .499 r
F P
0 g
s
.44956 .28835 m .48866 .3079 L .47854 .30537 L closepath p 0 .471 .816 r
F P
0 g
s
.44039 .28632 m .44956 .28835 L .47854 .30537 L closepath p 0 .47 .815 r
F P
0 g
s
.86744 .30537 m .87956 .3079 L .89269 .30611 L p .436 .253 .533 r
F P
0 g
s
.84848 .28835 m .87956 .3079 L .86744 .30537 L closepath p .037 .531 .88 r
F P
0 g
s
.83704 .28632 m .84848 .28835 L .86744 .30537 L closepath p .036 .531 .879 r
F P
0 g
s
.71592 .30537 m .70679 .3079 L .75793 .28632 L closepath p .367 .832 .776 r
F P
0 g
s
.32701 .30537 m .31589 .3079 L .36129 .28632 L closepath p .456 .886 .851 r
F P
0 g
s
.49275 .44209 m .49436 .4562 L p .44918 .48322 L .924 .645 .494 r
F P
0 g
s
.49436 .4562 m .49275 .44209 L p .45997 .48907 L .924 .645 .494 r
F P
0 g
s
.53554 .42359 m .49275 .44209 L .49436 .4562 L closepath p .304 .196 .563 r
F P
0 g
s
.53554 .42359 m .5302 .40964 L .49275 .44209 L closepath p .368 .35 .708 r
F P
0 g
s
.31266 .44209 m .31055 .4562 L p .34986 .48322 L .292 .12 .467 r
F P
0 g
s
.31266 .44209 m .26547 .42359 L .26302 .4379 L closepath p .936 .717 .582 r
F P
0 g
s
.31055 .4562 m .31266 .44209 L .26302 .4379 L closepath p .936 .717 .582 r
F P
0 g
s
.31055 .4562 m .31266 .44209 L p .3399 .48907 L .292 .12 .467 r
F P
0 g
s
.70185 .44209 m .70072 .4562 L p .75178 .48322 L .367 .199 .516 r
F P
0 g
s
.70185 .44209 m .66345 .42359 L .66205 .4379 L closepath p .962 .729 .54 r
F P
0 g
s
.70072 .4562 m .70185 .44209 L .66205 .4379 L closepath p .962 .729 .54 r
F P
0 g
s
.70072 .4562 m .70185 .44209 L p .74016 .48907 L .367 .199 .516 r
F P
0 g
s
.88194 .44209 m .88453 .4562 L p .85111 .48322 L .944 .64 .434 r
F P
0 g
s
.88453 .4562 m .88194 .44209 L p .86023 .48907 L .944 .64 .434 r
F P
0 g
s
.93351 .42359 m .88194 .44209 L .88453 .4562 L closepath p .377 .264 .596 r
F P
0 g
s
.93351 .42359 m .92774 .40964 L .88194 .44209 L closepath p .422 .387 .715 r
F P
0 g
s
.47129 .40625 m .48065 .4159 L p .44918 .48322 L .924 .645 .494 r
F P
0 g
s
.48065 .4159 m .47129 .40625 L p .45997 .48907 L .924 .645 .494 r
F P
0 g
s
.51157 .38784 m .47129 .40625 L .48065 .4159 L closepath p .461 .624 .922 r
F P
0 g
s
.52195 .39733 m .51157 .38784 L .48065 .4159 L closepath p .461 .624 .922 r
F P
0 g
s
.33358 .40625 m .32474 .4159 L p .34986 .48322 L .292 .12 .467 r
F P
0 g
s
.32474 .4159 m .27916 .39733 L .27103 .40964 L closepath p .865 .844 .822 r
F P
0 g
s
.32474 .4159 m .33358 .40625 L .27916 .39733 L closepath p .778 .872 .917 r
F P
0 g
s
.32474 .4159 m .33358 .40625 L p .3399 .48907 L .292 .12 .467 r
F P
0 g
s
.72383 .40625 m .71397 .4159 L p .75178 .48322 L .367 .199 .516 r
F P
0 g
s
.71397 .4159 m .67693 .39733 L .66857 .40964 L closepath p .878 .873 .828 r
F P
0 g
s
.71397 .4159 m .72383 .40625 L .67693 .39733 L closepath p .775 .891 .927 r
F P
0 g
s
.71397 .4159 m .72383 .40625 L p .74016 .48907 L .367 .199 .516 r
F P
0 g
s
.86154 .40625 m .86988 .4159 L p .85111 .48322 L .944 .64 .434 r
F P
0 g
s
.86988 .4159 m .86154 .40625 L p .86023 .48907 L .944 .64 .434 r
F P
0 g
s
.91021 .38784 m .86154 .40625 L .86988 .4159 L closepath p .488 .626 .912 r
F P
0 g
s
.91972 .39733 m .91021 .38784 L .86988 .4159 L closepath p .488 .627 .912 r
F P
0 g
s
.41156 .40957 m .41689 .40806 L p .4152 .4921 L .99 .734 .377 r
F P
0 g
s
.41156 .40957 m .39237 .40957 L .3884 .40806 L closepath p .167 0 0 r
F P
0 g
s
.41689 .40806 m .41156 .40957 L .3884 .40806 L closepath p .167 0 0 r
F P
0 g
s
.41689 .40806 m .41156 .40957 L p .42098 .49901 L .99 .734 .377 r
F P
0 g
s
.44048 .40104 m .41156 .40957 L .41689 .40806 L closepath p .203 .72 .683 r
F P
0 g
s
.48834 .38057 m .45021 .3984 L .46082 .40021 L closepath p .475 .86 .978 r
F P
0 g
s
.4777 .38358 m .44048 .40104 L .45021 .3984 L closepath p .369 .834 .777 r
F P
0 g
s
.48834 .38057 m .4777 .38358 L .45021 .3984 L closepath p .369 .834 .778 r
F P
0 g
s
.44048 .40104 m .46914 .39087 L .46025 .39503 L p 0 0 0 r
F P
0 g
s
.42821 .40478 m .45021 .3984 L .44048 .40104 L p .207 .725 .695 r
F P
0 g
s
.45021 .3984 m .46082 .40021 L p .44918 .48322 L .924 .645 .494 r
F P
0 g
s
.46082 .40021 m .45021 .3984 L p .45997 .48907 L .924 .645 .494 r
F P
0 g
s
.44048 .40104 m .45021 .3984 L p .44918 .48322 L .924 .645 .494 r
F P
0 g
s
.45021 .3984 m .44048 .40104 L p .45997 .48907 L .924 .645 .494 r
F P
0 g
s
.4326 .40797 m .44048 .40104 L p .44918 .48322 L .924 .645 .494 r
F P
0 g
s
.44048 .40104 m .4326 .40797 L p .45997 .48907 L .924 .645 .494 r
F P
0 g
s
.46025 .39503 m .4326 .40797 L .44048 .40104 L p 0 0 0 r
F P
0 g
s
.44048 .40104 m .41689 .40806 L .42821 .40478 L p .207 .725 .695 r
F P
0 g
s
.8037 .40957 m .80631 .40806 L p .81254 .4921 L .927 .667 .182 r
F P
0 g
s
.80631 .40806 m .8037 .40957 L p .81609 .49901 L .927 .667 .182 r
F P
0 g
s
.83654 .40104 m .8037 .40957 L .80631 .40806 L closepath p 0 0 0 r
F P
0 g
s
.84403 .3984 m .83654 .40104 L .80631 .40806 L closepath p 0 0 0 r
F P
0 g
s
.82364 .23077 m .83132 .21823 L p .84848 .28835 L .371 .203 .519 r
F P
0 g
s
.81917 .24449 m .82364 .23077 L p .84848 .28835 L .371 .203 .519 r
F P
0 g
s
.82364 .23077 m .81917 .24449 L p .86089 .28592 L .371 .203 .519 r
F P
0 g
s
.83132 .21823 m .82364 .23077 L p .86089 .28592 L .371 .203 .519 r
F P
0 g
s
.79821 .23619 m .81917 .24449 L .82364 .23077 L closepath p .891 .756 .706 r
F P
0 g
s
.80059 .22164 m .82364 .23077 L .83132 .21823 L closepath p .841 .808 .819 r
F P
0 g
s
.80059 .22164 m .79821 .23619 L .82364 .23077 L closepath p .891 .751 .701 r
F P
0 g
s
.76069 .23077 m .75356 .21823 L p .74989 .28835 L .942 .641 .438 r
F P
0 g
s
.76565 .24449 m .76069 .23077 L p .74989 .28835 L .942 .641 .438 r
F P
0 g
s
.76069 .23077 m .76565 .24449 L p .74059 .28592 L .942 .641 .438 r
F P
0 g
s
.75356 .21823 m .76069 .23077 L p .74059 .28592 L .942 .641 .438 r
F P
0 g
s
.43408 .23077 m .4414 .21823 L p .44956 .28835 L .298 .125 .471 r
F P
0 g
s
.42929 .24449 m .43408 .23077 L p .44956 .28835 L .298 .125 .471 r
F P
0 g
s
.43408 .23077 m .42929 .24449 L p .4599 .28592 L .298 .125 .471 r
F P
0 g
s
.4414 .21823 m .43408 .23077 L p .4599 .28592 L .298 .125 .471 r
F P
0 g
s
.40515 .23619 m .42929 .24449 L .43408 .23077 L closepath p .874 .739 .71 r
F P
0 g
s
.40759 .22164 m .43408 .23077 L .4414 .21823 L closepath p .832 .79 .812 r
F P
0 g
s
.40759 .22164 m .40515 .23619 L .43408 .23077 L closepath p .873 .735 .706 r
F P
0 g
s
.432 .49931 m .37311 .49931 L .37698 .50146 L closepath p .23 0 0 r
F P
0 g
s
.42677 .50146 m .432 .49931 L .37698 .50146 L closepath p .23 0 0 r
F P
0 g
s
.432 .49931 m .42677 .50146 L p .4152 .4921 L .99 .734 .377 r
F P
0 g
s
.42098 .49901 m .42677 .50146 L .432 .49931 L p .99 .734 .377 r
F P
0 g
s
.48032 .48728 m .432 .49931 L .42677 .50146 L closepath p 0 0 0 r
F P
0 g
s
.48032 .48728 m .48788 .47995 L .432 .49931 L closepath p .147 0 0 r
F P
0 g
s
.37311 .49931 m .37698 .50146 L p .38613 .4921 L 0 0 .292 r
F P
0 g
s
.37311 .49931 m .32172 .48728 L .33011 .49041 L p .293 0 0 r
F P
0 g
s
.33063 .49053 m .37311 .49931 L p .33011 .49041 L .293 0 0 r
F P
0 g
s
.37698 .50146 m .37311 .49931 L .3302 .49044 L closepath p .304 0 0 r
F P
0 g
s
.38147 .49901 m .37698 .50146 L .37311 .49931 L p 0 0 .292 r
F P
0 g
s
.37698 .50146 m .38147 .49901 L .38613 .4921 L p 0 0 .292 r
F P
0 g
s
.3399 .48907 m .38147 .49901 L .37707 .50141 L p .244 .716 .941 r
F P
0 g
s
.37707 .50141 m .37698 .50146 L .37624 .50122 L p .244 .716 .941 r
F P
0 g
s
.37624 .50122 m .3399 .48907 L p .37707 .50141 L .244 .716 .941 r
F P
0 g
s
.33011 .49041 m .3302 .49044 L .33063 .49053 L p .293 0 0 r
F P
0 g
s
.82178 .49931 m .7629 .49931 L .76949 .50146 L closepath p .23 0 0 r
F P
0 g
s
.7629 .49931 m .76949 .50146 L p .78347 .4921 L .053 0 .441 r
F P
0 g
s
.7629 .49931 m .71765 .48728 L .72839 .49044 L closepath p .214 0 0 r
F P
0 g
s
.76949 .50146 m .7629 .49931 L .72839 .49044 L closepath p .224 0 0 r
F P
0 g
s
.77658 .49901 m .76949 .50146 L .7629 .49931 L p .053 0 .441 r
F P
0 g
s
.81927 .50146 m .82178 .49931 L .76949 .50146 L closepath p .23 0 0 r
F P
0 g
s
.82178 .49931 m .81927 .50146 L p .81254 .4921 L .927 .667 .182 r
F P
0 g
s
.81609 .49901 m .81927 .50146 L .82178 .49931 L p .927 .667 .182 r
F P
0 g
s
.87625 .48728 m .82178 .49931 L .81927 .50146 L closepath p 0 0 0 r
F P
0 g
s
.81834 .25812 m .81917 .24449 L p .84848 .28835 L .371 .203 .519 r
F P
0 g
s
.81917 .24449 m .81834 .25812 L p .86089 .28592 L .371 .203 .519 r
F P
0 g
s
.79806 .25016 m .81834 .25812 L .81917 .24449 L closepath p .914 .671 .558 r
F P
0 g
s
.79821 .23619 m .79806 .25016 L .81917 .24449 L closepath p .913 .669 .555 r
F P
0 g
s
.76796 .25812 m .76565 .24449 L p .74989 .28835 L .942 .641 .438 r
F P
0 g
s
.76565 .24449 m .76796 .25812 L p .74059 .28592 L .942 .641 .438 r
F P
0 g
s
.42748 .25812 m .42929 .24449 L p .44956 .28835 L .298 .125 .471 r
F P
0 g
s
.42929 .24449 m .42748 .25812 L p .4599 .28592 L .298 .125 .471 r
F P
0 g
s
.40409 .25016 m .42748 .25812 L .42929 .24449 L closepath p .894 .665 .584 r
F P
0 g
s
.40515 .23619 m .40409 .25016 L .42929 .24449 L closepath p .893 .662 .582 r
F P
0 g
s
.83132 .21823 m .84151 .20805 L p .84848 .28835 L .371 .203 .519 r
F P
0 g
s
.84151 .20805 m .83132 .21823 L p .86089 .28592 L .371 .203 .519 r
F P
0 g
s
.80498 .20785 m .83132 .21823 L .84151 .20805 L closepath p .761 .836 .91 r
F P
0 g
s
.80498 .20785 m .80059 .22164 L .83132 .21823 L closepath p .842 .804 .814 r
F P
0 g
s
.75356 .21823 m .7449 .20805 L p .74989 .28835 L .942 .641 .438 r
F P
0 g
s
.7449 .20805 m .75356 .21823 L p .74059 .28592 L .942 .641 .438 r
F P
0 g
s
.4414 .21823 m .45057 .20805 L p .44956 .28835 L .298 .125 .471 r
F P
0 g
s
.45057 .20805 m .4414 .21823 L p .4599 .28592 L .298 .125 .471 r
F P
0 g
s
.41119 .20785 m .4414 .21823 L .45057 .20805 L closepath p .761 .824 .901 r
F P
0 g
s
.41119 .20785 m .40759 .22164 L .4414 .21823 L closepath p .833 .786 .808 r
F P
0 g
s
.63387 .04107 m .6307 .03344 L p .62301 .1066 L 0 0 .37 r
F P
0 g
s
.6307 .03344 m .63387 .04107 L p .61709 .11556 L 0 0 .37 r
F P
0 g
s
.6307 .03344 m .63387 .04107 L .56429 .03344 L closepath p .587 .156 .192 r
F P
0 g
s
.56224 .04107 m .56429 .03344 L p .57323 .1066 L .969 .708 .283 r
F P
0 g
s
.56429 .03344 m .56224 .04107 L p .57806 .11556 L .969 .708 .283 r
F P
0 g
s
.63387 .04107 m .56224 .04107 L .56429 .03344 L closepath p .587 .156 .192 r
F P
0 g
s
.17003 .04107 m .17431 .03344 L p .18075 .1066 L .992 .743 .436 r
F P
0 g
s
.17431 .03344 m .17003 .04107 L p .18776 .11556 L .992 .743 .436 r
F P
0 g
s
.24165 .04107 m .24072 .03344 L p .23054 .1066 L 0 0 .17 r
F P
0 g
s
.24072 .03344 m .24165 .04107 L p .22679 .11556 L 0 0 .17 r
F P
0 g
s
.24165 .04107 m .17003 .04107 L .17431 .03344 L closepath p .587 .156 .192 r
F P
0 g
s
.24072 .03344 m .24165 .04107 L .17431 .03344 L closepath p .587 .156 .192 r
F P
0 g
s
.49436 .4562 m .4927 .46924 L p .44918 .48322 L .924 .645 .494 r
F P
0 g
s
.4927 .46924 m .49436 .4562 L p .45997 .48907 L .924 .645 .494 r
F P
0 g
s
.53747 .4379 m .49436 .4562 L .4927 .46924 L closepath p .218 .012 .372 r
F P
0 g
s
.53747 .4379 m .53554 .42359 L .49436 .4562 L closepath p .304 .197 .563 r
F P
0 g
s
.31055 .4562 m .31144 .46924 L p .34986 .48322 L .292 .12 .467 r
F P
0 g
s
.31055 .4562 m .26302 .4379 L .26391 .45123 L closepath p .926 .604 .412 r
F P
0 g
s
.31144 .46924 m .31055 .4562 L .26391 .45123 L closepath p .926 .604 .412 r
F P
0 g
s
.31144 .46924 m .31055 .4562 L p .3399 .48907 L .292 .12 .467 r
F P
0 g
s
.70072 .4562 m .70316 .46924 L p .75178 .48322 L .367 .199 .516 r
F P
0 g
s
.70072 .4562 m .66205 .4379 L .66453 .45123 L closepath p .937 .583 .322 r
F P
0 g
s
.70316 .46924 m .70072 .4562 L .66453 .45123 L closepath p .937 .583 .323 r
F P
0 g
s
.70316 .46924 m .70072 .4562 L p .74016 .48907 L .367 .199 .516 r
F P
0 g
s
.88453 .4562 m .88442 .46924 L p .85111 .48322 L .944 .64 .434 r
F P
0 g
s
.88442 .46924 m .88453 .4562 L p .86023 .48907 L .944 .64 .434 r
F P
0 g
s
.9365 .4379 m .88453 .4562 L .88442 .46924 L closepath p .315 .117 .445 r
F P
0 g
s
.9365 .4379 m .93351 .42359 L .88453 .4562 L closepath p .377 .264 .597 r
F P
0 g
s
.46082 .40021 m .47129 .40625 L p .44918 .48322 L .924 .645 .494 r
F P
0 g
s
.47129 .40625 m .46082 .40021 L p .45997 .48907 L .924 .645 .494 r
F P
0 g
s
.5 .38205 m .46082 .40021 L .47129 .40625 L closepath p .488 .757 .99 r
F P
0 g
s
.51157 .38784 m .5 .38205 L .47129 .40625 L closepath p .488 .757 .99 r
F P
0 g
s
.34327 .40021 m .33358 .40625 L p .34986 .48322 L .292 .12 .467 r
F P
0 g
s
.33358 .40625 m .28911 .38784 L .27916 .39733 L closepath p .778 .873 .917 r
F P
0 g
s
.33358 .40625 m .34327 .40021 L .28911 .38784 L closepath p .617 .858 .989 r
F P
0 g
s
.33358 .40625 m .34327 .40021 L p .3399 .48907 L .292 .12 .467 r
F P
0 g
s
.7351 .40021 m .72383 .40625 L p .75178 .48322 L .367 .199 .516 r
F P
0 g
s
.72383 .40625 m .68776 .38784 L .67693 .39733 L closepath p .775 .891 .927 r
F P
0 g
s
.72383 .40625 m .7351 .40021 L .68776 .38784 L closepath p .608 .861 .991 r
F P
0 g
s
.72383 .40625 m .7351 .40021 L p .74016 .48907 L .367 .199 .516 r
F P
0 g
s
.85264 .40021 m .86154 .40625 L p .85111 .48322 L .944 .64 .434 r
F P
0 g
s
.86154 .40625 m .85264 .40021 L p .86023 .48907 L .944 .64 .434 r
F P
0 g
s
.90009 .38205 m .85264 .40021 L .86154 .40625 L closepath p .5 .756 .987 r
F P
0 g
s
.91021 .38784 m .90009 .38205 L .86154 .40625 L closepath p .5 .757 .987 r
F P
0 g
s
.52965 .22879 m .53502 .23849 L p .48866 .3079 L .387 .199 .499 r
F P
0 g
s
.53502 .23849 m .52965 .22879 L p .5 .30611 L .387 .199 .499 r
F P
0 g
s
.48771 .20566 m .52965 .22879 L .53502 .23849 L closepath p .816 .333 0 r
F P
0 g
s
.48771 .20566 m .48027 .19987 L .52965 .22879 L closepath p .491 0 0 r
F P
0 g
s
.9272 .23849 m .91995 .22879 L p .89269 .30611 L .436 .253 .533 r
F P
0 g
s
.88675 .20566 m .87705 .19987 L .91995 .22879 L closepath p 0 .215 .645 r
F P
0 g
s
.88675 .20566 m .91995 .22879 L .9272 .23849 L closepath p .721 .21 0 r
F P
0 g
s
.13935 .22879 m .14285 .23849 L p .09775 .3079 L .321 .126 .452 r
F P
0 g
s
.6655 .22879 m .66107 .23849 L p .70679 .3079 L .908 .615 .478 r
F P
0 g
s
.6655 .22879 m .71181 .20566 L .70802 .21522 L closepath p .069 0 .077 r
F P
0 g
s
.66107 .23849 m .6655 .22879 L p .69635 .30611 L .908 .615 .478 r
F P
0 g
s
.66107 .23849 m .6655 .22879 L .70802 .21522 L closepath p .069 0 .077 r
F P
0 g
s
.2752 .22879 m .26889 .23849 L p .31589 .3079 L .891 .618 .518 r
F P
0 g
s
.2752 .22879 m .31277 .20566 L .30693 .21522 L closepath p 0 0 0 r
F P
0 g
s
.26889 .23849 m .2752 .22879 L p .30365 .30611 L .891 .618 .518 r
F P
0 g
s
.26889 .23849 m .2752 .22879 L .30693 .21522 L closepath p 0 0 0 r
F P
0 g
s
.56875 .09447 m .57323 .1066 L .57806 .11556 L p .969 .708 .283 r
F P
0 g
s
.56509 .08038 m .56875 .09447 L p .57806 .11556 L .969 .708 .283 r
F P
0 g
s
.56265 .06579 m .56509 .08038 L p .57806 .11556 L .969 .708 .283 r
F P
0 g
s
.56167 .05222 m .56265 .06579 L p .57806 .11556 L .969 .708 .283 r
F P
0 g
s
.56224 .04107 m .56167 .05222 L p .57806 .11556 L .969 .708 .283 r
F P
0 g
s
.61709 .11556 m .57806 .11556 L .57323 .1066 L closepath p .618 .785 .962 r
F P
0 g
s
.62827 .09447 m .62301 .1066 L .61709 .11556 L p 0 0 .37 r
F P
0 g
s
.63233 .08038 m .62827 .09447 L p .61709 .11556 L 0 0 .37 r
F P
0 g
s
.63475 .06579 m .63233 .08038 L p .61709 .11556 L 0 0 .37 r
F P
0 g
s
.63527 .05222 m .63475 .06579 L p .61709 .11556 L 0 0 .37 r
F P
0 g
s
.63387 .04107 m .63527 .05222 L p .61709 .11556 L 0 0 .37 r
F P
0 g
s
.62301 .1066 m .61709 .11556 L .57323 .1066 L closepath p .618 .785 .962 r
F P
0 g
s
.1747 .09447 m .18075 .1066 L .18776 .11556 L p .992 .743 .436 r
F P
0 g
s
.17025 .08038 m .1747 .09447 L p .18776 .11556 L .992 .743 .436 r
F P
0 g
s
.16786 .06579 m .17025 .08038 L p .18776 .11556 L .992 .743 .436 r
F P
0 g
s
.16779 .05222 m .16786 .06579 L p .18776 .11556 L .992 .743 .436 r
F P
0 g
s
.17003 .04107 m .16779 .05222 L p .18776 .11556 L .992 .743 .436 r
F P
0 g
s
.22679 .11556 m .18776 .11556 L .18075 .1066 L closepath p .618 .785 .962 r
F P
0 g
s
.23423 .09447 m .23054 .1066 L .22679 .11556 L p 0 0 .17 r
F P
0 g
s
.23748 .08038 m .23423 .09447 L p .22679 .11556 L 0 0 .17 r
F P
0 g
s
.23996 .06579 m .23748 .08038 L p .22679 .11556 L 0 0 .17 r
F P
0 g
s
.2414 .05222 m .23996 .06579 L p .22679 .11556 L 0 0 .17 r
F P
0 g
s
.24165 .04107 m .2414 .05222 L p .22679 .11556 L 0 0 .17 r
F P
0 g
s
.23054 .1066 m .22679 .11556 L .18075 .1066 L closepath p .618 .785 .962 r
F P
0 g
s
.82125 .27039 m .81834 .25812 L p .84848 .28835 L .371 .203 .519 r
F P
0 g
s
.81834 .25812 m .82125 .27039 L p .86089 .28592 L .371 .203 .519 r
F P
0 g
s
.80017 .26225 m .82125 .27039 L .81834 .25812 L closepath p .893 .53 .347 r
F P
0 g
s
.79806 .25016 m .80017 .26225 L .81834 .25812 L closepath p .894 .533 .35 r
F P
0 g
s
.76738 .27039 m .76796 .25812 L p .74989 .28835 L .942 .641 .438 r
F P
0 g
s
.76796 .25812 m .76738 .27039 L p .74059 .28592 L .942 .641 .438 r
F P
0 g
s
.42883 .27039 m .42748 .25812 L p .44956 .28835 L .298 .125 .471 r
F P
0 g
s
.42748 .25812 m .42883 .27039 L p .4599 .28592 L .298 .125 .471 r
F P
0 g
s
.40453 .26225 m .42883 .27039 L .42748 .25812 L closepath p .883 .549 .413 r
F P
0 g
s
.40409 .25016 m .40453 .26225 L .42748 .25812 L closepath p .884 .552 .416 r
F P
0 g
s
.51143 .30012 m .5 .30611 L .48866 .3079 L p .387 .199 .499 r
F P
0 g
s
.5218 .2905 m .51143 .30012 L p .48866 .3079 L .387 .199 .499 r
F P
0 g
s
.53002 .27821 m .5218 .2905 L p .48866 .3079 L .387 .199 .499 r
F P
0 g
s
.53525 .26451 m .53002 .27821 L p .48866 .3079 L .387 .199 .499 r
F P
0 g
s
.53697 .25081 m .53525 .26451 L p .48866 .3079 L .387 .199 .499 r
F P
0 g
s
.53502 .23849 m .53697 .25081 L p .48866 .3079 L .387 .199 .499 r
F P
0 g
s
.4599 .28592 m .5 .30611 L .48866 .3079 L closepath p .365 .749 .988 r
F P
0 g
s
.44956 .28835 m .4599 .28592 L .48866 .3079 L closepath p .365 .749 .988 r
F P
0 g
s
.86089 .28592 m .89269 .30611 L .87956 .3079 L closepath p .385 .753 .992 r
F P
0 g
s
.84848 .28835 m .86089 .28592 L .87956 .3079 L closepath p .385 .753 .992 r
F P
0 g
s
.11734 .30012 m .10731 .30611 L .09775 .3079 L p .321 .126 .452 r
F P
0 g
s
.12685 .2905 m .11734 .30012 L p .09775 .3079 L .321 .126 .452 r
F P
0 g
s
.13484 .27821 m .12685 .2905 L p .09775 .3079 L .321 .126 .452 r
F P
0 g
s
.1405 .26451 m .13484 .27821 L p .09775 .3079 L .321 .126 .452 r
F P
0 g
s
.14326 .25081 m .1405 .26451 L p .09775 .3079 L .321 .126 .452 r
F P
0 g
s
.14285 .23849 m .14326 .25081 L p .09775 .3079 L .321 .126 .452 r
F P
0 g
s
.68561 .30012 m .69635 .30611 L .70679 .3079 L p .908 .615 .478 r
F P
0 g
s
.67568 .2905 m .68561 .30012 L p .70679 .3079 L .908 .615 .478 r
F P
0 g
s
.66757 .27821 m .67568 .2905 L p .70679 .3079 L .908 .615 .478 r
F P
0 g
s
.66212 .26451 m .66757 .27821 L p .70679 .3079 L .908 .615 .478 r
F P
0 g
s
.65989 .25081 m .66212 .26451 L p .70679 .3079 L .908 .615 .478 r
F P
0 g
s
.66107 .23849 m .65989 .25081 L p .70679 .3079 L .908 .615 .478 r
F P
0 g
s
.70679 .3079 m .69635 .30611 L .74989 .28835 L closepath p .498 .864 .986 r
F P
0 g
s
.29152 .30012 m .30365 .30611 L .31589 .3079 L p .891 .618 .518 r
F P
0 g
s
.28073 .2905 m .29152 .30012 L p .31589 .3079 L .891 .618 .518 r
F P
0 g
s
.27239 .27821 m .28073 .2905 L p .31589 .3079 L .891 .618 .518 r
F P
0 g
s
.26737 .26451 m .27239 .27821 L p .31589 .3079 L .891 .618 .518 r
F P
0 g
s
.26617 .25081 m .26737 .26451 L p .31589 .3079 L .891 .618 .518 r
F P
0 g
s
.26889 .23849 m .26617 .25081 L p .31589 .3079 L .891 .618 .518 r
F P
0 g
s
.31589 .3079 m .30365 .30611 L .35098 .28835 L closepath p .515 .866 .99 r
F P
0 g
s
.84151 .20805 m .85327 .2012 L p .84848 .28835 L .371 .203 .519 r
F P
0 g
s
.85327 .2012 m .84151 .20805 L p .86089 .28592 L .371 .203 .519 r
F P
0 g
s
.81099 .19608 m .84151 .20805 L .85327 .2012 L closepath p .633 .835 .978 r
F P
0 g
s
.81099 .19608 m .80498 .20785 L .84151 .20805 L closepath p .763 .834 .907 r
F P
0 g
s
.35396 .20805 m .34299 .2012 L p .35098 .28835 L .922 .645 .497 r
F P
0 g
s
.34299 .2012 m .35396 .20805 L p .3396 .28592 L .922 .645 .497 r
F P
0 g
s
.7449 .20805 m .73551 .2012 L p .74989 .28835 L .942 .641 .438 r
F P
0 g
s
.73551 .2012 m .7449 .20805 L p .74059 .28592 L .942 .641 .438 r
F P
0 g
s
.45057 .20805 m .46075 .2012 L p .44956 .28835 L .298 .125 .471 r
F P
0 g
s
.46075 .2012 m .45057 .20805 L p .4599 .28592 L .298 .125 .471 r
F P
0 g
s
.41562 .19608 m .45057 .20805 L .46075 .2012 L closepath p .638 .831 .975 r
F P
0 g
s
.41562 .19608 m .41119 .20785 L .45057 .20805 L closepath p .763 .822 .898 r
F P
0 g
s
.4927 .46924 m .48788 .47995 L p .44918 .48322 L .924 .645 .494 r
F P
0 g
s
.48788 .47995 m .4927 .46924 L p .45997 .48907 L .924 .645 .494 r
F P
0 g
s
.53578 .45123 m .4927 .46924 L .48788 .47995 L closepath p .093 0 .1 r
F P
0 g
s
.53578 .45123 m .53747 .4379 L .4927 .46924 L closepath p .217 .012 .372 r
F P
0 g
s
.31144 .46924 m .31527 .47995 L p .34986 .48322 L .292 .12 .467 r
F P
0 g
s
.31144 .46924 m .26391 .45123 L .26812 .46229 L closepath p .86 .423 .168 r
F P
0 g
s
.31527 .47995 m .31144 .46924 L .26812 .46229 L closepath p .86 .423 .169 r
F P
0 g
s
.31527 .47995 m .31144 .46924 L p .3399 .48907 L .292 .12 .467 r
F P
0 g
s
.70316 .46924 m .70898 .47995 L p .75178 .48322 L .367 .199 .516 r
F P
0 g
s
.70316 .46924 m .66453 .45123 L .67072 .46229 L closepath p .825 .348 .019 r
F P
0 g
s
.70898 .47995 m .70316 .46924 L .67072 .46229 L closepath p .826 .349 .02 r
F P
0 g
s
.70898 .47995 m .70316 .46924 L p .74016 .48907 L .367 .199 .516 r
F P
0 g
s
.88442 .46924 m .88159 .47995 L p .85111 .48322 L .944 .64 .434 r
F P
0 g
s
.88159 .47995 m .88442 .46924 L p .86023 .48907 L .944 .64 .434 r
F P
0 g
s
.9364 .45123 m .88442 .46924 L .88159 .47995 L closepath p .22 0 .227 r
F P
0 g
s
.9364 .45123 m .9365 .4379 L .88442 .46924 L closepath p .315 .117 .445 r
F P
0 g
s
.5 .38205 m .48834 .38057 L .46082 .40021 L closepath p .474 .859 .978 r
F P
0 g
s
.34327 .40021 m .29996 .38205 L .28911 .38784 L closepath p .617 .858 .989 r
F P
0 g
s
.74671 .3984 m .7351 .40021 L p .75178 .48322 L .367 .199 .516 r
F P
0 g
s
.7351 .40021 m .70004 .38205 L .68776 .38784 L closepath p .608 .861 .991 r
F P
0 g
s
.7351 .40021 m .74671 .3984 L .70004 .38205 L closepath p .337 .742 .982 r
F P
0 g
s
.7351 .40021 m .74671 .3984 L p .74016 .48907 L .367 .199 .516 r
F P
0 g
s
.84403 .3984 m .85264 .40021 L p .85111 .48322 L .944 .64 .434 r
F P
0 g
s
.85264 .40021 m .84403 .3984 L p .86023 .48907 L .944 .64 .434 r
F P
0 g
s
.8903 .38057 m .84403 .3984 L .85264 .40021 L closepath p .454 .855 .97 r
F P
0 g
s
.90009 .38205 m .8903 .38057 L .85264 .40021 L closepath p .454 .855 .971 r
F P
0 g
s
.40717 .41556 m .41156 .40957 L p .4152 .4921 L .99 .734 .377 r
F P
0 g
s
.41156 .40957 m .40717 .41556 L .39237 .40957 L closepath p .497 0 0 r
F P
0 g
s
.41156 .40957 m .40717 .41556 L p .42098 .49901 L .99 .734 .377 r
F P
0 g
s
.4326 .40797 m .40717 .41556 L .41156 .40957 L closepath p .07 0 0 r
F P
0 g
s
.44048 .40104 m .4326 .40797 L .41156 .40957 L closepath p .067 0 0 r
F P
0 g
s
.39544 .41556 m .39237 .40957 L p .38613 .4921 L 0 0 .292 r
F P
0 g
s
.39237 .40957 m .39544 .41556 L p .38147 .49901 L 0 0 .292 r
F P
0 g
s
.39237 .40957 m .39544 .41556 L .36149 .40104 L closepath p .651 .099 0 r
F P
0 g
s
.40717 .41556 m .39544 .41556 L .39237 .40957 L closepath p .497 0 0 r
F P
0 g
s
.80195 .41556 m .8037 .40957 L p .81254 .4921 L .927 .667 .182 r
F P
0 g
s
.80195 .41556 m .79022 .41556 L .78451 .40957 L closepath p .497 0 0 r
F P
0 g
s
.8037 .40957 m .80195 .41556 L .78451 .40957 L closepath p .497 0 0 r
F P
0 g
s
.8037 .40957 m .80195 .41556 L p .81609 .49901 L .927 .667 .182 r
F P
0 g
s
.83092 .40797 m .80195 .41556 L .8037 .40957 L closepath p .174 0 0 r
F P
0 g
s
.83654 .40104 m .83092 .40797 L .8037 .40957 L closepath p .17 0 0 r
F P
0 g
s
.53697 .25081 m .53502 .23849 L p .5 .30611 L .387 .199 .499 r
F P
0 g
s
.49252 .21522 m .53502 .23849 L .53697 .25081 L closepath p .936 .586 .332 r
F P
0 g
s
.49252 .21522 m .48771 .20566 L .53502 .23849 L closepath p .817 .334 0 r
F P
0 g
s
.93068 .25081 m .9272 .23849 L p .89269 .30611 L .436 .253 .533 r
F P
0 g
s
.89362 .21522 m .9272 .23849 L .93068 .25081 L closepath p .928 .542 .198 r
F P
0 g
s
.89362 .21522 m .88675 .20566 L .9272 .23849 L closepath p .722 .211 0 r
F P
0 g
s
.66107 .23849 m .70802 .21522 L .70719 .22763 L closepath p .228 .023 .38 r
F P
0 g
s
.65989 .25081 m .66107 .23849 L p .69635 .30611 L .908 .615 .478 r
F P
0 g
s
.65989 .25081 m .66107 .23849 L .70719 .22763 L closepath p .228 .023 .38 r
F P
0 g
s
.26889 .23849 m .30693 .21522 L .30445 .22763 L closepath p .09 0 .273 r
F P
0 g
s
.26617 .25081 m .26889 .23849 L p .30365 .30611 L .891 .618 .518 r
F P
0 g
s
.26617 .25081 m .26889 .23849 L .30445 .22763 L closepath p .09 0 .273 r
F P
0 g
s
.63527 .05222 m .63387 .04107 L p .62301 .1066 L 0 0 .37 r
F P
0 g
s
.63387 .04107 m .63527 .05222 L .56224 .04107 L closepath p .669 .359 .44 r
F P
0 g
s
.56167 .05222 m .56224 .04107 L p .57323 .1066 L .969 .708 .283 r
F P
0 g
s
.63527 .05222 m .56167 .05222 L .56224 .04107 L closepath p .669 .359 .44 r
F P
0 g
s
.16779 .05222 m .17003 .04107 L p .18075 .1066 L .992 .743 .436 r
F P
0 g
s
.2414 .05222 m .24165 .04107 L p .23054 .1066 L 0 0 .17 r
F P
0 g
s
.2414 .05222 m .16779 .05222 L .17003 .04107 L closepath p .669 .359 .44 r
F P
0 g
s
.24165 .04107 m .2414 .05222 L .17003 .04107 L closepath p .669 .359 .44 r
F P
0 g
s
.80017 .26225 m .80437 .27132 L .82125 .27039 L closepath p .791 .301 .043 r
F P
0 g
s
.36953 .28012 m .37496 .27039 L p .35098 .28835 L .922 .645 .497 r
F P
0 g
s
.37496 .27039 m .36953 .28012 L p .3396 .28592 L .922 .645 .497 r
F P
0 g
s
.76394 .28012 m .76738 .27039 L p .74989 .28835 L .942 .641 .438 r
F P
0 g
s
.76738 .27039 m .76394 .28012 L p .74059 .28592 L .942 .641 .438 r
F P
0 g
s
.43326 .28012 m .42883 .27039 L p .44956 .28835 L .298 .125 .471 r
F P
0 g
s
.42883 .27039 m .43326 .28012 L p .4599 .28592 L .298 .125 .471 r
F P
0 g
s
.40643 .27132 m .43326 .28012 L .42883 .27039 L closepath p .81 .354 .151 r
F P
0 g
s
.40453 .26225 m .40643 .27132 L .42883 .27039 L closepath p .817 .365 .162 r
F P
0 g
s
.56265 .06579 m .56167 .05222 L p .57323 .1066 L .969 .708 .283 r
F P
0 g
s
.56509 .08038 m .56265 .06579 L p .57323 .1066 L .969 .708 .283 r
F P
0 g
s
.57323 .1066 m .56875 .09447 L .56509 .08038 L p .969 .708 .283 r
F P
0 g
s
.63475 .06579 m .63527 .05222 L p .62301 .1066 L 0 0 .37 r
F P
0 g
s
.63233 .08038 m .63475 .06579 L p .62301 .1066 L 0 0 .37 r
F P
0 g
s
.62301 .1066 m .62827 .09447 L .63233 .08038 L p 0 0 .37 r
F P
0 g
s
.62301 .1066 m .57323 .1066 L .56875 .09447 L closepath p .678 .718 .879 r
F P
0 g
s
.62827 .09447 m .62301 .1066 L .56875 .09447 L closepath p .678 .718 .879 r
F P
0 g
s
.16786 .06579 m .16779 .05222 L p .18075 .1066 L .992 .743 .436 r
F P
0 g
s
.17025 .08038 m .16786 .06579 L p .18075 .1066 L .992 .743 .436 r
F P
0 g
s
.18075 .1066 m .1747 .09447 L .17025 .08038 L p .992 .743 .436 r
F P
0 g
s
.23054 .1066 m .18075 .1066 L .1747 .09447 L closepath p .678 .718 .879 r
F P
0 g
s
.23996 .06579 m .2414 .05222 L p .23054 .1066 L 0 0 .17 r
F P
0 g
s
.23748 .08038 m .23996 .06579 L p .23054 .1066 L 0 0 .17 r
F P
0 g
s
.23054 .1066 m .23423 .09447 L .23748 .08038 L p 0 0 .17 r
F P
0 g
s
.23423 .09447 m .23054 .1066 L .1747 .09447 L closepath p .678 .718 .879 r
F P
0 g
s
.42677 .50146 m .42098 .49901 L .4152 .4921 L p .99 .734 .377 r
F P
0 g
s
.42677 .50146 m .37698 .50146 L .38147 .49901 L closepath p .268 .753 .923 r
F P
0 g
s
.42098 .49901 m .42677 .50146 L .38147 .49901 L closepath p .268 .753 .923 r
F P
0 g
s
.47071 .49044 m .48032 .48728 L .42677 .50146 L closepath p 0 0 0 r
F P
0 g
s
.47071 .49044 m .42677 .50146 L .42098 .49901 L closepath p .381 .824 .947 r
F P
0 g
s
.37698 .50146 m .3302 .49044 L .3399 .48907 L closepath p .248 .719 .943 r
F P
0 g
s
.76949 .50146 m .77658 .49901 L .78347 .4921 L p .053 0 .441 r
F P
0 g
s
.76949 .50146 m .72839 .49044 L .74016 .48907 L closepath p .271 .728 .953 r
F P
0 g
s
.77658 .49901 m .76949 .50146 L .74016 .48907 L closepath p .267 .726 .952 r
F P
0 g
s
.81927 .50146 m .81609 .49901 L .81254 .4921 L p .927 .667 .182 r
F P
0 g
s
.81927 .50146 m .76949 .50146 L .77658 .49901 L closepath p .268 .753 .923 r
F P
0 g
s
.81609 .49901 m .81927 .50146 L .77658 .49901 L closepath p .268 .753 .923 r
F P
0 g
s
.8689 .49044 m .87625 .48728 L .81927 .50146 L closepath p 0 0 0 r
F P
0 g
s
.8689 .49044 m .81927 .50146 L .81609 .49901 L closepath p .36 .816 .935 r
F P
0 g
s
.85327 .2012 m .86551 .19836 L p .84848 .28835 L .371 .203 .519 r
F P
0 g
s
.86551 .19836 m .85327 .2012 L p .86089 .28592 L .371 .203 .519 r
F P
0 g
s
.81808 .18746 m .85327 .2012 L .86551 .19836 L closepath p .413 .77 .995 r
F P
0 g
s
.81808 .18746 m .81099 .19608 L .85327 .2012 L closepath p .635 .834 .977 r
F P
0 g
s
.46075 .2012 m .47098 .19836 L p .44956 .28835 L .298 .125 .471 r
F P
0 g
s
.47098 .19836 m .46075 .2012 L p .4599 .28592 L .298 .125 .471 r
F P
0 g
s
.42048 .18746 m .46075 .2012 L .47098 .19836 L closepath p .398 .767 .993 r
F P
0 g
s
.42048 .18746 m .41562 .19608 L .46075 .2012 L closepath p .639 .831 .974 r
F P
0 g
s
.53525 .26451 m .53697 .25081 L p .5 .30611 L .387 .199 .499 r
F P
0 g
s
.53002 .27821 m .53525 .26451 L p .5 .30611 L .387 .199 .499 r
F P
0 g
s
.5218 .2905 m .53002 .27821 L p .5 .30611 L .387 .199 .499 r
F P
0 g
s
.5 .30611 m .51143 .30012 L .5218 .2905 L p .387 .199 .499 r
F P
0 g
s
.47038 .27921 m .51143 .30012 L .5 .30611 L closepath p .627 .853 .985 r
F P
0 g
s
.4599 .28592 m .47038 .27921 L .5 .30611 L closepath p .627 .853 .985 r
F P
0 g
s
.93 .26451 m .93068 .25081 L p .89269 .30611 L .436 .253 .533 r
F P
0 g
s
.9252 .27821 m .93 .26451 L p .89269 .30611 L .436 .253 .533 r
F P
0 g
s
.91675 .2905 m .9252 .27821 L p .89269 .30611 L .436 .253 .533 r
F P
0 g
s
.89269 .30611 m .90553 .30012 L .91675 .2905 L p .436 .253 .533 r
F P
0 g
s
.87304 .27921 m .90553 .30012 L .89269 .30611 L closepath p .619 .857 .988 r
F P
0 g
s
.86089 .28592 m .87304 .27921 L .89269 .30611 L closepath p .619 .857 .988 r
F P
0 g
s
.69635 .30611 m .74059 .28592 L .74989 .28835 L closepath p .498 .864 .986 r
F P
0 g
s
.66212 .26451 m .65989 .25081 L p .69635 .30611 L .908 .615 .478 r
F P
0 g
s
.66757 .27821 m .66212 .26451 L p .69635 .30611 L .908 .615 .478 r
F P
0 g
s
.67568 .2905 m .66757 .27821 L p .69635 .30611 L .908 .615 .478 r
F P
0 g
s
.69635 .30611 m .68561 .30012 L .67568 .2905 L p .908 .615 .478 r
F P
0 g
s
.69635 .30611 m .68561 .30012 L .74059 .28592 L closepath p .513 .755 .984 r
F P
0 g
s
.30365 .30611 m .3396 .28592 L .35098 .28835 L closepath p .515 .866 .99 r
F P
0 g
s
.26737 .26451 m .26617 .25081 L p .30365 .30611 L .891 .618 .518 r
F P
0 g
s
.27239 .27821 m .26737 .26451 L p .30365 .30611 L .891 .618 .518 r
F P
0 g
s
.28073 .2905 m .27239 .27821 L p .30365 .30611 L .891 .618 .518 r
F P
0 g
s
.30365 .30611 m .29152 .30012 L .28073 .2905 L p .891 .618 .518 r
F P
0 g
s
.30365 .30611 m .29152 .30012 L .3396 .28592 L closepath p .503 .756 .987 r
F P
0 g
s
.80059 .22164 m .80498 .20785 L p .81741 .27707 L .044 0 .436 r
F P
0 g
s
.79821 .23619 m .80059 .22164 L p .81741 .27707 L .044 0 .436 r
F P
0 g
s
.80059 .22164 m .79821 .23619 L p .82503 .27301 L .044 0 .436 r
F P
0 g
s
.80498 .20785 m .80059 .22164 L p .82503 .27301 L .044 0 .436 r
F P
0 g
s
.79138 .23619 m .79821 .23619 L .80059 .22164 L closepath p .707 .572 .701 r
F P
0 g
s
.78891 .22164 m .80059 .22164 L .80498 .20785 L closepath p .701 .648 .794 r
F P
0 g
s
.78891 .22164 m .79138 .23619 L .80059 .22164 L closepath p .707 .572 .701 r
F P
0 g
s
.40759 .22164 m .41119 .20785 L p .41388 .27707 L 0 0 .283 r
F P
0 g
s
.40515 .23619 m .40759 .22164 L p .41388 .27707 L 0 0 .283 r
F P
0 g
s
.40759 .22164 m .40515 .23619 L p .41874 .27301 L 0 0 .283 r
F P
0 g
s
.41119 .20785 m .40759 .22164 L p .41874 .27301 L 0 0 .283 r
F P
0 g
s
.39832 .23619 m .40515 .23619 L .40759 .22164 L closepath p .707 .572 .701 r
F P
0 g
s
.39591 .22164 m .40759 .22164 L .41119 .20785 L closepath p .701 .648 .794 r
F P
0 g
s
.39591 .22164 m .39832 .23619 L .40759 .22164 L closepath p .707 .572 .701 r
F P
0 g
s
.78571 .20785 m .78891 .22164 L .80498 .20785 L closepath p .701 .648 .794 r
F P
0 g
s
.78891 .22164 m .79138 .23619 L p .7844 .27301 L .92 .661 .17 r
F P
0 g
s
.78571 .20785 m .78891 .22164 L p .7844 .27301 L .92 .661 .17 r
F P
0 g
s
.39192 .20785 m .39591 .22164 L .41119 .20785 L closepath p .701 .648 .794 r
F P
0 g
s
.39591 .22164 m .39832 .23619 L p .37811 .27301 L .989 .733 .37 r
F P
0 g
s
.39192 .20785 m .39591 .22164 L p .37811 .27301 L .989 .733 .37 r
F P
0 g
s
.79806 .25016 m .79821 .23619 L p .81741 .27707 L .044 0 .436 r
F P
0 g
s
.79821 .23619 m .79806 .25016 L p .82503 .27301 L .044 0 .436 r
F P
0 g
s
.79289 .25016 m .79806 .25016 L .79821 .23619 L closepath p .699 .486 .595 r
F P
0 g
s
.79138 .23619 m .79289 .25016 L .79821 .23619 L closepath p .699 .486 .595 r
F P
0 g
s
.40409 .25016 m .40515 .23619 L p .41388 .27707 L 0 0 .283 r
F P
0 g
s
.40515 .23619 m .40409 .25016 L p .41874 .27301 L 0 0 .283 r
F P
0 g
s
.39892 .25016 m .40409 .25016 L .40515 .23619 L closepath p .699 .486 .595 r
F P
0 g
s
.39832 .23619 m .39892 .25016 L .40515 .23619 L closepath p .699 .486 .595 r
F P
0 g
s
.39832 .23619 m .39892 .25016 L p .37811 .27301 L .989 .733 .37 r
F P
0 g
s
.79138 .23619 m .79289 .25016 L p .7844 .27301 L .92 .661 .17 r
F P
0 g
s
.48788 .47995 m .48032 .48728 L p .44918 .48322 L .924 .645 .494 r
F P
0 g
s
.48032 .48728 m .48788 .47995 L p .45997 .48907 L .924 .645 .494 r
F P
0 g
s
.53058 .46229 m .48788 .47995 L .48032 .48728 L closepath p 0 0 0 r
F P
0 g
s
.53058 .46229 m .53578 .45123 L .48788 .47995 L closepath p .092 0 .099 r
F P
0 g
s
.31527 .47995 m .32172 .48728 L p .34986 .48322 L .292 .12 .467 r
F P
0 g
s
.31527 .47995 m .26812 .46229 L .27527 .46998 L closepath p .666 .113 0 r
F P
0 g
s
.32172 .48728 m .31527 .47995 L .27527 .46998 L closepath p .666 .114 0 r
F P
0 g
s
.32172 .48728 m .31527 .47995 L p .3399 .48907 L .292 .12 .467 r
F P
0 g
s
.70898 .47995 m .71765 .48728 L p .75178 .48322 L .367 .199 .516 r
F P
0 g
s
.70898 .47995 m .67072 .46229 L .68002 .46996 L p .562 0 0 r
F P
0 g
s
.68013 .47001 m .70898 .47995 L p .68002 .46996 L .562 0 0 r
F P
0 g
s
.71765 .48728 m .70898 .47995 L .68005 .46998 L closepath p .563 0 0 r
F P
0 g
s
.71765 .48728 m .70898 .47995 L p .74016 .48907 L .367 .199 .516 r
F P
0 g
s
.71765 .48728 m .72839 .49044 L p .75178 .48322 L .367 .199 .516 r
F P
0 g
s
.74016 .48907 m .72839 .49044 L .71765 .48728 L p .367 .199 .516 r
F P
0 g
s
.69166 .47349 m .72839 .49044 L .71768 .48729 L p 0 .422 .761 r
F P
0 g
s
.71768 .48729 m .71765 .48728 L .71757 .48723 L p 0 .422 .761 r
F P
0 g
s
.71757 .48723 m .69166 .47349 L p .71768 .48729 L 0 .422 .761 r
F P
0 g
s
.68002 .46996 m .68005 .46998 L .68013 .47001 L p .562 0 0 r
F P
0 g
s
.88159 .47995 m .87625 .48728 L p .85111 .48322 L .944 .64 .434 r
F P
0 g
s
.87625 .48728 m .88159 .47995 L p .86023 .48907 L .944 .64 .434 r
F P
0 g
s
.93318 .46229 m .88159 .47995 L .87625 .48728 L closepath p .059 0 0 r
F P
0 g
s
.93318 .46229 m .9364 .45123 L .88159 .47995 L closepath p .22 0 .226 r
F P
0 g
s
.49418 .22763 m .53697 .25081 L .53525 .26451 L closepath p .954 .726 .554 r
F P
0 g
s
.49418 .22763 m .49252 .21522 L .53697 .25081 L closepath p .936 .586 .332 r
F P
0 g
s
.89692 .22763 m .93068 .25081 L .93 .26451 L closepath p .98 .735 .494 r
F P
0 g
s
.89692 .22763 m .89362 .21522 L .93068 .25081 L closepath p .928 .542 .199 r
F P
0 g
s
.65989 .25081 m .70719 .22763 L .70942 .24167 L closepath p .327 .218 .574 r
F P
0 g
s
.66212 .26451 m .65989 .25081 L .70942 .24167 L closepath p .327 .218 .574 r
F P
0 g
s
.26617 .25081 m .30445 .22763 L .30563 .24167 L closepath p .231 .13 .527 r
F P
0 g
s
.26737 .26451 m .26617 .25081 L .30563 .24167 L closepath p .231 .13 .527 r
F P
0 g
s
.80498 .20785 m .81099 .19608 L p .81741 .27707 L .044 0 .436 r
F P
0 g
s
.81099 .19608 m .80498 .20785 L p .82503 .27301 L .044 0 .436 r
F P
0 g
s
.78571 .20785 m .80498 .20785 L .81099 .19608 L closepath p .676 .722 .884 r
F P
0 g
s
.41119 .20785 m .41562 .19608 L p .41388 .27707 L 0 0 .283 r
F P
0 g
s
.41562 .19608 m .41119 .20785 L p .41874 .27301 L 0 0 .283 r
F P
0 g
s
.39192 .20785 m .41119 .20785 L .41562 .19608 L closepath p .676 .722 .884 r
F P
0 g
s
.78207 .19608 m .78571 .20785 L .81099 .19608 L closepath p .676 .722 .884 r
F P
0 g
s
.78207 .19608 m .78571 .20785 L p .7844 .27301 L .92 .661 .17 r
F P
0 g
s
.38669 .19608 m .39192 .20785 L .41562 .19608 L closepath p .676 .722 .884 r
F P
0 g
s
.38669 .19608 m .39192 .20785 L p .37811 .27301 L .989 .733 .37 r
F P
0 g
s
.74671 .3984 m .71264 .38057 L .70004 .38205 L closepath p .338 .742 .982 r
F P
0 g
s
.83654 .40104 m .84403 .3984 L p .85111 .48322 L .944 .64 .434 r
F P
0 g
s
.84403 .3984 m .83654 .40104 L p .86023 .48907 L .944 .64 .434 r
F P
0 g
s
.88179 .38358 m .83654 .40104 L .84403 .3984 L closepath p .267 .759 .682 r
F P
0 g
s
.8903 .38057 m .88179 .38358 L .84403 .3984 L closepath p .268 .759 .683 r
F P
0 g
s
.63527 .05222 m .63475 .06579 L .56167 .05222 L closepath p .699 .483 .591 r
F P
0 g
s
.23996 .06579 m .16786 .06579 L .16779 .05222 L closepath p .699 .483 .591 r
F P
0 g
s
.2414 .05222 m .23996 .06579 L .16779 .05222 L closepath p .699 .483 .591 r
F P
0 g
s
.63475 .06579 m .56265 .06579 L .56167 .05222 L closepath p .699 .483 .591 r
F P
0 g
s
.80017 .26225 m .79806 .25016 L p .81741 .27707 L .044 0 .436 r
F P
0 g
s
.79806 .25016 m .80017 .26225 L p .82503 .27301 L .044 0 .436 r
F P
0 g
s
.79329 .26225 m .80017 .26225 L .79806 .25016 L closepath p .674 .375 .459 r
F P
0 g
s
.79289 .25016 m .79329 .26225 L .79806 .25016 L closepath p .674 .375 .459 r
F P
0 g
s
.40453 .26225 m .40409 .25016 L p .41388 .27707 L 0 0 .283 r
F P
0 g
s
.40409 .25016 m .40453 .26225 L p .41874 .27301 L 0 0 .283 r
F P
0 g
s
.39765 .26225 m .40453 .26225 L .40409 .25016 L closepath p .674 .375 .459 r
F P
0 g
s
.39892 .25016 m .39765 .26225 L .40409 .25016 L closepath p .674 .375 .459 r
F P
0 g
s
.79289 .25016 m .79329 .26225 L p .7844 .27301 L .92 .661 .17 r
F P
0 g
s
.39892 .25016 m .39765 .26225 L p .37811 .27301 L .989 .733 .37 r
F P
0 g
s
.62827 .09447 m .56875 .09447 L .56509 .08038 L closepath p .701 .647 .793 r
F P
0 g
s
.63233 .08038 m .62827 .09447 L .56509 .08038 L closepath p .701 .647 .793 r
F P
0 g
s
.23423 .09447 m .1747 .09447 L .17025 .08038 L closepath p .701 .647 .793 r
F P
0 g
s
.23748 .08038 m .23423 .09447 L .17025 .08038 L closepath p .701 .647 .793 r
F P
0 g
s
.47993 .26886 m .5218 .2905 L .51143 .30012 L closepath p .778 .873 .918 r
F P
0 g
s
.47038 .27921 m .47993 .26886 L .51143 .30012 L closepath p .778 .873 .917 r
F P
0 g
s
.88367 .26886 m .91675 .2905 L .90553 .30012 L closepath p .775 .892 .927 r
F P
0 g
s
.87304 .27921 m .88367 .26886 L .90553 .30012 L closepath p .775 .892 .927 r
F P
0 g
s
.68561 .30012 m .73095 .27921 L .74059 .28592 L closepath p .514 .755 .984 r
F P
0 g
s
.68561 .30012 m .67568 .2905 L .73095 .27921 L closepath p .487 .626 .913 r
F P
0 g
s
.29152 .30012 m .32829 .27921 L .3396 .28592 L closepath p .503 .756 .987 r
F P
0 g
s
.29152 .30012 m .28073 .2905 L .32829 .27921 L closepath p .46 .624 .923 r
F P
0 g
s
.86551 .19836 m .87705 .19987 L p .84848 .28835 L .371 .203 .519 r
F P
0 g
s
.87705 .19987 m .86551 .19836 L p .86089 .28592 L .371 .203 .519 r
F P
0 g
s
.8256 .18286 m .86551 .19836 L .87705 .19987 L closepath p .034 .557 .864 r
F P
0 g
s
.8256 .18286 m .81808 .18746 L .86551 .19836 L closepath p .41 .769 .995 r
F P
0 g
s
.47098 .19836 m .48027 .19987 L p .44956 .28835 L .298 .125 .471 r
F P
0 g
s
.48027 .19987 m .47098 .19836 L p .4599 .28592 L .298 .125 .471 r
F P
0 g
s
.42532 .18286 m .47098 .19836 L .48027 .19987 L closepath p 0 .507 .807 r
F P
0 g
s
.42532 .18286 m .42048 .18746 L .47098 .19836 L closepath p .395 .766 .993 r
F P
0 g
s
.49247 .24167 m .53525 .26451 L .53002 .27821 L closepath p .927 .807 .707 r
F P
0 g
s
.49247 .24167 m .49418 .22763 L .53525 .26451 L closepath p .954 .726 .553 r
F P
0 g
s
.89626 .24167 m .93 .26451 L .9252 .27821 L closepath p .952 .837 .692 r
F P
0 g
s
.89626 .24167 m .89692 .22763 L .93 .26451 L closepath p .98 .735 .494 r
F P
0 g
s
.66212 .26451 m .70942 .24167 L .71451 .25591 L closepath p .395 .368 .711 r
F P
0 g
s
.66757 .27821 m .66212 .26451 L .71451 .25591 L closepath p .395 .368 .712 r
F P
0 g
s
.26737 .26451 m .30563 .24167 L .31038 .25591 L closepath p .33 .323 .7 r
F P
0 g
s
.27239 .27821 m .26737 .26451 L .31038 .25591 L closepath p .33 .323 .701 r
F P
0 g
s
.40418 .42549 m .40717 .41556 L p .4152 .4921 L .99 .734 .377 r
F P
0 g
s
.40717 .41556 m .40418 .42549 L .39544 .41556 L closepath p .625 .24 .294 r
F P
0 g
s
.40717 .41556 m .40418 .42549 L p .42098 .49901 L .99 .734 .377 r
F P
0 g
s
.42739 .41855 m .40418 .42549 L .40717 .41556 L closepath p .249 0 .165 r
F P
0 g
s
.4326 .40797 m .42739 .41855 L .40717 .41556 L closepath p .249 0 .156 r
F P
0 g
s
.39728 .42549 m .39544 .41556 L p .38613 .4921 L 0 0 .292 r
F P
0 g
s
.39544 .41556 m .36824 .40797 L .36149 .40104 L closepath p .639 .083 0 r
F P
0 g
s
.39544 .41556 m .39728 .42549 L p .38147 .49901 L 0 0 .292 r
F P
0 g
s
.39544 .41556 m .39728 .42549 L .36824 .40797 L closepath p .822 .39 .214 r
F P
0 g
s
.40418 .42549 m .39728 .42549 L .39544 .41556 L closepath p .625 .24 .294 r
F P
0 g
s
.79435 .42549 m .79022 .41556 L p .78347 .4921 L .053 0 .441 r
F P
0 g
s
.79022 .41556 m .76656 .40797 L .75755 .40104 L closepath p .568 0 0 r
F P
0 g
s
.79022 .41556 m .79435 .42549 L p .77658 .49901 L .053 0 .441 r
F P
0 g
s
.79022 .41556 m .79435 .42549 L .76656 .40797 L closepath p .806 .337 .113 r
F P
0 g
s
.80125 .42549 m .80195 .41556 L p .81254 .4921 L .927 .667 .182 r
F P
0 g
s
.80125 .42549 m .79435 .42549 L .79022 .41556 L closepath p .625 .24 .294 r
F P
0 g
s
.80195 .41556 m .80125 .42549 L .79022 .41556 L closepath p .625 .24 .294 r
F P
0 g
s
.80195 .41556 m .80125 .42549 L p .81609 .49901 L .927 .667 .182 r
F P
0 g
s
.82776 .41855 m .80125 .42549 L .80195 .41556 L closepath p .328 .004 .254 r
F P
0 g
s
.83092 .40797 m .82776 .41855 L .80195 .41556 L closepath p .327 0 .245 r
F P
0 g
s
.63475 .06579 m .63233 .08038 L .56265 .06579 L closepath p .707 .572 .701 r
F P
0 g
s
.63233 .08038 m .56509 .08038 L .56265 .06579 L closepath p .707 .572 .701 r
F P
0 g
s
.23748 .08038 m .17025 .08038 L .16786 .06579 L closepath p .707 .572 .701 r
F P
0 g
s
.23996 .06579 m .23748 .08038 L .16786 .06579 L closepath p .707 .572 .701 r
F P
0 g
s
.48756 .25591 m .53002 .27821 L .5218 .2905 L closepath p .87 .854 .824 r
F P
0 g
s
.47993 .26886 m .48756 .25591 L .5218 .2905 L closepath p .87 .854 .824 r
F P
0 g
s
.89169 .25591 m .9252 .27821 L .91675 .2905 L closepath p .882 .884 .83 r
F P
0 g
s
.88367 .26886 m .89169 .25591 L .91675 .2905 L closepath p .882 .884 .829 r
F P
0 g
s
.67568 .2905 m .72194 .26886 L .73095 .27921 L closepath p .487 .626 .913 r
F P
0 g
s
.67568 .2905 m .66757 .27821 L .72194 .26886 L closepath p .446 .5 .821 r
F P
0 g
s
.28073 .2905 m .3182 .26886 L .32829 .27921 L closepath p .46 .624 .922 r
F P
0 g
s
.28073 .2905 m .27239 .27821 L .3182 .26886 L closepath p .403 .482 .827 r
F P
0 g
s
.42098 .49901 m .38147 .49901 L .38613 .4921 L closepath p .568 .808 .989 r
F P
0 g
s
.4152 .4921 m .42098 .49901 L .38613 .4921 L closepath p .568 .808 .989 r
F P
0 g
s
.41002 .48138 m .4152 .4921 L .42098 .49901 L p .99 .734 .377 r
F P
0 g
s
.406 .46791 m .41002 .48138 L p .42098 .49901 L .99 .734 .377 r
F P
0 g
s
.40355 .45308 m .406 .46791 L p .42098 .49901 L .99 .734 .377 r
F P
0 g
s
.40292 .43844 m .40355 .45308 L p .42098 .49901 L .99 .734 .377 r
F P
0 g
s
.40418 .42549 m .40292 .43844 L p .42098 .49901 L .99 .734 .377 r
F P
0 g
s
.45997 .48907 m .42098 .49901 L .4152 .4921 L closepath p .494 .768 .992 r
F P
0 g
s
.45997 .48907 m .47071 .49044 L .42098 .49901 L closepath p .384 .825 .948 r
F P
0 g
s
.38147 .49901 m .3399 .48907 L .34986 .48322 L closepath p .599 .851 .992 r
F P
0 g
s
.3905 .48138 m .38613 .4921 L .38147 .49901 L p 0 0 .292 r
F P
0 g
s
.39412 .46791 m .3905 .48138 L p .38147 .49901 L 0 0 .292 r
F P
0 g
s
.3966 .45308 m .39412 .46791 L p .38147 .49901 L 0 0 .292 r
F P
0 g
s
.39769 .43844 m .3966 .45308 L p .38147 .49901 L 0 0 .292 r
F P
0 g
s
.39728 .42549 m .39769 .43844 L p .38147 .49901 L 0 0 .292 r
F P
0 g
s
.38613 .4921 m .38147 .49901 L .34986 .48322 L closepath p .601 .852 .991 r
F P
0 g
s
.77658 .49901 m .74016 .48907 L .75178 .48322 L closepath p .591 .853 .994 r
F P
0 g
s
.78945 .48138 m .78347 .4921 L .77658 .49901 L p .053 0 .441 r
F P
0 g
s
.79389 .46791 m .78945 .48138 L p .77658 .49901 L .053 0 .441 r
F P
0 g
s
.79631 .45308 m .79389 .46791 L p .77658 .49901 L .053 0 .441 r
F P
0 g
s
.79646 .43844 m .79631 .45308 L p .77658 .49901 L .053 0 .441 r
F P
0 g
s
.79435 .42549 m .79646 .43844 L p .77658 .49901 L .053 0 .441 r
F P
0 g
s
.78347 .4921 m .77658 .49901 L .75178 .48322 L closepath p .593 .854 .993 r
F P
0 g
s
.81609 .49901 m .77658 .49901 L .78347 .4921 L closepath p .568 .808 .989 r
F P
0 g
s
.81254 .4921 m .81609 .49901 L .78347 .4921 L closepath p .568 .808 .989 r
F P
0 g
s
.80897 .48138 m .81254 .4921 L .81609 .49901 L p .927 .667 .182 r
F P
0 g
s
.80576 .46791 m .80897 .48138 L p .81609 .49901 L .927 .667 .182 r
F P
0 g
s
.80325 .45308 m .80576 .46791 L p .81609 .49901 L .927 .667 .182 r
F P
0 g
s
.8017 .43844 m .80325 .45308 L p .81609 .49901 L .927 .667 .182 r
F P
0 g
s
.80125 .42549 m .8017 .43844 L p .81609 .49901 L .927 .667 .182 r
F P
0 g
s
.86023 .48907 m .81609 .49901 L .81254 .4921 L closepath p .504 .768 .99 r
F P
0 g
s
.86023 .48907 m .8689 .49044 L .81609 .49901 L closepath p .363 .817 .937 r
F P
0 g
s
.48756 .25591 m .49247 .24167 L .53002 .27821 L closepath p .927 .807 .707 r
F P
0 g
s
.89169 .25591 m .89626 .24167 L .9252 .27821 L closepath p .953 .836 .692 r
F P
0 g
s
.66757 .27821 m .71451 .25591 L .72194 .26886 L closepath p .446 .499 .82 r
F P
0 g
s
.27239 .27821 m .31038 .25591 L .3182 .26886 L closepath p .403 .482 .827 r
F P
0 g
s
.81099 .19608 m .81808 .18746 L p .81741 .27707 L .044 0 .436 r
F P
0 g
s
.81808 .18746 m .81099 .19608 L p .82503 .27301 L .044 0 .436 r
F P
0 g
s
.78207 .19608 m .81099 .19608 L .81808 .18746 L closepath p .608 .791 .969 r
F P
0 g
s
.41562 .19608 m .42048 .18746 L p .41388 .27707 L 0 0 .283 r
F P
0 g
s
.42048 .18746 m .41562 .19608 L p .41874 .27301 L 0 0 .283 r
F P
0 g
s
.38669 .19608 m .41562 .19608 L .42048 .18746 L closepath p .608 .791 .969 r
F P
0 g
s
.77832 .18746 m .78207 .19608 L .81808 .18746 L closepath p .608 .791 .969 r
F P
0 g
s
.77832 .18746 m .78207 .19608 L p .7844 .27301 L .92 .661 .17 r
F P
0 g
s
.38072 .18746 m .38669 .19608 L .42048 .18746 L closepath p .608 .791 .969 r
F P
0 g
s
.38072 .18746 m .38669 .19608 L p .37811 .27301 L .989 .733 .37 r
F P
0 g
s
.80437 .27132 m .80017 .26225 L p .81741 .27707 L .044 0 .436 r
F P
0 g
s
.80017 .26225 m .80437 .27132 L p .82503 .27301 L .044 0 .436 r
F P
0 g
s
.79255 .27132 m .80437 .27132 L .80017 .26225 L closepath p .611 .208 .255 r
F P
0 g
s
.79329 .26225 m .79255 .27132 L .80017 .26225 L closepath p .611 .208 .255 r
F P
0 g
s
.40643 .27132 m .40453 .26225 L p .41388 .27707 L 0 0 .283 r
F P
0 g
s
.40453 .26225 m .40643 .27132 L p .41874 .27301 L 0 0 .283 r
F P
0 g
s
.3946 .27132 m .40643 .27132 L .40453 .26225 L closepath p .611 .208 .255 r
F P
0 g
s
.39765 .26225 m .3946 .27132 L .40453 .26225 L closepath p .611 .208 .255 r
F P
0 g
s
.79329 .26225 m .79255 .27132 L p .7844 .27301 L .92 .661 .17 r
F P
0 g
s
.39765 .26225 m .3946 .27132 L p .37811 .27301 L .989 .733 .37 r
F P
0 g
s
.48032 .48728 m .47071 .49044 L p .44918 .48322 L .924 .645 .494 r
F P
0 g
s
.45997 .48907 m .47071 .49044 L .48032 .48728 L p .924 .645 .494 r
F P
0 g
s
.52234 .46998 m .53058 .46229 L .48032 .48728 L closepath p 0 0 0 r
F P
0 g
s
.52234 .46998 m .48032 .48728 L .47071 .49044 L closepath p .299 .784 .714 r
F P
0 g
s
.32172 .48728 m .3302 .49044 L p .34986 .48322 L .292 .12 .467 r
F P
0 g
s
.32172 .48728 m .27527 .46998 L .28472 .47349 L closepath p 0 .34 .663 r
F P
0 g
s
.3302 .49044 m .32172 .48728 L .28472 .47349 L closepath p .248 0 0 r
F P
0 g
s
.3399 .48907 m .3302 .49044 L .32172 .48728 L p .292 .12 .467 r
F P
0 g
s
.71765 .48728 m .68005 .46998 L .69166 .47349 L closepath p 0 .423 .762 r
F P
0 g
s
.87625 .48728 m .8689 .49044 L p .85111 .48322 L .944 .64 .434 r
F P
0 g
s
.86023 .48907 m .8689 .49044 L .87625 .48728 L p .944 .64 .434 r
F P
0 g
s
.92711 .46998 m .87625 .48728 L .8689 .49044 L closepath p 0 0 0 r
F P
0 g
s
.92711 .46998 m .93318 .46229 L .87625 .48728 L closepath p .058 0 0 r
F P
0 g
s
.4777 .38358 m .46914 .39087 L .44048 .40104 L closepath p 0 0 0 r
F P
0 g
s
.83092 .40797 m .83654 .40104 L p .85111 .48322 L .944 .64 .434 r
F P
0 g
s
.83654 .40104 m .83092 .40797 L p .86023 .48907 L .944 .64 .434 r
F P
0 g
s
.87543 .39087 m .83092 .40797 L .83654 .40104 L closepath p 0 0 0 r
F P
0 g
s
.88179 .38358 m .87543 .39087 L .83654 .40104 L closepath p 0 0 0 r
F P
0 g
s
.87705 .19987 m .88675 .20566 L p .84848 .28835 L .371 .203 .519 r
F P
0 g
s
.88675 .20566 m .87705 .19987 L p .86089 .28592 L .371 .203 .519 r
F P
0 g
s
.83281 .18281 m .8256 .18286 L .87705 .19987 L closepath p .023 .55 .857 r
F P
0 g
s
.83281 .18281 m .87705 .19987 L .88675 .20566 L closepath p .444 0 0 r
F P
0 g
s
.32134 .19987 m .36876 .18281 L .36395 .18739 L closepath p 0 0 0 r
F P
0 g
s
.71811 .19987 m .77191 .18281 L .76989 .18739 L closepath p .054 0 0 r
F P
0 g
s
.48027 .19987 m .48771 .20566 L p .44956 .28835 L .298 .125 .471 r
F P
0 g
s
.48771 .20566 m .48027 .19987 L p .4599 .28592 L .298 .125 .471 r
F P
0 g
s
.42966 .18281 m .42532 .18286 L .48027 .19987 L closepath p 0 .499 .799 r
F P
0 g
s
.42966 .18281 m .48027 .19987 L .48771 .20566 L closepath p .542 0 0 r
F P
0 g
s
.40292 .43844 m .40418 .42549 L p .4152 .4921 L .99 .734 .377 r
F P
0 g
s
.40418 .42549 m .40292 .43844 L .39728 .42549 L closepath p .677 .385 .472 r
F P
0 g
s
.42541 .43177 m .40292 .43844 L .40418 .42549 L closepath p .352 .113 .406 r
F P
0 g
s
.42739 .41855 m .42541 .43177 L .40418 .42549 L closepath p .352 .112 .403 r
F P
0 g
s
.79646 .43844 m .79435 .42549 L p .78347 .4921 L .053 0 .441 r
F P
0 g
s
.79435 .42549 m .7728 .41855 L .76656 .40797 L closepath p .801 .327 .097 r
F P
0 g
s
.79435 .42549 m .79646 .43844 L .7728 .41855 L closepath p .891 .54 .375 r
F P
0 g
s
.8017 .43844 m .80125 .42549 L p .81254 .4921 L .927 .667 .182 r
F P
0 g
s
.8017 .43844 m .79646 .43844 L .79435 .42549 L closepath p .677 .385 .472 r
F P
0 g
s
.80125 .42549 m .8017 .43844 L .79435 .42549 L closepath p .677 .385 .472 r
F P
0 g
s
.82741 .43177 m .8017 .43844 L .80125 .42549 L closepath p .408 .181 .455 r
F P
0 g
s
.82776 .41855 m .82741 .43177 L .80125 .42549 L closepath p .408 .18 .453 r
F P
0 g
s
.39769 .43844 m .39728 .42549 L p .38613 .4921 L 0 0 .292 r
F P
0 g
s
.39728 .42549 m .37243 .41855 L .36824 .40797 L closepath p .819 .382 .201 r
F P
0 g
s
.39728 .42549 m .39769 .43844 L .37243 .41855 L closepath p .88 .556 .433 r
F P
0 g
s
.40292 .43844 m .39769 .43844 L .39728 .42549 L closepath p .677 .385 .472 r
F P
0 g
s
.3966 .45308 m .39769 .43844 L p .38613 .4921 L 0 0 .292 r
F P
0 g
s
.39412 .46791 m .3966 .45308 L p .38613 .4921 L 0 0 .292 r
F P
0 g
s
.38613 .4921 m .3905 .48138 L .39412 .46791 L p 0 0 .292 r
F P
0 g
s
.38613 .4921 m .34986 .48322 L .35906 .47344 L closepath p .759 .844 .915 r
F P
0 g
s
.3905 .48138 m .38613 .4921 L .35906 .47344 L closepath p .764 .845 .913 r
F P
0 g
s
.40355 .45308 m .40292 .43844 L p .4152 .4921 L .99 .734 .377 r
F P
0 g
s
.406 .46791 m .40355 .45308 L p .4152 .4921 L .99 .734 .377 r
F P
0 g
s
.4152 .4921 m .41002 .48138 L .406 .46791 L p .99 .734 .377 r
F P
0 g
s
.4152 .4921 m .38613 .4921 L .3905 .48138 L closepath p .668 .734 .899 r
F P
0 g
s
.41002 .48138 m .4152 .4921 L .3905 .48138 L closepath p .668 .734 .899 r
F P
0 g
s
.44918 .48322 m .45997 .48907 L .4152 .4921 L closepath p .493 .769 .993 r
F P
0 g
s
.44918 .48322 m .4152 .4921 L .41002 .48138 L closepath p .513 .647 .917 r
F P
0 g
s
.79631 .45308 m .79646 .43844 L p .78347 .4921 L .053 0 .441 r
F P
0 g
s
.79389 .46791 m .79631 .45308 L p .78347 .4921 L .053 0 .441 r
F P
0 g
s
.78347 .4921 m .78945 .48138 L .79389 .46791 L p .053 0 .441 r
F P
0 g
s
.78347 .4921 m .75178 .48322 L .76207 .47344 L closepath p .757 .859 .925 r
F P
0 g
s
.78945 .48138 m .78347 .4921 L .76207 .47344 L closepath p .762 .859 .922 r
F P
0 g
s
.80325 .45308 m .8017 .43844 L p .81254 .4921 L .927 .667 .182 r
F P
0 g
s
.80576 .46791 m .80325 .45308 L p .81254 .4921 L .927 .667 .182 r
F P
0 g
s
.81254 .4921 m .80897 .48138 L .80576 .46791 L p .927 .667 .182 r
F P
0 g
s
.81254 .4921 m .78347 .4921 L .78945 .48138 L closepath p .668 .734 .899 r
F P
0 g
s
.80897 .48138 m .81254 .4921 L .78945 .48138 L closepath p .668 .734 .899 r
F P
0 g
s
.85111 .48322 m .86023 .48907 L .81254 .4921 L closepath p .503 .768 .991 r
F P
0 g
s
.85111 .48322 m .81254 .4921 L .80897 .48138 L closepath p .53 .647 .908 r
F P
0 g
s
.27103 .40964 m .26547 .42359 L p .30671 .4668 L .357 .165 .478 r
F P
0 g
s
.27916 .39733 m .27103 .40964 L p .30671 .4668 L .357 .165 .478 r
F P
0 g
s
.27103 .40964 m .22865 .39261 L .22348 .40704 L closepath p .915 .793 .712 r
F P
0 g
s
.27103 .40964 m .27916 .39733 L .22865 .39261 L closepath p .866 .845 .822 r
F P
0 g
s
.26547 .42359 m .27103 .40964 L .22348 .40704 L closepath p .915 .793 .712 r
F P
0 g
s
.27103 .40964 m .27916 .39733 L p .29556 .47242 L .357 .165 .478 r
F P
0 g
s
.26547 .42359 m .27103 .40964 L p .29556 .47242 L .357 .165 .478 r
F P
0 g
s
.66857 .40964 m .66345 .42359 L p .71711 .4668 L .413 .228 .518 r
F P
0 g
s
.67693 .39733 m .66857 .40964 L p .71711 .4668 L .413 .228 .518 r
F P
0 g
s
.66857 .40964 m .63413 .39261 L .62931 .40704 L closepath p .939 .82 .701 r
F P
0 g
s
.66857 .40964 m .67693 .39733 L .63413 .39261 L closepath p .878 .874 .828 r
F P
0 g
s
.66345 .42359 m .66857 .40964 L .62931 .40704 L closepath p .939 .821 .701 r
F P
0 g
s
.66857 .40964 m .67693 .39733 L p .70444 .47242 L .413 .228 .518 r
F P
0 g
s
.66345 .42359 m .66857 .40964 L p .70444 .47242 L .413 .228 .518 r
F P
0 g
s
.92774 .40964 m .93351 .42359 L p .89849 .4668 L .917 .612 .452 r
F P
0 g
s
.91972 .39733 m .92774 .40964 L p .89849 .4668 L .917 .612 .452 r
F P
0 g
s
.5302 .40964 m .53554 .42359 L p .48809 .4668 L .899 .617 .499 r
F P
0 g
s
.52195 .39733 m .5302 .40964 L p .48809 .4668 L .899 .617 .499 r
F P
0 g
s
.5302 .40964 m .52195 .39733 L p .5 .47242 L .899 .617 .499 r
F P
0 g
s
.53554 .42359 m .5302 .40964 L p .5 .47242 L .899 .617 .499 r
F P
0 g
s
.561 .37972 m .52195 .39733 L .5302 .40964 L closepath p .419 .489 .825 r
F P
0 g
s
.56861 .39261 m .5302 .40964 L .53554 .42359 L closepath p .367 .349 .707 r
F P
0 g
s
.56861 .39261 m .561 .37972 L .5302 .40964 L closepath p .418 .488 .825 r
F P
0 g
s
.13266 .40964 m .12418 .39733 L p .09112 .47242 L .882 .618 .533 r
F P
0 g
s
.13757 .42359 m .13266 .40964 L p .09112 .47242 L .882 .618 .533 r
F P
0 g
s
.15512 .37972 m .12418 .39733 L .13266 .40964 L closepath p .366 .467 .83 r
F P
0 g
s
.16313 .39261 m .13266 .40964 L .13757 .42359 L closepath p .289 .295 .693 r
F P
0 g
s
.16313 .39261 m .15512 .37972 L .13266 .40964 L closepath p .365 .466 .83 r
F P
0 g
s
.81808 .18746 m .8256 .18286 L p .81741 .27707 L .044 0 .436 r
F P
0 g
s
.8256 .18286 m .81808 .18746 L p .82503 .27301 L .044 0 .436 r
F P
0 g
s
.77832 .18746 m .81808 .18746 L .8256 .18286 L closepath p .424 .808 .99 r
F P
0 g
s
.42048 .18746 m .42532 .18286 L p .41388 .27707 L 0 0 .283 r
F P
0 g
s
.42532 .18286 m .42048 .18746 L p .41874 .27301 L 0 0 .283 r
F P
0 g
s
.38072 .18746 m .42048 .18746 L .42532 .18286 L closepath p .424 .808 .99 r
F P
0 g
s
.77482 .18286 m .77832 .18746 L .8256 .18286 L closepath p .424 .808 .99 r
F P
0 g
s
.77482 .18286 m .77832 .18746 L p .7844 .27301 L .92 .661 .17 r
F P
0 g
s
.37454 .18286 m .38072 .18746 L .42532 .18286 L closepath p .424 .808 .99 r
F P
0 g
s
.37454 .18286 m .38072 .18746 L p .37811 .27301 L .989 .733 .37 r
F P
0 g
s
.28911 .38784 m .27916 .39733 L p .30671 .4668 L .357 .165 .478 r
F P
0 g
s
.27916 .39733 m .23607 .37972 L .22865 .39261 L closepath p .866 .845 .821 r
F P
0 g
s
.27916 .39733 m .28911 .38784 L .23607 .37972 L closepath p .778 .873 .917 r
F P
0 g
s
.27916 .39733 m .28911 .38784 L p .29556 .47242 L .357 .165 .478 r
F P
0 g
s
.68776 .38784 m .67693 .39733 L p .71711 .4668 L .413 .228 .518 r
F P
0 g
s
.67693 .39733 m .64194 .37972 L .63413 .39261 L closepath p .878 .873 .828 r
F P
0 g
s
.67693 .39733 m .68776 .38784 L .64194 .37972 L closepath p .775 .892 .927 r
F P
0 g
s
.67693 .39733 m .68776 .38784 L p .70444 .47242 L .413 .228 .518 r
F P
0 g
s
.91021 .38784 m .91972 .39733 L p .89849 .4668 L .917 .612 .452 r
F P
0 g
s
.51157 .38784 m .52195 .39733 L p .48809 .4668 L .899 .617 .499 r
F P
0 g
s
.52195 .39733 m .51157 .38784 L p .5 .47242 L .899 .617 .499 r
F P
0 g
s
.55146 .36956 m .51157 .38784 L .52195 .39733 L closepath p .461 .624 .922 r
F P
0 g
s
.561 .37972 m .55146 .36956 L .52195 .39733 L closepath p .461 .624 .922 r
F P
0 g
s
.12418 .39733 m .11292 .38784 L p .09112 .47242 L .882 .618 .533 r
F P
0 g
s
.14448 .36956 m .11292 .38784 L .12418 .39733 L closepath p .428 .62 .932 r
F P
0 g
s
.15512 .37972 m .14448 .36956 L .12418 .39733 L closepath p .428 .62 .932 r
F P
0 g
s
.41388 .27707 m .40964 .27645 L .40643 .27132 L p 0 0 .283 r
F P
0 g
s
.40643 .27132 m .40964 .27645 L p .41874 .27301 L 0 0 .283 r
F P
0 g
s
.26547 .42359 m .26302 .4379 L p .30671 .4668 L .357 .165 .478 r
F P
0 g
s
.26547 .42359 m .22348 .40704 L .22105 .42166 L closepath p .936 .717 .581 r
F P
0 g
s
.26302 .4379 m .26547 .42359 L .22105 .42166 L closepath p .936 .718 .581 r
F P
0 g
s
.26302 .4379 m .26547 .42359 L p .29556 .47242 L .357 .165 .478 r
F P
0 g
s
.66345 .42359 m .66205 .4379 L p .71711 .4668 L .413 .228 .518 r
F P
0 g
s
.66345 .42359 m .62931 .40704 L .62795 .42166 L closepath p .963 .73 .539 r
F P
0 g
s
.66205 .4379 m .66345 .42359 L .62795 .42166 L closepath p .963 .73 .539 r
F P
0 g
s
.66205 .4379 m .66345 .42359 L p .70444 .47242 L .413 .228 .518 r
F P
0 g
s
.93351 .42359 m .9365 .4379 L p .89849 .4668 L .917 .612 .452 r
F P
0 g
s
.53554 .42359 m .53747 .4379 L p .48809 .4668 L .899 .617 .499 r
F P
0 g
s
.53747 .4379 m .53554 .42359 L p .5 .47242 L .899 .617 .499 r
F P
0 g
s
.5736 .40704 m .53554 .42359 L .53747 .4379 L closepath p .302 .195 .563 r
F P
0 g
s
.5736 .40704 m .56861 .39261 L .53554 .42359 L closepath p .366 .349 .707 r
F P
0 g
s
.13844 .4379 m .13757 .42359 L p .09112 .47242 L .882 .618 .533 r
F P
0 g
s
.16777 .40704 m .13757 .42359 L .13844 .4379 L closepath p .194 .096 .509 r
F P
0 g
s
.16777 .40704 m .16313 .39261 L .13757 .42359 L closepath p .289 .295 .692 r
F P
0 g
s
.47071 .49044 m .45997 .48907 L .44918 .48322 L p .924 .645 .494 r
F P
0 g
s
.51181 .47349 m .47071 .49044 L .45997 .48907 L closepath p .431 .848 .961 r
F P
0 g
s
.51181 .47349 m .52234 .46998 L .47071 .49044 L closepath p .3 .784 .715 r
F P
0 g
s
.3302 .49044 m .3399 .48907 L .34986 .48322 L p .292 .12 .467 r
F P
0 g
s
.3302 .49044 m .28472 .47349 L .29556 .47242 L closepath p .261 .715 .955 r
F P
0 g
s
.3399 .48907 m .3302 .49044 L .29556 .47242 L closepath p .261 .715 .955 r
F P
0 g
s
.72839 .49044 m .74016 .48907 L .75178 .48322 L p .367 .199 .516 r
F P
0 g
s
.72839 .49044 m .69166 .47349 L .70444 .47242 L closepath p .289 .726 .966 r
F P
0 g
s
.74016 .48907 m .72839 .49044 L .70444 .47242 L closepath p .288 .726 .966 r
F P
0 g
s
.8689 .49044 m .86023 .48907 L .85111 .48322 L p .944 .64 .434 r
F P
0 g
s
.91875 .47349 m .92711 .46998 L .8689 .49044 L closepath p 0 0 0 r
F P
0 g
s
.91875 .47349 m .8689 .49044 L .86023 .48907 L closepath p .406 .84 .949 r
F P
0 g
s
.42739 .41855 m .4326 .40797 L p .44918 .48322 L .924 .645 .494 r
F P
0 g
s
.4326 .40797 m .42739 .41855 L p .45997 .48907 L .924 .645 .494 r
F P
0 g
s
.46354 .40179 m .42739 .41855 L .4326 .40797 L closepath p .034 0 .044 r
F P
0 g
s
.46914 .39087 m .46354 .40179 L .4326 .40797 L closepath p .033 0 .043 r
F P
0 g
s
.37243 .41855 m .36824 .40797 L p .34986 .48322 L .292 .12 .467 r
F P
0 g
s
.36824 .40797 m .37243 .41855 L p .3399 .48907 L .292 .12 .467 r
F P
0 g
s
.36824 .40797 m .37243 .41855 L .32772 .39087 L closepath p .852 .401 .121 r
F P
0 g
s
.7728 .41855 m .76656 .40797 L p .75178 .48322 L .367 .199 .516 r
F P
0 g
s
.76656 .40797 m .7728 .41855 L p .74016 .48907 L .367 .199 .516 r
F P
0 g
s
.76656 .40797 m .7728 .41855 L .73401 .39087 L closepath p .803 .313 0 r
F P
0 g
s
.82776 .41855 m .83092 .40797 L p .85111 .48322 L .944 .64 .434 r
F P
0 g
s
.83092 .40797 m .82776 .41855 L p .86023 .48907 L .944 .64 .434 r
F P
0 g
s
.87186 .40179 m .82776 .41855 L .83092 .40797 L closepath p .178 0 .187 r
F P
0 g
s
.87543 .39087 m .87186 .40179 L .83092 .40797 L closepath p .178 0 .186 r
F P
0 g
s
.29996 .38205 m .28911 .38784 L p .30671 .4668 L .357 .165 .478 r
F P
0 g
s
.28911 .38784 m .24505 .36956 L .23607 .37972 L closepath p .778 .873 .917 r
F P
0 g
s
.28911 .38784 m .29996 .38205 L .24505 .36956 L closepath p .617 .858 .989 r
F P
0 g
s
.28911 .38784 m .29996 .38205 L p .29556 .47242 L .357 .165 .478 r
F P
0 g
s
.70004 .38205 m .68776 .38784 L p .71711 .4668 L .413 .228 .518 r
F P
0 g
s
.68776 .38784 m .65203 .36956 L .64194 .37972 L closepath p .775 .892 .927 r
F P
0 g
s
.68776 .38784 m .70004 .38205 L .65203 .36956 L closepath p .608 .861 .991 r
F P
0 g
s
.68776 .38784 m .70004 .38205 L p .70444 .47242 L .413 .228 .518 r
F P
0 g
s
.90009 .38205 m .91021 .38784 L p .89849 .4668 L .917 .612 .452 r
F P
0 g
s
.5 .38205 m .51157 .38784 L p .48809 .4668 L .899 .617 .499 r
F P
0 g
s
.51157 .38784 m .5 .38205 L p .5 .47242 L .899 .617 .499 r
F P
0 g
s
.54087 .36311 m .5 .38205 L .51157 .38784 L closepath p .488 .757 .99 r
F P
0 g
s
.55146 .36956 m .54087 .36311 L .51157 .38784 L closepath p .488 .757 .99 r
F P
0 g
s
.11292 .38784 m .09991 .38205 L p .09112 .47242 L .882 .618 .533 r
F P
0 g
s
.13217 .36311 m .09991 .38205 L .11292 .38784 L closepath p .474 .757 .992 r
F P
0 g
s
.14448 .36956 m .13217 .36311 L .11292 .38784 L closepath p .474 .757 .992 r
F P
0 g
s
.39769 .43844 m .37359 .43177 L .37243 .41855 L closepath p .88 .554 .429 r
F P
0 g
s
.39769 .43844 m .3966 .45308 L .37359 .43177 L closepath p .892 .662 .584 r
F P
0 g
s
.40355 .45308 m .3966 .45308 L .39769 .43844 L closepath p .7 .488 .597 r
F P
0 g
s
.40292 .43844 m .40355 .45308 L .39769 .43844 L closepath p .7 .488 .597 r
F P
0 g
s
.4269 .44632 m .40355 .45308 L .40292 .43844 L closepath p .417 .27 .573 r
F P
0 g
s
.42541 .43177 m .4269 .44632 L .40292 .43844 L closepath p .417 .272 .575 r
F P
0 g
s
.79646 .43844 m .77559 .43177 L .7728 .41855 L closepath p .891 .538 .371 r
F P
0 g
s
.79646 .43844 m .79631 .45308 L .77559 .43177 L closepath p .911 .669 .558 r
F P
0 g
s
.80325 .45308 m .79631 .45308 L .79646 .43844 L closepath p .7 .488 .597 r
F P
0 g
s
.8017 .43844 m .80325 .45308 L .79646 .43844 L closepath p .7 .488 .597 r
F P
0 g
s
.82995 .44632 m .80325 .45308 L .8017 .43844 L closepath p .458 .313 .595 r
F P
0 g
s
.82741 .43177 m .82995 .44632 L .8017 .43844 L closepath p .458 .314 .597 r
F P
0 g
s
.87304 .27921 m .86089 .28592 L .84848 .28835 L p .371 .203 .519 r
F P
0 g
s
.88367 .26886 m .87304 .27921 L p .84848 .28835 L .371 .203 .519 r
F P
0 g
s
.89169 .25591 m .88367 .26886 L p .84848 .28835 L .371 .203 .519 r
F P
0 g
s
.89626 .24167 m .89169 .25591 L p .84848 .28835 L .371 .203 .519 r
F P
0 g
s
.89692 .22763 m .89626 .24167 L p .84848 .28835 L .371 .203 .519 r
F P
0 g
s
.89362 .21522 m .89692 .22763 L p .84848 .28835 L .371 .203 .519 r
F P
0 g
s
.88675 .20566 m .89362 .21522 L p .84848 .28835 L .371 .203 .519 r
F P
0 g
s
.82503 .27301 m .86089 .28592 L .84848 .28835 L closepath p .374 .762 .988 r
F P
0 g
s
.81741 .27707 m .82503 .27301 L .84848 .28835 L closepath p .371 .76 .988 r
F P
0 g
s
.32829 .27921 m .3396 .28592 L .35098 .28835 L p .922 .645 .497 r
F P
0 g
s
.3182 .26886 m .32829 .27921 L p .35098 .28835 L .922 .645 .497 r
F P
0 g
s
.31038 .25591 m .3182 .26886 L p .35098 .28835 L .922 .645 .497 r
F P
0 g
s
.30563 .24167 m .31038 .25591 L p .35098 .28835 L .922 .645 .497 r
F P
0 g
s
.30445 .22763 m .30563 .24167 L p .35098 .28835 L .922 .645 .497 r
F P
0 g
s
.30693 .21522 m .30445 .22763 L p .35098 .28835 L .922 .645 .497 r
F P
0 g
s
.31277 .20566 m .30693 .21522 L p .35098 .28835 L .922 .645 .497 r
F P
0 g
s
.35098 .28835 m .3396 .28592 L .38436 .27707 L closepath p .479 .852 .987 r
F P
0 g
s
.73095 .27921 m .74059 .28592 L .74989 .28835 L p .942 .641 .438 r
F P
0 g
s
.72194 .26886 m .73095 .27921 L p .74989 .28835 L .942 .641 .438 r
F P
0 g
s
.71451 .25591 m .72194 .26886 L p .74989 .28835 L .942 .641 .438 r
F P
0 g
s
.70942 .24167 m .71451 .25591 L p .74989 .28835 L .942 .641 .438 r
F P
0 g
s
.70719 .22763 m .70942 .24167 L p .74989 .28835 L .942 .641 .438 r
F P
0 g
s
.70802 .21522 m .70719 .22763 L p .74989 .28835 L .942 .641 .438 r
F P
0 g
s
.71181 .20566 m .70802 .21522 L p .74989 .28835 L .942 .641 .438 r
F P
0 g
s
.74989 .28835 m .74059 .28592 L .78789 .27707 L closepath p .464 .849 .982 r
F P
0 g
s
.47038 .27921 m .4599 .28592 L .44956 .28835 L p .298 .125 .471 r
F P
0 g
s
.47993 .26886 m .47038 .27921 L p .44956 .28835 L .298 .125 .471 r
F P
0 g
s
.48756 .25591 m .47993 .26886 L p .44956 .28835 L .298 .125 .471 r
F P
0 g
s
.49247 .24167 m .48756 .25591 L p .44956 .28835 L .298 .125 .471 r
F P
0 g
s
.49418 .22763 m .49247 .24167 L p .44956 .28835 L .298 .125 .471 r
F P
0 g
s
.49252 .21522 m .49418 .22763 L p .44956 .28835 L .298 .125 .471 r
F P
0 g
s
.48771 .20566 m .49252 .21522 L p .44956 .28835 L .298 .125 .471 r
F P
0 g
s
.41874 .27301 m .4599 .28592 L .44956 .28835 L closepath p .357 .758 .984 r
F P
0 g
s
.41388 .27707 m .41874 .27301 L .44956 .28835 L closepath p .353 .755 .984 r
F P
0 g
s
.3905 .48138 m .35906 .47344 L .36656 .4607 L closepath p .836 .8 .816 r
F P
0 g
s
.39412 .46791 m .3905 .48138 L .36656 .4607 L closepath p .84 .799 .812 r
F P
0 g
s
.41002 .48138 m .3905 .48138 L .39412 .46791 L closepath p .7 .652 .798 r
F P
0 g
s
.406 .46791 m .41002 .48138 L .39412 .46791 L closepath p .7 .652 .798 r
F P
0 g
s
.43943 .47344 m .41002 .48138 L .406 .46791 L closepath p .497 .524 .815 r
F P
0 g
s
.43943 .47344 m .44918 .48322 L .41002 .48138 L closepath p .511 .65 .92 r
F P
0 g
s
.78945 .48138 m .76207 .47344 L .76996 .4607 L closepath p .846 .82 .824 r
F P
0 g
s
.79389 .46791 m .78945 .48138 L .76996 .4607 L closepath p .85 .82 .819 r
F P
0 g
s
.80897 .48138 m .78945 .48138 L .79389 .46791 L closepath p .7 .652 .798 r
F P
0 g
s
.80576 .46791 m .80897 .48138 L .79389 .46791 L closepath p .7 .652 .798 r
F P
0 g
s
.84244 .47344 m .80897 .48138 L .80576 .46791 L closepath p .519 .532 .809 r
F P
0 g
s
.84244 .47344 m .85111 .48322 L .80897 .48138 L closepath p .528 .649 .911 r
F P
0 g
s
.26302 .4379 m .26391 .45123 L p .30671 .4668 L .357 .165 .478 r
F P
0 g
s
.26302 .4379 m .22105 .42166 L .2216 .43511 L closepath p .927 .605 .412 r
F P
0 g
s
.26391 .45123 m .26302 .4379 L .2216 .43511 L closepath p .927 .605 .412 r
F P
0 g
s
.26391 .45123 m .26302 .4379 L p .29556 .47242 L .357 .165 .478 r
F P
0 g
s
.66205 .4379 m .66453 .45123 L p .71711 .4668 L .413 .228 .518 r
F P
0 g
s
.66205 .4379 m .62795 .42166 L .63019 .43511 L closepath p .937 .584 .321 r
F P
0 g
s
.66453 .45123 m .66205 .4379 L .63019 .43511 L closepath p .937 .584 .321 r
F P
0 g
s
.66453 .45123 m .66205 .4379 L p .70444 .47242 L .413 .228 .518 r
F P
0 g
s
.9365 .4379 m .9364 .45123 L p .89849 .4668 L .917 .612 .452 r
F P
0 g
s
.53747 .4379 m .53578 .45123 L p .48809 .4668 L .899 .617 .499 r
F P
0 g
s
.53578 .45123 m .53747 .4379 L p .5 .47242 L .899 .617 .499 r
F P
0 g
s
.5755 .42166 m .53747 .4379 L .53578 .45123 L closepath p .215 .009 .371 r
F P
0 g
s
.5755 .42166 m .5736 .40704 L .53747 .4379 L closepath p .301 .195 .563 r
F P
0 g
s
.13515 .45123 m .13844 .4379 L p .09112 .47242 L .882 .618 .533 r
F P
0 g
s
.1686 .42166 m .13844 .4379 L .13515 .45123 L closepath p .07 0 .258 r
F P
0 g
s
.1686 .42166 m .16777 .40704 L .13844 .4379 L closepath p .193 .096 .509 r
F P
0 g
s
.89362 .21522 m .88675 .20566 L p .86089 .28592 L .371 .203 .519 r
F P
0 g
s
.83902 .18739 m .88675 .20566 L .89362 .21522 L closepath p .763 .256 0 r
F P
0 g
s
.83902 .18739 m .83281 .18281 L .88675 .20566 L closepath p .455 0 0 r
F P
0 g
s
.31277 .20566 m .36395 .18739 L .36062 .19625 L closepath p .186 0 .068 r
F P
0 g
s
.30693 .21522 m .31277 .20566 L p .3396 .28592 L .922 .645 .497 r
F P
0 g
s
.30693 .21522 m .31277 .20566 L .36062 .19625 L closepath p .184 0 .061 r
F P
0 g
s
.71181 .20566 m .76989 .18739 L .76898 .19625 L closepath p .279 0 .175 r
F P
0 g
s
.70802 .21522 m .71181 .20566 L p .74059 .28592 L .942 .641 .438 r
F P
0 g
s
.70802 .21522 m .71181 .20566 L .76898 .19625 L closepath p .277 0 .169 r
F P
0 g
s
.49252 .21522 m .48771 .20566 L p .4599 .28592 L .298 .125 .471 r
F P
0 g
s
.43308 .18739 m .48771 .20566 L .49252 .21522 L closepath p .795 .326 .118 r
F P
0 g
s
.43308 .18739 m .42966 .18281 L .48771 .20566 L closepath p .552 0 0 r
F P
0 g
s
.3966 .45308 m .37157 .44632 L .37359 .43177 L closepath p .891 .663 .587 r
F P
0 g
s
.3966 .45308 m .39412 .46791 L .37157 .44632 L closepath p .878 .739 .705 r
F P
0 g
s
.406 .46791 m .39412 .46791 L .3966 .45308 L closepath p .707 .572 .701 r
F P
0 g
s
.40355 .45308 m .406 .46791 L .3966 .45308 L closepath p .707 .572 .701 r
F P
0 g
s
.43174 .4607 m .406 .46791 L .40355 .45308 L closepath p .464 .402 .703 r
F P
0 g
s
.4269 .44632 m .43174 .4607 L .40355 .45308 L closepath p .462 .405 .708 r
F P
0 g
s
.79631 .45308 m .77462 .44632 L .77559 .43177 L closepath p .911 .67 .561 r
F P
0 g
s
.79631 .45308 m .79389 .46791 L .77462 .44632 L closepath p .896 .757 .7 r
F P
0 g
s
.80576 .46791 m .79389 .46791 L .79631 .45308 L closepath p .707 .572 .701 r
F P
0 g
s
.80325 .45308 m .80576 .46791 L .79631 .45308 L closepath p .707 .572 .701 r
F P
0 g
s
.83514 .4607 m .80576 .46791 L .80325 .45308 L closepath p .494 .424 .707 r
F P
0 g
s
.82995 .44632 m .83514 .4607 L .80325 .45308 L closepath p .493 .427 .711 r
F P
0 g
s
.43174 .4607 m .43943 .47344 L .406 .46791 L closepath p .494 .528 .82 r
F P
0 g
s
.39412 .46791 m .36656 .4607 L .37157 .44632 L closepath p .876 .74 .709 r
F P
0 g
s
.79389 .46791 m .76996 .4607 L .77462 .44632 L closepath p .893 .758 .705 r
F P
0 g
s
.83514 .4607 m .84244 .47344 L .80576 .46791 L closepath p .517 .535 .813 r
F P
0 g
s
.31068 .38057 m .29996 .38205 L p .30671 .4668 L .357 .165 .478 r
F P
0 g
s
.29996 .38205 m .25478 .36311 L .24505 .36956 L closepath p .617 .858 .989 r
F P
0 g
s
.29996 .38205 m .31068 .38057 L .25478 .36311 L closepath p .314 .734 .975 r
F P
0 g
s
.29996 .38205 m .31068 .38057 L p .29556 .47242 L .357 .165 .478 r
F P
0 g
s
.71264 .38057 m .70004 .38205 L p .71711 .4668 L .413 .228 .518 r
F P
0 g
s
.70004 .38205 m .66348 .36311 L .65203 .36956 L closepath p .608 .861 .991 r
F P
0 g
s
.70004 .38205 m .71264 .38057 L .66348 .36311 L closepath p .338 .742 .982 r
F P
0 g
s
.70004 .38205 m .71264 .38057 L p .70444 .47242 L .413 .228 .518 r
F P
0 g
s
.8903 .38057 m .90009 .38205 L p .89849 .4668 L .917 .612 .452 r
F P
0 g
s
.48834 .38057 m .5 .38205 L p .48809 .4668 L .899 .617 .499 r
F P
0 g
s
.5 .38205 m .48834 .38057 L p .5 .47242 L .899 .617 .499 r
F P
0 g
s
.53023 .36102 m .48834 .38057 L .5 .38205 L closepath p .474 .859 .978 r
F P
0 g
s
.54087 .36311 m .53023 .36102 L .5 .38205 L closepath p .474 .86 .978 r
F P
0 g
s
.09991 .38205 m .08638 .38057 L p .09112 .47242 L .882 .618 .533 r
F P
0 g
s
.11935 .36102 m .08638 .38057 L .09991 .38205 L closepath p .494 .863 .985 r
F P
0 g
s
.13217 .36311 m .11935 .36102 L .09991 .38205 L closepath p .494 .863 .985 r
F P
0 g
s
.43943 .47344 m .44918 .48322 L .45997 .48907 L p .924 .645 .494 r
F P
0 g
s
.43174 .4607 m .43943 .47344 L p .45997 .48907 L .924 .645 .494 r
F P
0 g
s
.4269 .44632 m .43174 .4607 L p .45997 .48907 L .924 .645 .494 r
F P
0 g
s
.42541 .43177 m .4269 .44632 L p .45997 .48907 L .924 .645 .494 r
F P
0 g
s
.42739 .41855 m .42541 .43177 L p .45997 .48907 L .924 .645 .494 r
F P
0 g
s
.5 .47242 m .45997 .48907 L .44918 .48322 L closepath p .46 .757 .994 r
F P
0 g
s
.5 .47242 m .51181 .47349 L .45997 .48907 L closepath p .431 .848 .961 r
F P
0 g
s
.3399 .48907 m .29556 .47242 L .30671 .4668 L closepath p .599 .864 .993 r
F P
0 g
s
.35906 .47344 m .34986 .48322 L .3399 .48907 L p .292 .12 .467 r
F P
0 g
s
.36656 .4607 m .35906 .47344 L p .3399 .48907 L .292 .12 .467 r
F P
0 g
s
.37157 .44632 m .36656 .4607 L p .3399 .48907 L .292 .12 .467 r
F P
0 g
s
.37359 .43177 m .37157 .44632 L p .3399 .48907 L .292 .12 .467 r
F P
0 g
s
.37243 .41855 m .37359 .43177 L p .3399 .48907 L .292 .12 .467 r
F P
0 g
s
.34986 .48322 m .3399 .48907 L .30671 .4668 L closepath p .599 .864 .993 r
F P
0 g
s
.74016 .48907 m .70444 .47242 L .71711 .4668 L closepath p .588 .867 .994 r
F P
0 g
s
.76207 .47344 m .75178 .48322 L .74016 .48907 L p .367 .199 .516 r
F P
0 g
s
.76996 .4607 m .76207 .47344 L p .74016 .48907 L .367 .199 .516 r
F P
0 g
s
.77462 .44632 m .76996 .4607 L p .74016 .48907 L .367 .199 .516 r
F P
0 g
s
.77559 .43177 m .77462 .44632 L p .74016 .48907 L .367 .199 .516 r
F P
0 g
s
.7728 .41855 m .77559 .43177 L p .74016 .48907 L .367 .199 .516 r
F P
0 g
s
.75178 .48322 m .74016 .48907 L .71711 .4668 L closepath p .588 .867 .994 r
F P
0 g
s
.84244 .47344 m .85111 .48322 L .86023 .48907 L p .944 .64 .434 r
F P
0 g
s
.83514 .4607 m .84244 .47344 L p .86023 .48907 L .944 .64 .434 r
F P
0 g
s
.82995 .44632 m .83514 .4607 L p .86023 .48907 L .944 .64 .434 r
F P
0 g
s
.82741 .43177 m .82995 .44632 L p .86023 .48907 L .944 .64 .434 r
F P
0 g
s
.82776 .41855 m .82741 .43177 L p .86023 .48907 L .944 .64 .434 r
F P
0 g
s
.90888 .47242 m .86023 .48907 L .85111 .48322 L closepath p .475 .757 .992 r
F P
0 g
s
.90888 .47242 m .91875 .47349 L .86023 .48907 L closepath p .407 .84 .949 r
F P
0 g
s
.8256 .18286 m .83281 .18281 L p .81741 .27707 L .044 0 .436 r
F P
0 g
s
.83281 .18281 m .8256 .18286 L p .82503 .27301 L .044 0 .436 r
F P
0 g
s
.77482 .18286 m .8256 .18286 L .83281 .18281 L closepath p .006 .582 .713 r
F P
0 g
s
.42532 .18286 m .42966 .18281 L p .41388 .27707 L 0 0 .283 r
F P
0 g
s
.42966 .18281 m .42532 .18286 L p .41874 .27301 L 0 0 .283 r
F P
0 g
s
.37454 .18286 m .42532 .18286 L .42966 .18281 L closepath p .006 .582 .713 r
F P
0 g
s
.77191 .18281 m .77482 .18286 L .83281 .18281 L closepath p .006 .582 .713 r
F P
0 g
s
.77191 .18281 m .77482 .18286 L p .7844 .27301 L .92 .661 .17 r
F P
0 g
s
.36876 .18281 m .37454 .18286 L .42966 .18281 L closepath p .006 .582 .713 r
F P
0 g
s
.36876 .18281 m .37454 .18286 L p .37811 .27301 L .989 .733 .37 r
F P
0 g
s
.42541 .43177 m .42739 .41855 L p .44918 .48322 L .924 .645 .494 r
F P
0 g
s
.4615 .41528 m .42541 .43177 L .42739 .41855 L closepath p .175 0 .341 r
F P
0 g
s
.46354 .40179 m .4615 .41528 L .42739 .41855 L closepath p .175 0 .341 r
F P
0 g
s
.37359 .43177 m .37243 .41855 L p .34986 .48322 L .292 .12 .467 r
F P
0 g
s
.37243 .41855 m .3323 .40179 L .32772 .39087 L closepath p .852 .4 .12 r
F P
0 g
s
.37243 .41855 m .37359 .43177 L .3323 .40179 L closepath p .931 .6 .387 r
F P
0 g
s
.77559 .43177 m .7728 .41855 L p .75178 .48322 L .367 .199 .516 r
F P
0 g
s
.7728 .41855 m .74062 .40179 L .73401 .39087 L closepath p .802 .312 0 r
F P
0 g
s
.7728 .41855 m .77559 .43177 L .74062 .40179 L closepath p .937 .573 .284 r
F P
0 g
s
.82741 .43177 m .82776 .41855 L p .85111 .48322 L .944 .64 .434 r
F P
0 g
s
.87149 .41528 m .82741 .43177 L .82776 .41855 L closepath p .286 .086 .425 r
F P
0 g
s
.87186 .40179 m .87149 .41528 L .82776 .41855 L closepath p .286 .086 .425 r
F P
0 g
s
.26391 .45123 m .26812 .46229 L p .30671 .4668 L .357 .165 .478 r
F P
0 g
s
.26391 .45123 m .2216 .43511 L .22513 .44611 L closepath p .861 .423 .168 r
F P
0 g
s
.26812 .46229 m .26391 .45123 L .22513 .44611 L closepath p .86 .423 .167 r
F P
0 g
s
.26812 .46229 m .26391 .45123 L p .29556 .47242 L .357 .165 .478 r
F P
0 g
s
.66453 .45123 m .67072 .46229 L p .71711 .4668 L .413 .228 .518 r
F P
0 g
s
.66453 .45123 m .63019 .43511 L .63587 .44611 L closepath p .826 .348 .018 r
F P
0 g
s
.67072 .46229 m .66453 .45123 L .63587 .44611 L closepath p .825 .348 .017 r
F P
0 g
s
.67072 .46229 m .66453 .45123 L p .70444 .47242 L .413 .228 .518 r
F P
0 g
s
.9364 .45123 m .93318 .46229 L p .89849 .4668 L .917 .612 .452 r
F P
0 g
s
.53578 .45123 m .53058 .46229 L p .48809 .4668 L .899 .617 .499 r
F P
0 g
s
.53058 .46229 m .53578 .45123 L p .5 .47242 L .899 .617 .499 r
F P
0 g
s
.5741 .43511 m .53578 .45123 L .53058 .46229 L closepath p .089 0 .098 r
F P
0 g
s
.5741 .43511 m .5755 .42166 L .53578 .45123 L closepath p .215 .01 .371 r
F P
0 g
s
.12799 .46229 m .13515 .45123 L p .09112 .47242 L .882 .618 .533 r
F P
0 g
s
.16552 .43511 m .13515 .45123 L .12799 .46229 L closepath p 0 0 0 r
F P
0 g
s
.16552 .43511 m .1686 .42166 L .13515 .45123 L closepath p .07 0 .259 r
F P
0 g
s
.40964 .27645 m .41388 .27707 L .41874 .27301 L p 0 0 .283 r
F P
0 g
s
.89692 .22763 m .89362 .21522 L p .86089 .28592 L .371 .203 .519 r
F P
0 g
s
.89626 .24167 m .89692 .22763 L p .86089 .28592 L .371 .203 .519 r
F P
0 g
s
.89169 .25591 m .89626 .24167 L p .86089 .28592 L .371 .203 .519 r
F P
0 g
s
.88367 .26886 m .89169 .25591 L p .86089 .28592 L .371 .203 .519 r
F P
0 g
s
.86089 .28592 m .87304 .27921 L .88367 .26886 L p .371 .203 .519 r
F P
0 g
s
.8324 .2646 m .87304 .27921 L .86089 .28592 L closepath p .619 .842 .985 r
F P
0 g
s
.82503 .27301 m .8324 .2646 L .86089 .28592 L closepath p .621 .842 .984 r
F P
0 g
s
.3396 .28592 m .37811 .27301 L .38436 .27707 L closepath p .477 .852 .986 r
F P
0 g
s
.30445 .22763 m .30693 .21522 L p .3396 .28592 L .922 .645 .497 r
F P
0 g
s
.30563 .24167 m .30445 .22763 L p .3396 .28592 L .922 .645 .497 r
F P
0 g
s
.31038 .25591 m .30563 .24167 L p .3396 .28592 L .922 .645 .497 r
F P
0 g
s
.3182 .26886 m .31038 .25591 L p .3396 .28592 L .922 .645 .497 r
F P
0 g
s
.3396 .28592 m .32829 .27921 L .3182 .26886 L p .922 .645 .497 r
F P
0 g
s
.3396 .28592 m .32829 .27921 L .37811 .27301 L closepath p .53 .765 .983 r
F P
0 g
s
.74059 .28592 m .7844 .27301 L .78789 .27707 L closepath p .461 .849 .981 r
F P
0 g
s
.70719 .22763 m .70802 .21522 L p .74059 .28592 L .942 .641 .438 r
F P
0 g
s
.70942 .24167 m .70719 .22763 L p .74059 .28592 L .942 .641 .438 r
F P
0 g
s
.71451 .25591 m .70942 .24167 L p .74059 .28592 L .942 .641 .438 r
F P
0 g
s
.72194 .26886 m .71451 .25591 L p .74059 .28592 L .942 .641 .438 r
F P
0 g
s
.74059 .28592 m .73095 .27921 L .72194 .26886 L p .942 .641 .438 r
F P
0 g
s
.74059 .28592 m .73095 .27921 L .7844 .27301 L closepath p .538 .764 .981 r
F P
0 g
s
.49418 .22763 m .49252 .21522 L p .4599 .28592 L .298 .125 .471 r
F P
0 g
s
.49247 .24167 m .49418 .22763 L p .4599 .28592 L .298 .125 .471 r
F P
0 g
s
.48756 .25591 m .49247 .24167 L p .4599 .28592 L .298 .125 .471 r
F P
0 g
s
.47993 .26886 m .48756 .25591 L p .4599 .28592 L .298 .125 .471 r
F P
0 g
s
.4599 .28592 m .47038 .27921 L .47993 .26886 L p .298 .125 .471 r
F P
0 g
s
.42376 .2646 m .47038 .27921 L .4599 .28592 L closepath p .625 .839 .982 r
F P
0 g
s
.41874 .27301 m .42376 .2646 L .4599 .28592 L closepath p .627 .839 .981 r
F P
0 g
s
.84356 .19625 m .89362 .21522 L .89692 .22763 L closepath p .884 .512 .333 r
F P
0 g
s
.84356 .19625 m .83902 .18739 L .89362 .21522 L closepath p .766 .263 .004 r
F P
0 g
s
.30693 .21522 m .36062 .19625 L .35913 .20855 L closepath p .335 .079 .37 r
F P
0 g
s
.30445 .22763 m .30693 .21522 L .35913 .20855 L closepath p .334 .078 .369 r
F P
0 g
s
.70802 .21522 m .76898 .19625 L .7693 .20855 L closepath p .395 .154 .426 r
F P
0 g
s
.70719 .22763 m .70802 .21522 L .7693 .20855 L closepath p .395 .153 .425 r
F P
0 g
s
.4352 .19625 m .49252 .21522 L .49418 .22763 L closepath p .876 .533 .399 r
F P
0 g
s
.4352 .19625 m .43308 .18739 L .49252 .21522 L closepath p .798 .331 .125 r
F P
0 g
s
.4269 .44632 m .42541 .43177 L p .44918 .48322 L .924 .645 .494 r
F P
0 g
s
.43174 .4607 m .4269 .44632 L p .44918 .48322 L .924 .645 .494 r
F P
0 g
s
.44918 .48322 m .43943 .47344 L .43174 .4607 L p .924 .645 .494 r
F P
0 g
s
.48809 .4668 m .5 .47242 L .44918 .48322 L closepath p .46 .757 .994 r
F P
0 g
s
.48809 .4668 m .44918 .48322 L .43943 .47344 L closepath p .439 .621 .929 r
F P
0 g
s
.37157 .44632 m .37359 .43177 L p .34986 .48322 L .292 .12 .467 r
F P
0 g
s
.36656 .4607 m .37157 .44632 L p .34986 .48322 L .292 .12 .467 r
F P
0 g
s
.34986 .48322 m .35906 .47344 L .36656 .4607 L p .292 .12 .467 r
F P
0 g
s
.34986 .48322 m .30671 .4668 L .31704 .45716 L closepath p .776 .886 .924 r
F P
0 g
s
.35906 .47344 m .34986 .48322 L .31704 .45716 L closepath p .777 .886 .924 r
F P
0 g
s
.77462 .44632 m .77559 .43177 L p .75178 .48322 L .367 .199 .516 r
F P
0 g
s
.76996 .4607 m .77462 .44632 L p .75178 .48322 L .367 .199 .516 r
F P
0 g
s
.75178 .48322 m .76207 .47344 L .76996 .4607 L p .367 .199 .516 r
F P
0 g
s
.75178 .48322 m .71711 .4668 L .72837 .45716 L closepath p .772 .905 .933 r
F P
0 g
s
.76207 .47344 m .75178 .48322 L .72837 .45716 L closepath p .772 .905 .933 r
F P
0 g
s
.82995 .44632 m .82741 .43177 L p .85111 .48322 L .944 .64 .434 r
F P
0 g
s
.83514 .4607 m .82995 .44632 L p .85111 .48322 L .944 .64 .434 r
F P
0 g
s
.85111 .48322 m .84244 .47344 L .83514 .4607 L p .944 .64 .434 r
F P
0 g
s
.89849 .4668 m .90888 .47242 L .85111 .48322 L closepath p .475 .757 .992 r
F P
0 g
s
.89849 .4668 m .85111 .48322 L .84244 .47344 L closepath p .47 .625 .919 r
F P
0 g
s
.32025 .38358 m .31068 .38057 L p .30671 .4668 L .357 .165 .478 r
F P
0 g
s
.31068 .38057 m .26434 .36102 L .25478 .36311 L closepath p .313 .734 .975 r
F P
0 g
s
.31068 .38057 m .32025 .38358 L .26434 .36102 L closepath p 0 .398 .733 r
F P
0 g
s
.31068 .38057 m .32025 .38358 L p .29556 .47242 L .357 .165 .478 r
F P
0 g
s
.72435 .38358 m .71264 .38057 L p .71711 .4668 L .413 .228 .518 r
F P
0 g
s
.71264 .38057 m .67521 .36102 L .66348 .36311 L closepath p .337 .742 .982 r
F P
0 g
s
.71264 .38057 m .72435 .38358 L .67521 .36102 L closepath p 0 .472 .818 r
F P
0 g
s
.71264 .38057 m .72435 .38358 L p .70444 .47242 L .413 .228 .518 r
F P
0 g
s
.88179 .38358 m .8903 .38057 L p .89849 .4668 L .917 .612 .452 r
F P
0 g
s
.4777 .38358 m .48834 .38057 L p .48809 .4668 L .899 .617 .499 r
F P
0 g
s
.48834 .38057 m .4777 .38358 L p .5 .47242 L .899 .617 .499 r
F P
0 g
s
.52055 .36356 m .4777 .38358 L .48834 .38057 L closepath p .368 .833 .778 r
F P
0 g
s
.48834 .38057 m .53023 .36102 L .52058 .36355 L p .368 .833 .777 r
F P
0 g
s
.52044 .36361 m .48834 .38057 L p .52058 .36355 L .368 .833 .777 r
F P
0 g
s
.46914 .39087 m .4777 .38358 L p .48809 .4668 L .899 .617 .499 r
F P
0 g
s
.4777 .38358 m .46914 .39087 L p .5 .47242 L .899 .617 .499 r
F P
0 g
s
.5128 .37056 m .46914 .39087 L .47767 .3836 L p 0 0 0 r
F P
0 g
s
.47767 .3836 m .4777 .38358 L .47779 .38355 L p 0 0 0 r
F P
0 g
s
.47779 .38355 m .5128 .37056 L p .47767 .3836 L 0 0 0 r
F P
0 g
s
.52058 .36355 m .52055 .36356 L .52044 .36361 L p .368 .833 .777 r
F P
0 g
s
.08638 .38057 m .0736 .38358 L p .09112 .47242 L .882 .618 .533 r
F P
0 g
s
.10724 .36356 m .0736 .38358 L .08638 .38057 L closepath p .457 .887 .852 r
F P
0 g
s
.11935 .36102 m .10724 .36356 L .08638 .38057 L closepath p .457 .887 .851 r
F P
0 g
s
.37359 .43177 m .3335 .41528 L .3323 .40179 L closepath p .931 .6 .387 r
F P
0 g
s
.37359 .43177 m .37157 .44632 L .3335 .41528 L closepath p .944 .722 .57 r
F P
0 g
s
.46329 .43 m .4269 .44632 L .42541 .43177 L closepath p .272 .168 .548 r
F P
0 g
s
.4615 .41528 m .46329 .43 L .42541 .43177 L closepath p .272 .168 .549 r
F P
0 g
s
.77559 .43177 m .74349 .41528 L .74062 .40179 L closepath p .937 .573 .283 r
F P
0 g
s
.77559 .43177 m .77462 .44632 L .74349 .41528 L closepath p .971 .733 .521 r
F P
0 g
s
.8744 .43 m .82995 .44632 L .82741 .43177 L closepath p .355 .244 .587 r
F P
0 g
s
.87149 .41528 m .8744 .43 L .82741 .43177 L closepath p .355 .244 .587 r
F P
0 g
s
.26812 .46229 m .27527 .46998 L p .30671 .4668 L .357 .165 .478 r
F P
0 g
s
.26812 .46229 m .22513 .44611 L .23132 .45355 L closepath p .666 .114 0 r
F P
0 g
s
.27527 .46998 m .26812 .46229 L .23132 .45355 L closepath p .665 .112 0 r
F P
0 g
s
.27527 .46998 m .26812 .46229 L p .29556 .47242 L .357 .165 .478 r
F P
0 g
s
.67072 .46229 m .68005 .46998 L p .71711 .4668 L .413 .228 .518 r
F P
0 g
s
.64449 .45355 m .62055 .44693 L .63252 .45029 L p .199 0 0 r
F P
0 g
s
.64449 .45355 m .67072 .46229 L .66249 .45847 L p .562 0 0 r
F P
0 g
s
.68005 .46998 m .67072 .46229 L .64449 .45355 L closepath p .561 0 0 r
F P
0 g
s
.68005 .46998 m .64449 .45355 L .65526 .45666 L closepath p 0 .422 .761 r
F P
0 g
s
.63252 .45029 m .65526 .45666 L .64449 .45355 L p .199 0 0 r
F P
0 g
s
.66249 .45847 m .63587 .44611 L .64449 .45355 L p .562 0 0 r
F P
0 g
s
.68005 .46998 m .67072 .46229 L p .70444 .47242 L .413 .228 .518 r
F P
0 g
s
.93318 .46229 m .92711 .46998 L p .89849 .4668 L .917 .612 .452 r
F P
0 g
s
.53058 .46229 m .52234 .46998 L p .48809 .4668 L .899 .617 .499 r
F P
0 g
s
.52234 .46998 m .53058 .46229 L p .5 .47242 L .899 .617 .499 r
F P
0 g
s
.5695 .44611 m .53058 .46229 L .52236 .46996 L p 0 0 0 r
F P
0 g
s
.52247 .46991 m .5695 .44611 L p .52236 .46996 L 0 0 0 r
F P
0 g
s
.52234 .46998 m .51181 .47349 L p .48809 .4668 L .899 .617 .499 r
F P
0 g
s
.5 .47242 m .51181 .47349 L .52234 .46998 L p .899 .617 .499 r
F P
0 g
s
.56209 .45355 m .5695 .44611 L .54876 .45661 L p 0 0 0 r
F P
0 g
s
.54876 .45661 m .52234 .46998 L .56209 .45355 L p 0 0 0 r
F P
0 g
s
.55255 .45666 m .56206 .45356 L p .52778 .46716 L .3 .784 .714 r
F P
0 g
s
.51181 .47349 m .55255 .45666 L p .52778 .46716 L .3 .784 .714 r
F P
0 g
s
.5695 .44611 m .5741 .43511 L .53058 .46229 L closepath p .09 0 .099 r
F P
0 g
s
.5695 .44611 m .56209 .45355 L p .53087 .44878 L .933 .644 .471 r
F P
0 g
s
.56209 .45355 m .5695 .44611 L p .54179 .45504 L .933 .644 .471 r
F P
0 g
s
.59748 .43849 m .5695 .44611 L .56209 .45355 L closepath p .107 0 0 r
F P
0 g
s
.56209 .45355 m .55255 .45666 L p .53087 .44878 L .933 .644 .471 r
F P
0 g
s
.54179 .45504 m .55255 .45666 L .56209 .45355 L p .933 .644 .471 r
F P
0 g
s
.55255 .45666 m .54179 .45504 L .53087 .44878 L p .933 .644 .471 r
F P
0 g
s
.55255 .45666 m .54179 .45504 L .56604 .45094 L p .388 .827 .95 r
F P
0 g
s
.56206 .45356 m .56209 .45355 L .56191 .45363 L p .3 .784 .714 r
F P
0 g
s
.56191 .45363 m .51181 .47349 L p .56206 .45356 L .3 .784 .714 r
F P
0 g
s
.52236 .46996 m .52234 .46998 L .52247 .46991 L p 0 0 0 r
F P
0 g
s
.56209 .45355 m .52234 .46998 L .51181 .47349 L closepath p .301 .785 .715 r
F P
0 g
s
.56209 .45355 m .55255 .45666 L .57079 .45156 L p 0 0 0 r
F P
0 g
s
.57079 .45156 m .59417 .44503 L .56209 .45355 L p 0 0 0 r
F P
0 g
s
.59417 .44503 m .59748 .43849 L .56209 .45355 L closepath p .123 0 0 r
F P
0 g
s
.58978 .44693 m .59417 .44503 L .57252 .45108 L p 0 0 0 r
F P
0 g
s
.57252 .45108 m .55255 .45666 L .58978 .44693 L p 0 0 0 r
F P
0 g
s
.59944 .42804 m .5741 .43511 L .5695 .44611 L closepath p .272 0 .185 r
F P
0 g
s
.59748 .43849 m .59944 .42804 L .5695 .44611 L closepath p .281 0 .198 r
F P
0 g
s
.59748 .43849 m .59417 .44503 L p .57952 .43617 L .969 .708 .283 r
F P
0 g
s
.59417 .44503 m .59748 .43849 L p .58473 .44391 L .969 .708 .283 r
F P
0 g
s
.6098 .43849 m .59748 .43849 L .59417 .44503 L closepath p .491 0 0 r
F P
0 g
s
.6146 .44503 m .6098 .43849 L .59417 .44503 L closepath p .491 0 0 r
F P
0 g
s
.59417 .44503 m .58978 .44693 L p .57952 .43617 L .969 .708 .283 r
F P
0 g
s
.58473 .44391 m .58978 .44693 L .59417 .44503 L p .969 .708 .283 r
F P
0 g
s
.6146 .44503 m .59417 .44503 L .58978 .44693 L closepath p .181 0 0 r
F P
0 g
s
.58978 .44693 m .58473 .44391 L .57952 .43617 L p .969 .708 .283 r
F P
0 g
s
.58978 .44693 m .58473 .44391 L .59777 .44501 L p .284 .761 .932 r
F P
0 g
s
.62055 .44693 m .6146 .44503 L .58978 .44693 L closepath p .181 0 0 r
F P
0 g
s
.59777 .44501 m .62055 .44693 L .58978 .44693 L p .284 .761 .932 r
F P
0 g
s
.56604 .45094 m .58978 .44693 L .55255 .45666 L p .388 .827 .95 r
F P
0 g
s
.11757 .46998 m .12799 .46229 L p .09112 .47242 L .882 .618 .533 r
F P
0 g
s
.15876 .44611 m .12799 .46229 L .11759 .46996 L p 0 0 0 r
F P
0 g
s
.11768 .46991 m .15876 .44611 L p .11759 .46996 L 0 0 0 r
F P
0 g
s
.15876 .44611 m .16552 .43511 L .12799 .46229 L closepath p 0 0 0 r
F P
0 g
s
.09112 .47242 m .10487 .47349 L .11757 .46998 L p .882 .618 .533 r
F P
0 g
s
.14892 .45355 m .15876 .44611 L .14064 .45661 L p 0 0 0 r
F P
0 g
s
.14064 .45661 m .11757 .46998 L .14892 .45355 L p 0 0 0 r
F P
0 g
s
.15876 .44611 m .14892 .45355 L p .11118 .44878 L .912 .644 .519 r
F P
0 g
s
.14892 .45355 m .15876 .44611 L p .12391 .45504 L .912 .644 .519 r
F P
0 g
s
.18291 .43849 m .15876 .44611 L .14892 .45355 L closepath p 0 0 0 r
F P
0 g
s
.14892 .45355 m .13692 .45666 L p .11118 .44878 L .912 .644 .519 r
F P
0 g
s
.12391 .45504 m .13692 .45666 L .14892 .45355 L p .912 .644 .519 r
F P
0 g
s
.17664 .44503 m .18291 .43849 L .17279 .44298 L p .01 0 0 r
F P
0 g
s
.17279 .44298 m .14892 .45355 L .17664 .44503 L p .01 0 0 r
F P
0 g
s
.15432 .45156 m .17664 .44503 L .14892 .45355 L p .234 .745 .719 r
F P
0 g
s
.16913 .44693 m .17664 .44503 L .15598 .45108 L p .221 .735 .704 r
F P
0 g
s
.15598 .45108 m .13692 .45666 L .16913 .44693 L p .221 .735 .704 r
F P
0 g
s
.18736 .42804 m .16552 .43511 L .15876 .44611 L closepath p .175 0 .076 r
F P
0 g
s
.18291 .43849 m .18736 .42804 L .15876 .44611 L closepath p .187 0 .092 r
F P
0 g
s
.1686 .42166 m .16552 .43511 L p .11118 .44878 L .912 .644 .519 r
F P
0 g
s
.16552 .43511 m .1686 .42166 L p .12391 .45504 L .912 .644 .519 r
F P
0 g
s
.16552 .43511 m .15876 .44611 L p .11118 .44878 L .912 .644 .519 r
F P
0 g
s
.15876 .44611 m .16552 .43511 L p .12391 .45504 L .912 .644 .519 r
F P
0 g
s
.17664 .44503 m .16913 .44693 L p .15332 .43617 L .992 .743 .436 r
F P
0 g
s
.16108 .44391 m .16913 .44693 L .17664 .44503 L p .992 .743 .436 r
F P
0 g
s
.16913 .44693 m .16108 .44391 L .15332 .43617 L p .992 .743 .436 r
F P
0 g
s
.16913 .44693 m .16108 .44391 L .17521 .44501 L p .284 .761 .932 r
F P
0 g
s
.17664 .44503 m .16913 .44693 L .17896 .44626 L p .181 0 0 r
F P
0 g
s
.17896 .44626 m .19707 .44503 L .17664 .44503 L p .181 0 0 r
F P
0 g
s
.1999 .44693 m .19707 .44503 L .16913 .44693 L closepath p .181 0 0 r
F P
0 g
s
.17521 .44501 m .1999 .44693 L .16913 .44693 L p .284 .761 .932 r
F P
0 g
s
.14892 .45355 m .13692 .45666 L .15432 .45156 L p .234 .745 .719 r
F P
0 g
s
.10487 .47349 m .13692 .45666 L .14888 .45356 L p .399 .853 .803 r
F P
0 g
s
.14888 .45356 m .14892 .45355 L .14876 .45363 L p .399 .853 .803 r
F P
0 g
s
.14876 .45363 m .10487 .47349 L p .14888 .45356 L .399 .853 .803 r
F P
0 g
s
.11759 .46996 m .11757 .46998 L .11768 .46991 L p 0 0 0 r
F P
0 g
s
.83876 .25262 m .88367 .26886 L .87304 .27921 L closepath p .758 .843 .916 r
F P
0 g
s
.8324 .2646 m .83876 .25262 L .87304 .27921 L closepath p .761 .844 .914 r
F P
0 g
s
.32829 .27921 m .37192 .2646 L .37811 .27301 L closepath p .531 .765 .983 r
F P
0 g
s
.32829 .27921 m .3182 .26886 L .37192 .2646 L closepath p .531 .651 .912 r
F P
0 g
s
.73095 .27921 m .78057 .2646 L .7844 .27301 L closepath p .539 .763 .98 r
F P
0 g
s
.73095 .27921 m .72194 .26886 L .78057 .2646 L closepath p .545 .65 .903 r
F P
0 g
s
.42841 .25262 m .47993 .26886 L .47038 .27921 L closepath p .759 .83 .907 r
F P
0 g
s
.42376 .2646 m .42841 .25262 L .47038 .27921 L closepath p .761 .83 .905 r
F P
0 g
s
.84595 .20855 m .89692 .22763 L .89626 .24167 L closepath p .907 .659 .552 r
F P
0 g
s
.84595 .20855 m .84356 .19625 L .89692 .22763 L closepath p .884 .513 .335 r
F P
0 g
s
.30445 .22763 m .35913 .20855 L .35967 .22306 L closepath p .42 .266 .565 r
F P
0 g
s
.30563 .24167 m .30445 .22763 L .35967 .22306 L closepath p .421 .267 .566 r
F P
0 g
s
.70719 .22763 m .7693 .20855 L .77082 .22306 L closepath p .461 .309 .587 r
F P
0 g
s
.70942 .24167 m .70719 .22763 L .77082 .22306 L closepath p .461 .309 .588 r
F P
0 g
s
.43578 .20855 m .49418 .22763 L .49247 .24167 L closepath p .888 .654 .578 r
F P
0 g
s
.43578 .20855 m .4352 .19625 L .49418 .22763 L closepath p .876 .534 .4 r
F P
0 g
s
.4773 .45716 m .43943 .47344 L .43174 .4607 L closepath p .397 .479 .827 r
F P
0 g
s
.4773 .45716 m .48809 .4668 L .43943 .47344 L closepath p .439 .622 .929 r
F P
0 g
s
.35906 .47344 m .31704 .45716 L .32548 .44446 L closepath p .871 .857 .825 r
F P
0 g
s
.36656 .4607 m .35906 .47344 L .32548 .44446 L closepath p .871 .857 .824 r
F P
0 g
s
.76207 .47344 m .72837 .45716 L .73705 .44446 L closepath p .883 .888 .83 r
F P
0 g
s
.76996 .4607 m .76207 .47344 L .73705 .44446 L closepath p .884 .888 .83 r
F P
0 g
s
.88863 .45716 m .84244 .47344 L .83514 .4607 L closepath p .442 .498 .821 r
F P
0 g
s
.88863 .45716 m .89849 .4668 L .84244 .47344 L closepath p .47 .625 .919 r
F P
0 g
s
.46873 .44446 m .43174 .4607 L .4269 .44632 L closepath p .343 .332 .703 r
F P
0 g
s
.46329 .43 m .46873 .44446 L .4269 .44632 L closepath p .343 .332 .703 r
F P
0 g
s
.37157 .44632 m .33116 .43 L .3335 .41528 L closepath p .944 .722 .57 r
F P
0 g
s
.37157 .44632 m .36656 .4607 L .33116 .43 L closepath p .923 .802 .709 r
F P
0 g
s
.77462 .44632 m .74227 .43 L .74349 .41528 L closepath p .971 .733 .521 r
F P
0 g
s
.77462 .44632 m .76996 .4607 L .74227 .43 L closepath p .948 .831 .695 r
F P
0 g
s
.88031 .44446 m .83514 .4607 L .82995 .44632 L closepath p .404 .375 .713 r
F P
0 g
s
.8744 .43 m .88031 .44446 L .82995 .44632 L closepath p .404 .375 .713 r
F P
0 g
s
.83281 .18281 m .83902 .18739 L p .81741 .27707 L .044 0 .436 r
F P
0 g
s
.83902 .18739 m .83281 .18281 L p .82503 .27301 L .044 0 .436 r
F P
0 g
s
.77191 .18281 m .83281 .18281 L .83902 .18739 L closepath p .412 0 0 r
F P
0 g
s
.42966 .18281 m .43308 .18739 L p .41388 .27707 L 0 0 .283 r
F P
0 g
s
.43308 .18739 m .42966 .18281 L p .41874 .27301 L 0 0 .283 r
F P
0 g
s
.36876 .18281 m .42966 .18281 L .43308 .18739 L closepath p .412 0 0 r
F P
0 g
s
.76989 .18739 m .77191 .18281 L p .7844 .27301 L .92 .661 .17 r
F P
0 g
s
.76989 .18739 m .77191 .18281 L .83902 .18739 L closepath p .412 0 0 r
F P
0 g
s
.36395 .18739 m .36876 .18281 L p .37811 .27301 L .989 .733 .37 r
F P
0 g
s
.36395 .18739 m .36876 .18281 L .43308 .18739 L closepath p .412 0 0 r
F P
0 g
s
.36656 .4607 m .32548 .44446 L .33116 .43 L closepath p .923 .802 .709 r
F P
0 g
s
.46873 .44446 m .4773 .45716 L .43174 .4607 L closepath p .397 .48 .828 r
F P
0 g
s
.76996 .4607 m .73705 .44446 L .74227 .43 L closepath p .948 .831 .696 r
F P
0 g
s
.88031 .44446 m .88863 .45716 L .83514 .4607 L closepath p .442 .498 .821 r
F P
0 g
s
.8324 .2646 m .82503 .27301 L .81741 .27707 L p .044 0 .436 r
F P
0 g
s
.83876 .25262 m .8324 .2646 L p .81741 .27707 L .044 0 .436 r
F P
0 g
s
.84342 .23828 m .83876 .25262 L p .81741 .27707 L .044 0 .436 r
F P
0 g
s
.84591 .22306 m .84342 .23828 L p .81741 .27707 L .044 0 .436 r
F P
0 g
s
.84595 .20855 m .84591 .22306 L p .81741 .27707 L .044 0 .436 r
F P
0 g
s
.84356 .19625 m .84595 .20855 L p .81741 .27707 L .044 0 .436 r
F P
0 g
s
.83902 .18739 m .84356 .19625 L p .81741 .27707 L .044 0 .436 r
F P
0 g
s
.7844 .27301 m .82503 .27301 L .81741 .27707 L closepath p .382 .798 .977 r
F P
0 g
s
.42376 .2646 m .41874 .27301 L .41388 .27707 L p 0 0 .283 r
F P
0 g
s
.42841 .25262 m .42376 .2646 L p .41388 .27707 L 0 0 .283 r
F P
0 g
s
.43221 .23828 m .42841 .25262 L p .41388 .27707 L 0 0 .283 r
F P
0 g
s
.43476 .22306 m .43221 .23828 L p .41388 .27707 L 0 0 .283 r
F P
0 g
s
.43578 .20855 m .43476 .22306 L p .41388 .27707 L 0 0 .283 r
F P
0 g
s
.4352 .19625 m .43578 .20855 L p .41388 .27707 L 0 0 .283 r
F P
0 g
s
.43308 .18739 m .4352 .19625 L p .41388 .27707 L 0 0 .283 r
F P
0 g
s
.37811 .27301 m .41874 .27301 L .41388 .27707 L closepath p .382 .798 .977 r
F P
0 g
s
.84342 .23828 m .89169 .25591 L .88367 .26886 L closepath p .84 .809 .821 r
F P
0 g
s
.83876 .25262 m .84342 .23828 L .88367 .26886 L closepath p .842 .809 .819 r
F P
0 g
s
.3182 .26886 m .36642 .25262 L .37192 .2646 L closepath p .532 .649 .91 r
F P
0 g
s
.3182 .26886 m .31038 .25591 L .36642 .25262 L closepath p .51 .535 .818 r
F P
0 g
s
.72194 .26886 m .77677 .25262 L .78057 .2646 L closepath p .546 .648 .901 r
F P
0 g
s
.72194 .26886 m .71451 .25591 L .77677 .25262 L closepath p .53 .541 .811 r
F P
0 g
s
.43221 .23828 m .48756 .25591 L .47993 .26886 L closepath p .831 .791 .814 r
F P
0 g
s
.42841 .25262 m .43221 .23828 L .47993 .26886 L closepath p .833 .79 .812 r
F P
0 g
s
.84591 .22306 m .89626 .24167 L .89169 .25591 L closepath p .888 .75 .704 r
F P
0 g
s
.84591 .22306 m .84595 .20855 L .89626 .24167 L closepath p .907 .658 .55 r
F P
0 g
s
.30563 .24167 m .35967 .22306 L .36218 .23828 L closepath p .474 .409 .704 r
F P
0 g
s
.31038 .25591 m .30563 .24167 L .36218 .23828 L closepath p .474 .411 .706 r
F P
0 g
s
.70942 .24167 m .77082 .22306 L .7734 .23828 L closepath p .502 .43 .707 r
F P
0 g
s
.71451 .25591 m .70942 .24167 L .7734 .23828 L closepath p .502 .432 .709 r
F P
0 g
s
.43476 .22306 m .49247 .24167 L .48756 .25591 L closepath p .871 .734 .708 r
F P
0 g
s
.43476 .22306 m .43578 .20855 L .49247 .24167 L closepath p .888 .653 .577 r
F P
0 g
s
.32772 .39087 m .32025 .38358 L p .30671 .4668 L .357 .165 .478 r
F P
0 g
s
.32025 .38358 m .2728 .36356 L .26434 .36102 L closepath p 0 .397 .732 r
F P
0 g
s
.32025 .38358 m .32772 .39087 L p .29556 .47242 L .357 .165 .478 r
F P
0 g
s
.32025 .38358 m .32772 .39087 L .2728 .36356 L closepath p .625 .062 0 r
F P
0 g
s
.73401 .39087 m .72435 .38358 L p .71711 .4668 L .413 .228 .518 r
F P
0 g
s
.72435 .38358 m .68611 .36356 L .67521 .36102 L closepath p 0 .471 .817 r
F P
0 g
s
.72435 .38358 m .73401 .39087 L p .70444 .47242 L .413 .228 .518 r
F P
0 g
s
.72435 .38358 m .73401 .39087 L .68611 .36356 L closepath p .502 0 0 r
F P
0 g
s
.87543 .39087 m .88179 .38358 L p .89849 .4668 L .917 .612 .452 r
F P
0 g
s
.52055 .36356 m .5128 .37056 L .4777 .38358 L closepath p 0 0 0 r
F P
0 g
s
.0736 .38358 m .06285 .39087 L p .09112 .47242 L .882 .618 .533 r
F P
0 g
s
.09704 .37056 m .06285 .39087 L .0736 .38358 L closepath p 0 0 0 r
F P
0 g
s
.10724 .36356 m .09704 .37056 L .0736 .38358 L closepath p 0 0 0 r
F P
0 g
s
.84342 .23828 m .84591 .22306 L .89169 .25591 L closepath p .889 .749 .701 r
F P
0 g
s
.31038 .25591 m .36218 .23828 L .36642 .25262 L closepath p .51 .532 .815 r
F P
0 g
s
.71451 .25591 m .7734 .23828 L .77677 .25262 L closepath p .53 .539 .808 r
F P
0 g
s
.43221 .23828 m .43476 .22306 L .48756 .25591 L closepath p .872 .733 .706 r
F P
0 g
s
.27527 .46998 m .28472 .47349 L p .30671 .4668 L .357 .165 .478 r
F P
0 g
s
.27527 .46998 m .23132 .45355 L .23963 .45666 L closepath p 0 .339 .662 r
F P
0 g
s
.29556 .47242 m .28472 .47349 L .27527 .46998 L p .357 .165 .478 r
F P
0 g
s
.28472 .47349 m .27527 .46998 L .23963 .45666 L closepath p 0 .34 .663 r
F P
0 g
s
.68005 .46998 m .69166 .47349 L p .71711 .4668 L .413 .228 .518 r
F P
0 g
s
.70444 .47242 m .69166 .47349 L .68005 .46998 L p .413 .228 .518 r
F P
0 g
s
.69166 .47349 m .68005 .46998 L .65526 .45666 L closepath p 0 .423 .762 r
F P
0 g
s
.92711 .46998 m .91875 .47349 L p .89849 .4668 L .917 .612 .452 r
F P
0 g
s
.14892 .45355 m .11757 .46998 L .10487 .47349 L closepath p .399 .853 .804 r
F P
0 g
s
.22865 .39261 m .22348 .40704 L p .25928 .44878 L .249 .075 .438 r
F P
0 g
s
.23607 .37972 m .22865 .39261 L p .25928 .44878 L .249 .075 .438 r
F P
0 g
s
.22865 .39261 m .19917 .3846 L .1966 .39978 L closepath p .871 .733 .706 r
F P
0 g
s
.22865 .39261 m .23607 .37972 L .19917 .3846 L closepath p .834 .794 .814 r
F P
0 g
s
.22348 .40704 m .22865 .39261 L .1966 .39978 L closepath p .872 .737 .711 r
F P
0 g
s
.22865 .39261 m .23607 .37972 L p .24927 .45504 L .249 .075 .438 r
F P
0 g
s
.22348 .40704 m .22865 .39261 L p .24927 .45504 L .249 .075 .438 r
F P
0 g
s
.16313 .39261 m .16777 .40704 L p .11118 .44878 L .912 .644 .519 r
F P
0 g
s
.15512 .37972 m .16313 .39261 L p .11118 .44878 L .912 .644 .519 r
F P
0 g
s
.16313 .39261 m .15512 .37972 L p .12391 .45504 L .912 .644 .519 r
F P
0 g
s
.16777 .40704 m .16313 .39261 L p .12391 .45504 L .912 .644 .519 r
F P
0 g
s
.18241 .37058 m .15512 .37972 L .16313 .39261 L closepath p .483 .524 .824 r
F P
0 g
s
.18701 .3846 m .16313 .39261 L .16777 .40704 L closepath p .44 .389 .704 r
F P
0 g
s
.18701 .3846 m .18241 .37058 L .16313 .39261 L closepath p .478 .517 .819 r
F P
0 g
s
.56861 .39261 m .5736 .40704 L p .53087 .44878 L .933 .644 .471 r
F P
0 g
s
.561 .37972 m .56861 .39261 L p .53087 .44878 L .933 .644 .471 r
F P
0 g
s
.56861 .39261 m .561 .37972 L p .54179 .45504 L .933 .644 .471 r
F P
0 g
s
.5736 .40704 m .56861 .39261 L p .54179 .45504 L .933 .644 .471 r
F P
0 g
s
.59249 .37058 m .561 .37972 L .56861 .39261 L closepath p .508 .533 .817 r
F P
0 g
s
.59622 .3846 m .56861 .39261 L .5736 .40704 L closepath p .476 .414 .709 r
F P
0 g
s
.59622 .3846 m .59249 .37058 L .56861 .39261 L closepath p .504 .526 .812 r
F P
0 g
s
.63413 .39261 m .62931 .40704 L p .67897 .44878 L .338 .167 .497 r
F P
0 g
s
.64194 .37972 m .63413 .39261 L p .67897 .44878 L .338 .167 .497 r
F P
0 g
s
.63413 .39261 m .60838 .3846 L .60588 .39978 L closepath p .888 .749 .702 r
F P
0 g
s
.63413 .39261 m .64194 .37972 L .60838 .3846 L closepath p .843 .813 .821 r
F P
0 g
s
.62931 .40704 m .63413 .39261 L .60588 .39978 L closepath p .889 .754 .707 r
F P
0 g
s
.63413 .39261 m .64194 .37972 L p .66715 .45504 L .338 .167 .497 r
F P
0 g
s
.62931 .40704 m .63413 .39261 L p .66715 .45504 L .338 .167 .497 r
F P
0 g
s
.22348 .40704 m .22105 .42166 L p .25928 .44878 L .249 .075 .438 r
F P
0 g
s
.22348 .40704 m .1966 .39978 L .195 .41471 L closepath p .886 .66 .591 r
F P
0 g
s
.22105 .42166 m .22348 .40704 L .195 .41471 L closepath p .887 .662 .593 r
F P
0 g
s
.22105 .42166 m .22348 .40704 L p .24927 .45504 L .249 .075 .438 r
F P
0 g
s
.16777 .40704 m .1686 .42166 L p .11118 .44878 L .912 .644 .519 r
F P
0 g
s
.1686 .42166 m .16777 .40704 L p .12391 .45504 L .912 .644 .519 r
F P
0 g
s
.18949 .39978 m .16777 .40704 L .1686 .42166 L closepath p .38 .234 .554 r
F P
0 g
s
.18949 .39978 m .18701 .3846 L .16777 .40704 L closepath p .434 .381 .699 r
F P
0 g
s
.5736 .40704 m .5755 .42166 L p .53087 .44878 L .933 .644 .471 r
F P
0 g
s
.5755 .42166 m .5736 .40704 L p .54179 .45504 L .933 .644 .471 r
F P
0 g
s
.59876 .39978 m .5736 .40704 L .5755 .42166 L closepath p .431 .286 .582 r
F P
0 g
s
.59876 .39978 m .59622 .3846 L .5736 .40704 L closepath p .472 .408 .704 r
F P
0 g
s
.62931 .40704 m .62795 .42166 L p .67897 .44878 L .338 .167 .497 r
F P
0 g
s
.62931 .40704 m .60588 .39978 L .60526 .41471 L closepath p .905 .666 .567 r
F P
0 g
s
.62795 .42166 m .62931 .40704 L .60526 .41471 L closepath p .906 .669 .569 r
F P
0 g
s
.62795 .42166 m .62931 .40704 L p .66715 .45504 L .338 .167 .497 r
F P
0 g
s
.24505 .36956 m .23607 .37972 L p .25928 .44878 L .249 .075 .438 r
F P
0 g
s
.23607 .37972 m .20248 .37058 L .19917 .3846 L closepath p .834 .79 .809 r
F P
0 g
s
.23607 .37972 m .24505 .36956 L .20248 .37058 L closepath p .761 .836 .909 r
F P
0 g
s
.23607 .37972 m .24505 .36956 L p .24927 .45504 L .249 .075 .438 r
F P
0 g
s
.55146 .36956 m .561 .37972 L p .53087 .44878 L .933 .644 .471 r
F P
0 g
s
.561 .37972 m .55146 .36956 L p .54179 .45504 L .933 .644 .471 r
F P
0 g
s
.58789 .35901 m .55146 .36956 L .561 .37972 L closepath p .526 .65 .913 r
F P
0 g
s
.59249 .37058 m .58789 .35901 L .561 .37972 L closepath p .524 .645 .911 r
F P
0 g
s
.65203 .36956 m .64194 .37972 L p .67897 .44878 L .338 .167 .497 r
F P
0 g
s
.64194 .37972 m .61255 .37058 L .60838 .3846 L closepath p .844 .809 .816 r
F P
0 g
s
.64194 .37972 m .65203 .36956 L .61255 .37058 L closepath p .76 .849 .918 r
F P
0 g
s
.64194 .37972 m .65203 .36956 L p .66715 .45504 L .338 .167 .497 r
F P
0 g
s
.14448 .36956 m .15512 .37972 L p .11118 .44878 L .912 .644 .519 r
F P
0 g
s
.15512 .37972 m .14448 .36956 L p .12391 .45504 L .912 .644 .519 r
F P
0 g
s
.17609 .35901 m .14448 .36956 L .15512 .37972 L closepath p .508 .651 .922 r
F P
0 g
s
.18241 .37058 m .17609 .35901 L .15512 .37972 L closepath p .505 .646 .92 r
F P
0 g
s
.84356 .19625 m .83902 .18739 L p .82503 .27301 L .044 0 .436 r
F P
0 g
s
.76989 .18739 m .83902 .18739 L .84356 .19625 L closepath p .599 .182 .223 r
F P
0 g
s
.4352 .19625 m .43308 .18739 L p .41874 .27301 L 0 0 .283 r
F P
0 g
s
.36395 .18739 m .43308 .18739 L .4352 .19625 L closepath p .599 .182 .223 r
F P
0 g
s
.76898 .19625 m .76989 .18739 L p .7844 .27301 L .92 .661 .17 r
F P
0 g
s
.76898 .19625 m .76989 .18739 L .84356 .19625 L closepath p .599 .182 .223 r
F P
0 g
s
.36062 .19625 m .36395 .18739 L p .37811 .27301 L .989 .733 .37 r
F P
0 g
s
.36062 .19625 m .36395 .18739 L .4352 .19625 L closepath p .599 .182 .223 r
F P
0 g
s
.3323 .40179 m .32772 .39087 L p .30671 .4668 L .357 .165 .478 r
F P
0 g
s
.32772 .39087 m .27932 .37056 L .2728 .36356 L closepath p .626 .063 0 r
F P
0 g
s
.32772 .39087 m .3323 .40179 L p .29556 .47242 L .357 .165 .478 r
F P
0 g
s
.32772 .39087 m .3323 .40179 L .27932 .37056 L closepath p .852 .4 .121 r
F P
0 g
s
.74062 .40179 m .73401 .39087 L p .71711 .4668 L .413 .228 .518 r
F P
0 g
s
.73401 .39087 m .69508 .37056 L .68611 .36356 L closepath p .504 0 0 r
F P
0 g
s
.73401 .39087 m .74062 .40179 L p .70444 .47242 L .413 .228 .518 r
F P
0 g
s
.73401 .39087 m .74062 .40179 L .69508 .37056 L closepath p .803 .313 0 r
F P
0 g
s
.87186 .40179 m .87543 .39087 L p .89849 .4668 L .917 .612 .452 r
F P
0 g
s
.46354 .40179 m .46914 .39087 L p .48809 .4668 L .899 .617 .499 r
F P
0 g
s
.46914 .39087 m .46354 .40179 L p .5 .47242 L .899 .617 .499 r
F P
0 g
s
.50779 .3814 m .46354 .40179 L .46914 .39087 L closepath p .037 0 .044 r
F P
0 g
s
.5128 .37056 m .50779 .3814 L .46914 .39087 L closepath p .037 0 .045 r
F P
0 g
s
.06285 .39087 m .05521 .40179 L p .09112 .47242 L .882 .618 .533 r
F P
0 g
s
.08979 .3814 m .05521 .40179 L .06285 .39087 L closepath p 0 0 0 r
F P
0 g
s
.09704 .37056 m .08979 .3814 L .06285 .39087 L closepath p 0 0 0 r
F P
0 g
s
.84595 .20855 m .84356 .19625 L p .82503 .27301 L .044 0 .436 r
F P
0 g
s
.84591 .22306 m .84595 .20855 L p .82503 .27301 L .044 0 .436 r
F P
0 g
s
.84342 .23828 m .84591 .22306 L p .82503 .27301 L .044 0 .436 r
F P
0 g
s
.83876 .25262 m .84342 .23828 L p .82503 .27301 L .044 0 .436 r
F P
0 g
s
.82503 .27301 m .8324 .2646 L .83876 .25262 L p .044 0 .436 r
F P
0 g
s
.7693 .20855 m .76898 .19625 L p .7844 .27301 L .92 .661 .17 r
F P
0 g
s
.77082 .22306 m .7693 .20855 L p .7844 .27301 L .92 .661 .17 r
F P
0 g
s
.7734 .23828 m .77082 .22306 L p .7844 .27301 L .92 .661 .17 r
F P
0 g
s
.77677 .25262 m .7734 .23828 L p .7844 .27301 L .92 .661 .17 r
F P
0 g
s
.7844 .27301 m .78057 .2646 L .77677 .25262 L p .92 .661 .17 r
F P
0 g
s
.78057 .2646 m .8324 .2646 L .82503 .27301 L closepath p .595 .798 .977 r
F P
0 g
s
.7844 .27301 m .78057 .2646 L .82503 .27301 L closepath p .595 .798 .977 r
F P
0 g
s
.43578 .20855 m .4352 .19625 L p .41874 .27301 L 0 0 .283 r
F P
0 g
s
.43476 .22306 m .43578 .20855 L p .41874 .27301 L 0 0 .283 r
F P
0 g
s
.43221 .23828 m .43476 .22306 L p .41874 .27301 L 0 0 .283 r
F P
0 g
s
.42841 .25262 m .43221 .23828 L p .41874 .27301 L 0 0 .283 r
F P
0 g
s
.41874 .27301 m .42376 .2646 L .42841 .25262 L p 0 0 .283 r
F P
0 g
s
.35913 .20855 m .36062 .19625 L p .37811 .27301 L .989 .733 .37 r
F P
0 g
s
.35967 .22306 m .35913 .20855 L p .37811 .27301 L .989 .733 .37 r
F P
0 g
s
.36218 .23828 m .35967 .22306 L p .37811 .27301 L .989 .733 .37 r
F P
0 g
s
.36642 .25262 m .36218 .23828 L p .37811 .27301 L .989 .733 .37 r
F P
0 g
s
.37811 .27301 m .37192 .2646 L .36642 .25262 L p .989 .733 .37 r
F P
0 g
s
.37192 .2646 m .42376 .2646 L .41874 .27301 L closepath p .595 .798 .977 r
F P
0 g
s
.37811 .27301 m .37192 .2646 L .41874 .27301 L closepath p .595 .798 .977 r
F P
0 g
s
.22105 .42166 m .2216 .43511 L p .25928 .44878 L .249 .075 .438 r
F P
0 g
s
.22105 .42166 m .195 .41471 L .19452 .42804 L closepath p .877 .56 .446 r
F P
0 g
s
.2216 .43511 m .22105 .42166 L .19452 .42804 L closepath p .876 .557 .443 r
F P
0 g
s
.2216 .43511 m .22105 .42166 L p .24927 .45504 L .249 .075 .438 r
F P
0 g
s
.18961 .41471 m .1686 .42166 L .16552 .43511 L closepath p .297 .047 .355 r
F P
0 g
s
.18961 .41471 m .18949 .39978 L .1686 .42166 L closepath p .378 .23 .551 r
F P
0 g
s
.5755 .42166 m .5741 .43511 L p .53087 .44878 L .933 .644 .471 r
F P
0 g
s
.5741 .43511 m .5755 .42166 L p .54179 .45504 L .933 .644 .471 r
F P
0 g
s
.59987 .41471 m .5755 .42166 L .5741 .43511 L closepath p .368 .132 .418 r
F P
0 g
s
.59987 .41471 m .59876 .39978 L .5755 .42166 L closepath p .429 .283 .58 r
F P
0 g
s
.62795 .42166 m .63019 .43511 L p .67897 .44878 L .338 .167 .497 r
F P
0 g
s
.62795 .42166 m .60526 .41471 L .6066 .42804 L closepath p .889 .546 .393 r
F P
0 g
s
.63019 .43511 m .62795 .42166 L .6066 .42804 L closepath p .887 .543 .39 r
F P
0 g
s
.63019 .43511 m .62795 .42166 L p .66715 .45504 L .338 .167 .497 r
F P
0 g
s
.28472 .47349 m .29556 .47242 L .30671 .4668 L p .357 .165 .478 r
F P
0 g
s
.28472 .47349 m .23963 .45666 L .24927 .45504 L closepath p .261 .715 .955 r
F P
0 g
s
.29556 .47242 m .28472 .47349 L .24927 .45504 L closepath p .261 .715 .955 r
F P
0 g
s
.69166 .47349 m .70444 .47242 L .71711 .4668 L p .413 .228 .518 r
F P
0 g
s
.69166 .47349 m .65526 .45666 L .66715 .45504 L closepath p .288 .726 .966 r
F P
0 g
s
.70444 .47242 m .69166 .47349 L .66715 .45504 L closepath p .289 .726 .966 r
F P
0 g
s
.51181 .47349 m .5 .47242 L .48809 .4668 L p .899 .617 .499 r
F P
0 g
s
.55255 .45666 m .51181 .47349 L .5 .47242 L closepath p .431 .848 .961 r
F P
0 g
s
.91875 .47349 m .90888 .47242 L .89849 .4668 L p .917 .612 .452 r
F P
0 g
s
.13692 .45666 m .10487 .47349 L .09112 .47242 L closepath p .454 .855 .971 r
F P
0 g
s
.25478 .36311 m .24505 .36956 L p .25928 .44878 L .249 .075 .438 r
F P
0 g
s
.24505 .36956 m .20622 .35901 L .20248 .37058 L closepath p .763 .833 .906 r
F P
0 g
s
.24505 .36956 m .25478 .36311 L .20622 .35901 L closepath p .615 .844 .987 r
F P
0 g
s
.24505 .36956 m .25478 .36311 L p .24927 .45504 L .249 .075 .438 r
F P
0 g
s
.13217 .36311 m .14448 .36956 L p .11118 .44878 L .912 .644 .519 r
F P
0 g
s
.14448 .36956 m .13217 .36311 L p .12391 .45504 L .912 .644 .519 r
F P
0 g
s
.16863 .35099 m .13217 .36311 L .14448 .36956 L closepath p .507 .768 .99 r
F P
0 g
s
.17609 .35901 m .16863 .35099 L .14448 .36956 L closepath p .507 .767 .99 r
F P
0 g
s
.54087 .36311 m .55146 .36956 L p .53087 .44878 L .933 .644 .471 r
F P
0 g
s
.55146 .36956 m .54087 .36311 L p .54179 .45504 L .933 .644 .471 r
F P
0 g
s
.58284 .35099 m .54087 .36311 L .55146 .36956 L closepath p .516 .767 .988 r
F P
0 g
s
.58789 .35901 m .58284 .35099 L .55146 .36956 L closepath p .516 .766 .987 r
F P
0 g
s
.66348 .36311 m .65203 .36956 L p .67897 .44878 L .338 .167 .497 r
F P
0 g
s
.65203 .36956 m .61801 .35901 L .61255 .37058 L closepath p .762 .847 .915 r
F P
0 g
s
.65203 .36956 m .66348 .36311 L .61801 .35901 L closepath p .609 .847 .989 r
F P
0 g
s
.65203 .36956 m .66348 .36311 L p .66715 .45504 L .338 .167 .497 r
F P
0 g
s
.3335 .41528 m .3323 .40179 L p .30671 .4668 L .357 .165 .478 r
F P
0 g
s
.3323 .40179 m .28321 .3814 L .27932 .37056 L closepath p .852 .401 .122 r
F P
0 g
s
.3323 .40179 m .3335 .41528 L p .29556 .47242 L .357 .165 .478 r
F P
0 g
s
.3323 .40179 m .3335 .41528 L .28321 .3814 L closepath p .931 .599 .388 r
F P
0 g
s
.74349 .41528 m .74062 .40179 L p .71711 .4668 L .413 .228 .518 r
F P
0 g
s
.74062 .40179 m .70121 .3814 L .69508 .37056 L closepath p .803 .313 0 r
F P
0 g
s
.74062 .40179 m .74349 .41528 L p .70444 .47242 L .413 .228 .518 r
F P
0 g
s
.74062 .40179 m .74349 .41528 L .70121 .3814 L closepath p .937 .572 .285 r
F P
0 g
s
.87149 .41528 m .87186 .40179 L p .89849 .4668 L .917 .612 .452 r
F P
0 g
s
.4615 .41528 m .46354 .40179 L p .48809 .4668 L .899 .617 .499 r
F P
0 g
s
.46354 .40179 m .4615 .41528 L p .5 .47242 L .899 .617 .499 r
F P
0 g
s
.50607 .39505 m .4615 .41528 L .46354 .40179 L closepath p .178 0 .342 r
F P
0 g
s
.50779 .3814 m .50607 .39505 L .46354 .40179 L closepath p .178 0 .342 r
F P
0 g
s
.05521 .40179 m .05152 .41528 L p .09112 .47242 L .882 .618 .533 r
F P
0 g
s
.08629 .39505 m .05152 .41528 L .05521 .40179 L closepath p .016 0 .214 r
F P
0 g
s
.08979 .3814 m .08629 .39505 L .05521 .40179 L closepath p .016 0 .214 r
F P
0 g
s
.76898 .19625 m .84356 .19625 L .84595 .20855 L closepath p .67 .363 .445 r
F P
0 g
s
.36062 .19625 m .4352 .19625 L .43578 .20855 L closepath p .67 .363 .445 r
F P
0 g
s
.7693 .20855 m .76898 .19625 L .84595 .20855 L closepath p .67 .363 .445 r
F P
0 g
s
.35913 .20855 m .36062 .19625 L .43578 .20855 L closepath p .67 .363 .445 r
F P
0 g
s
.2216 .43511 m .22513 .44611 L p .25928 .44878 L .249 .075 .438 r
F P
0 g
s
.2216 .43511 m .19452 .42804 L .19523 .43849 L closepath p .826 .405 .24 r
F P
0 g
s
.22513 .44611 m .2216 .43511 L .19523 .43849 L closepath p .821 .395 .231 r
F P
0 g
s
.22513 .44611 m .2216 .43511 L p .24927 .45504 L .249 .075 .438 r
F P
0 g
s
.18736 .42804 m .18961 .41471 L .16552 .43511 L closepath p .301 .052 .36 r
F P
0 g
s
.5741 .43511 m .5695 .44611 L p .53087 .44878 L .933 .644 .471 r
F P
0 g
s
.5695 .44611 m .5741 .43511 L p .54179 .45504 L .933 .644 .471 r
F P
0 g
s
.59944 .42804 m .59987 .41471 L .5741 .43511 L closepath p .371 .136 .422 r
F P
0 g
s
.63019 .43511 m .63587 .44611 L p .67897 .44878 L .338 .167 .497 r
F P
0 g
s
.63019 .43511 m .6066 .42804 L .6098 .43849 L closepath p .814 .357 .147 r
F P
0 g
s
.63587 .44611 m .63019 .43511 L .6098 .43849 L closepath p .808 .347 .137 r
F P
0 g
s
.63587 .44611 m .63019 .43511 L p .66715 .45504 L .338 .167 .497 r
F P
0 g
s
.77677 .25262 m .83876 .25262 L .8324 .2646 L closepath p .672 .728 .892 r
F P
0 g
s
.78057 .2646 m .77677 .25262 L .8324 .2646 L closepath p .672 .728 .892 r
F P
0 g
s
.36642 .25262 m .42841 .25262 L .42376 .2646 L closepath p .672 .728 .892 r
F P
0 g
s
.37192 .2646 m .36642 .25262 L .42376 .2646 L closepath p .672 .728 .892 r
F P
0 g
s
.26434 .36102 m .25478 .36311 L p .25928 .44878 L .249 .075 .438 r
F P
0 g
s
.25478 .36311 m .21005 .35099 L .20622 .35901 L closepath p .617 .844 .986 r
F P
0 g
s
.25478 .36311 m .26434 .36102 L .21005 .35099 L closepath p .306 .742 .968 r
F P
0 g
s
.25478 .36311 m .26434 .36102 L p .24927 .45504 L .249 .075 .438 r
F P
0 g
s
.53023 .36102 m .54087 .36311 L p .53087 .44878 L .933 .644 .471 r
F P
0 g
s
.54087 .36311 m .53023 .36102 L p .54179 .45504 L .933 .644 .471 r
F P
0 g
s
.57782 .34734 m .53023 .36102 L .54087 .36311 L closepath p .433 .841 .971 r
F P
0 g
s
.58284 .35099 m .57782 .34734 L .54087 .36311 L closepath p .433 .842 .97 r
F P
0 g
s
.67521 .36102 m .66348 .36311 L p .67897 .44878 L .338 .167 .497 r
F P
0 g
s
.66348 .36311 m .62426 .35099 L .61801 .35901 L closepath p .611 .847 .988 r
F P
0 g
s
.66348 .36311 m .67521 .36102 L .62426 .35099 L closepath p .326 .748 .975 r
F P
0 g
s
.66348 .36311 m .67521 .36102 L p .66715 .45504 L .338 .167 .497 r
F P
0 g
s
.11935 .36102 m .13217 .36311 L p .11118 .44878 L .912 .644 .519 r
F P
0 g
s
.13217 .36311 m .11935 .36102 L p .12391 .45504 L .912 .644 .519 r
F P
0 g
s
.16071 .34734 m .11935 .36102 L .13217 .36311 L closepath p .45 .845 .978 r
F P
0 g
s
.16863 .35099 m .16071 .34734 L .13217 .36311 L closepath p .45 .846 .977 r
F P
0 g
s
.29556 .47242 m .24927 .45504 L .25928 .44878 L closepath p .599 .864 .993 r
F P
0 g
s
.31704 .45716 m .30671 .4668 L .29556 .47242 L p .357 .165 .478 r
F P
0 g
s
.32548 .44446 m .31704 .45716 L p .29556 .47242 L .357 .165 .478 r
F P
0 g
s
.33116 .43 m .32548 .44446 L p .29556 .47242 L .357 .165 .478 r
F P
0 g
s
.3335 .41528 m .33116 .43 L p .29556 .47242 L .357 .165 .478 r
F P
0 g
s
.30671 .4668 m .29556 .47242 L .25928 .44878 L closepath p .599 .864 .993 r
F P
0 g
s
.70444 .47242 m .66715 .45504 L .67897 .44878 L closepath p .588 .867 .994 r
F P
0 g
s
.72837 .45716 m .71711 .4668 L .70444 .47242 L p .413 .228 .518 r
F P
0 g
s
.73705 .44446 m .72837 .45716 L p .70444 .47242 L .413 .228 .518 r
F P
0 g
s
.74227 .43 m .73705 .44446 L p .70444 .47242 L .413 .228 .518 r
F P
0 g
s
.74349 .41528 m .74227 .43 L p .70444 .47242 L .413 .228 .518 r
F P
0 g
s
.71711 .4668 m .70444 .47242 L .67897 .44878 L closepath p .588 .867 .994 r
F P
0 g
s
.4773 .45716 m .48809 .4668 L .5 .47242 L p .899 .617 .499 r
F P
0 g
s
.46873 .44446 m .4773 .45716 L p .5 .47242 L .899 .617 .499 r
F P
0 g
s
.46329 .43 m .46873 .44446 L p .5 .47242 L .899 .617 .499 r
F P
0 g
s
.4615 .41528 m .46329 .43 L p .5 .47242 L .899 .617 .499 r
F P
0 g
s
.54179 .45504 m .5 .47242 L .48809 .4668 L closepath p .46 .757 .994 r
F P
0 g
s
.54179 .45504 m .55255 .45666 L .5 .47242 L closepath p .431 .848 .961 r
F P
0 g
s
.06597 .45716 m .0777 .4668 L .09112 .47242 L p .882 .618 .533 r
F P
0 g
s
.05716 .44446 m .06597 .45716 L p .09112 .47242 L .882 .618 .533 r
F P
0 g
s
.05218 .43 m .05716 .44446 L p .09112 .47242 L .882 .618 .533 r
F P
0 g
s
.05152 .41528 m .05218 .43 L p .09112 .47242 L .882 .618 .533 r
F P
0 g
s
.12391 .45504 m .09112 .47242 L .0777 .4668 L closepath p .445 .756 .995 r
F P
0 g
s
.12391 .45504 m .13692 .45666 L .09112 .47242 L closepath p .454 .855 .971 r
F P
0 g
s
.18701 .3846 m .18949 .39978 L p .15332 .43617 L .992 .743 .436 r
F P
0 g
s
.18241 .37058 m .18701 .3846 L p .15332 .43617 L .992 .743 .436 r
F P
0 g
s
.18701 .3846 m .18241 .37058 L p .16108 .44391 L .992 .743 .436 r
F P
0 g
s
.18949 .39978 m .18701 .3846 L p .16108 .44391 L .992 .743 .436 r
F P
0 g
s
.19917 .3846 m .1966 .39978 L p .20738 .43617 L 0 0 .17 r
F P
0 g
s
.20248 .37058 m .19917 .3846 L p .20738 .43617 L 0 0 .17 r
F P
0 g
s
.20248 .37058 m .18241 .37058 L .18701 .3846 L closepath p .7 .652 .799 r
F P
0 g
s
.19917 .3846 m .18701 .3846 L .18949 .39978 L closepath p .707 .572 .7 r
F P
0 g
s
.19917 .3846 m .20248 .37058 L .18701 .3846 L closepath p .7 .652 .799 r
F P
0 g
s
.1966 .39978 m .19917 .3846 L .18949 .39978 L closepath p .707 .572 .7 r
F P
0 g
s
.22513 .44611 m .19523 .43849 L .19707 .44503 L closepath p .675 .136 0 r
F P
0 g
s
.19917 .3846 m .20248 .37058 L p .20345 .44391 L 0 0 .17 r
F P
0 g
s
.1966 .39978 m .19917 .3846 L p .20345 .44391 L 0 0 .17 r
F P
0 g
s
.59622 .3846 m .59876 .39978 L p .57952 .43617 L .969 .708 .283 r
F P
0 g
s
.59249 .37058 m .59622 .3846 L p .57952 .43617 L .969 .708 .283 r
F P
0 g
s
.59622 .3846 m .59249 .37058 L p .58473 .44391 L .969 .708 .283 r
F P
0 g
s
.59876 .39978 m .59622 .3846 L p .58473 .44391 L .969 .708 .283 r
F P
0 g
s
.60838 .3846 m .60588 .39978 L p .63358 .43617 L 0 0 .37 r
F P
0 g
s
.61255 .37058 m .60838 .3846 L p .63358 .43617 L 0 0 .37 r
F P
0 g
s
.61255 .37058 m .59249 .37058 L .59622 .3846 L closepath p .7 .652 .799 r
F P
0 g
s
.60838 .3846 m .59622 .3846 L .59876 .39978 L closepath p .707 .572 .7 r
F P
0 g
s
.60838 .3846 m .61255 .37058 L .59622 .3846 L closepath p .7 .652 .799 r
F P
0 g
s
.60588 .39978 m .60838 .3846 L .59876 .39978 L closepath p .707 .572 .7 r
F P
0 g
s
.63587 .44611 m .6098 .43849 L .6146 .44503 L closepath p .616 .05 0 r
F P
0 g
s
.60838 .3846 m .61255 .37058 L p .62709 .44391 L 0 0 .37 r
F P
0 g
s
.60588 .39978 m .60838 .3846 L p .62709 .44391 L 0 0 .37 r
F P
0 g
s
.18949 .39978 m .18961 .41471 L p .15332 .43617 L .992 .743 .436 r
F P
0 g
s
.18961 .41471 m .18949 .39978 L p .16108 .44391 L .992 .743 .436 r
F P
0 g
s
.1966 .39978 m .195 .41471 L p .20738 .43617 L 0 0 .17 r
F P
0 g
s
.1966 .39978 m .18949 .39978 L .18961 .41471 L closepath p .699 .485 .593 r
F P
0 g
s
.195 .41471 m .1966 .39978 L .18961 .41471 L closepath p .699 .485 .593 r
F P
0 g
s
.195 .41471 m .1966 .39978 L p .20345 .44391 L 0 0 .17 r
F P
0 g
s
.59876 .39978 m .59987 .41471 L p .57952 .43617 L .969 .708 .283 r
F P
0 g
s
.59987 .41471 m .59876 .39978 L p .58473 .44391 L .969 .708 .283 r
F P
0 g
s
.60588 .39978 m .60526 .41471 L p .63358 .43617 L 0 0 .37 r
F P
0 g
s
.60588 .39978 m .59876 .39978 L .59987 .41471 L closepath p .699 .485 .593 r
F P
0 g
s
.60526 .41471 m .60588 .39978 L .59987 .41471 L closepath p .699 .485 .593 r
F P
0 g
s
.60526 .41471 m .60588 .39978 L p .62709 .44391 L 0 0 .37 r
F P
0 g
s
.33116 .43 m .3335 .41528 L p .30671 .4668 L .357 .165 .478 r
F P
0 g
s
.3335 .41528 m .28404 .39505 L .28321 .3814 L closepath p .931 .6 .388 r
F P
0 g
s
.3335 .41528 m .33116 .43 L .28404 .39505 L closepath p .944 .721 .57 r
F P
0 g
s
.74227 .43 m .74349 .41528 L p .71711 .4668 L .413 .228 .518 r
F P
0 g
s
.74349 .41528 m .70382 .39505 L .70121 .3814 L closepath p .937 .572 .285 r
F P
0 g
s
.74349 .41528 m .74227 .43 L .70382 .39505 L closepath p .97 .732 .522 r
F P
0 g
s
.8744 .43 m .87149 .41528 L p .89849 .4668 L .917 .612 .452 r
F P
0 g
s
.46329 .43 m .4615 .41528 L p .48809 .4668 L .899 .617 .499 r
F P
0 g
s
.50784 .41015 m .46329 .43 L .4615 .41528 L closepath p .275 .17 .549 r
F P
0 g
s
.50607 .39505 m .50784 .41015 L .4615 .41528 L closepath p .275 .17 .549 r
F P
0 g
s
.08692 .41015 m .05218 .43 L .05152 .41528 L closepath p .153 .059 .486 r
F P
0 g
s
.08629 .39505 m .08692 .41015 L .05152 .41528 L closepath p .153 .059 .486 r
F P
0 g
s
.17609 .35901 m .18241 .37058 L p .15332 .43617 L .992 .743 .436 r
F P
0 g
s
.18241 .37058 m .17609 .35901 L p .16108 .44391 L .992 .743 .436 r
F P
0 g
s
.20622 .35901 m .17609 .35901 L .18241 .37058 L closepath p .669 .733 .897 r
F P
0 g
s
.20248 .37058 m .20622 .35901 L .18241 .37058 L closepath p .669 .733 .897 r
F P
0 g
s
.58789 .35901 m .59249 .37058 L p .57952 .43617 L .969 .708 .283 r
F P
0 g
s
.59249 .37058 m .58789 .35901 L p .58473 .44391 L .969 .708 .283 r
F P
0 g
s
.61801 .35901 m .61255 .37058 L p .63358 .43617 L 0 0 .37 r
F P
0 g
s
.61801 .35901 m .58789 .35901 L .59249 .37058 L closepath p .669 .733 .897 r
F P
0 g
s
.61255 .37058 m .61801 .35901 L .59249 .37058 L closepath p .669 .733 .897 r
F P
0 g
s
.61255 .37058 m .61801 .35901 L p .62709 .44391 L 0 0 .37 r
F P
0 g
s
.20622 .35901 m .20248 .37058 L p .20738 .43617 L 0 0 .17 r
F P
0 g
s
.20248 .37058 m .20622 .35901 L p .20345 .44391 L 0 0 .17 r
F P
0 g
s
.7693 .20855 m .84595 .20855 L .84591 .22306 L closepath p .699 .481 .589 r
F P
0 g
s
.35913 .20855 m .43578 .20855 L .43476 .22306 L closepath p .699 .481 .589 r
F P
0 g
s
.77082 .22306 m .7693 .20855 L .84591 .22306 L closepath p .699 .481 .589 r
F P
0 g
s
.35967 .22306 m .35913 .20855 L .43476 .22306 L closepath p .699 .481 .589 r
F P
0 g
s
.59987 .41471 m .59944 .42804 L p .57952 .43617 L .969 .708 .283 r
F P
0 g
s
.59944 .42804 m .59987 .41471 L p .58473 .44391 L .969 .708 .283 r
F P
0 g
s
.60526 .41471 m .6066 .42804 L p .63358 .43617 L 0 0 .37 r
F P
0 g
s
.60526 .41471 m .59987 .41471 L .59944 .42804 L closepath p .675 .378 .463 r
F P
0 g
s
.6066 .42804 m .60526 .41471 L .59944 .42804 L closepath p .675 .378 .463 r
F P
0 g
s
.6066 .42804 m .60526 .41471 L p .62709 .44391 L 0 0 .37 r
F P
0 g
s
.18961 .41471 m .18736 .42804 L p .15332 .43617 L .992 .743 .436 r
F P
0 g
s
.18736 .42804 m .18961 .41471 L p .16108 .44391 L .992 .743 .436 r
F P
0 g
s
.195 .41471 m .19452 .42804 L p .20738 .43617 L 0 0 .17 r
F P
0 g
s
.195 .41471 m .18961 .41471 L .18736 .42804 L closepath p .675 .378 .463 r
F P
0 g
s
.19452 .42804 m .195 .41471 L .18736 .42804 L closepath p .675 .378 .463 r
F P
0 g
s
.19452 .42804 m .195 .41471 L p .20345 .44391 L 0 0 .17 r
F P
0 g
s
.7734 .23828 m .84342 .23828 L .83876 .25262 L closepath p .7 .651 .798 r
F P
0 g
s
.77677 .25262 m .7734 .23828 L .83876 .25262 L closepath p .7 .651 .798 r
F P
0 g
s
.36218 .23828 m .43221 .23828 L .42841 .25262 L closepath p .7 .651 .798 r
F P
0 g
s
.36642 .25262 m .36218 .23828 L .42841 .25262 L closepath p .7 .651 .798 r
F P
0 g
s
.32548 .44446 m .33116 .43 L p .30671 .4668 L .357 .165 .478 r
F P
0 g
s
.30671 .4668 m .31704 .45716 L .32548 .44446 L p .357 .165 .478 r
F P
0 g
s
.30671 .4668 m .25928 .44878 L .26864 .43847 L closepath p .776 .885 .924 r
F P
0 g
s
.31704 .45716 m .30671 .4668 L .26864 .43847 L closepath p .776 .885 .924 r
F P
0 g
s
.73705 .44446 m .74227 .43 L p .71711 .4668 L .413 .228 .518 r
F P
0 g
s
.71711 .4668 m .72837 .45716 L .73705 .44446 L p .413 .228 .518 r
F P
0 g
s
.71711 .4668 m .67897 .44878 L .68951 .43847 L closepath p .772 .905 .933 r
F P
0 g
s
.72837 .45716 m .71711 .4668 L .68951 .43847 L closepath p .772 .905 .933 r
F P
0 g
s
.88031 .44446 m .8744 .43 L p .89849 .4668 L .917 .612 .452 r
F P
0 g
s
.89849 .4668 m .88863 .45716 L .88031 .44446 L p .917 .612 .452 r
F P
0 g
s
.46873 .44446 m .46329 .43 L p .48809 .4668 L .899 .617 .499 r
F P
0 g
s
.48809 .4668 m .4773 .45716 L .46873 .44446 L p .899 .617 .499 r
F P
0 g
s
.53087 .44878 m .54179 .45504 L .48809 .4668 L closepath p .46 .757 .994 r
F P
0 g
s
.53087 .44878 m .48809 .4668 L .4773 .45716 L closepath p .439 .622 .929 r
F P
0 g
s
.11118 .44878 m .12391 .45504 L .0777 .4668 L closepath p .445 .756 .995 r
F P
0 g
s
.11118 .44878 m .0777 .4668 L .06597 .45716 L closepath p .402 .616 .937 r
F P
0 g
s
.22513 .44611 m .23132 .45355 L p .25928 .44878 L .249 .075 .438 r
F P
0 g
s
.23132 .45355 m .22513 .44611 L .19707 .44503 L closepath p .663 .119 0 r
F P
0 g
s
.23132 .45355 m .22513 .44611 L p .24927 .45504 L .249 .075 .438 r
F P
0 g
s
.63587 .44611 m .64449 .45355 L p .67897 .44878 L .338 .167 .497 r
F P
0 g
s
.64449 .45355 m .63587 .44611 L .6146 .44503 L closepath p .603 .033 0 r
F P
0 g
s
.64449 .45355 m .63587 .44611 L p .66715 .45504 L .338 .167 .497 r
F P
0 g
s
.2728 .36356 m .26434 .36102 L p .25928 .44878 L .249 .075 .438 r
F P
0 g
s
.26434 .36102 m .21362 .34734 L .21005 .35099 L closepath p .302 .74 .967 r
F P
0 g
s
.26434 .36102 m .2728 .36356 L p .24927 .45504 L .249 .075 .438 r
F P
0 g
s
.26434 .36102 m .2728 .36356 L .21362 .34734 L closepath p .212 0 0 r
F P
0 g
s
.52055 .36356 m .53023 .36102 L p .53087 .44878 L .933 .644 .471 r
F P
0 g
s
.53023 .36102 m .52055 .36356 L p .54179 .45504 L .933 .644 .471 r
F P
0 g
s
.57332 .34851 m .52055 .36356 L .53023 .36102 L closepath p .207 .725 .699 r
F P
0 g
s
.57782 .34734 m .57332 .34851 L .53023 .36102 L closepath p .202 .721 .69 r
F P
0 g
s
.68611 .36356 m .67521 .36102 L p .67897 .44878 L .338 .167 .497 r
F P
0 g
s
.67521 .36102 m .63073 .34734 L .62426 .35099 L closepath p .322 .747 .974 r
F P
0 g
s
.67521 .36102 m .68611 .36356 L .63073 .34734 L closepath p 0 .449 .739 r
F P
0 g
s
.67521 .36102 m .68611 .36356 L p .66715 .45504 L .338 .167 .497 r
F P
0 g
s
.10724 .36356 m .11935 .36102 L p .11118 .44878 L .912 .644 .519 r
F P
0 g
s
.11935 .36102 m .10724 .36356 L p .12391 .45504 L .912 .644 .519 r
F P
0 g
s
.15308 .34851 m .10724 .36356 L .11935 .36102 L closepath p .286 .784 .774 r
F P
0 g
s
.11935 .36102 m .16071 .34734 L .15328 .34848 L p .284 .782 .767 r
F P
0 g
s
.15228 .34881 m .11935 .36102 L p .15328 .34848 L .284 .782 .767 r
F P
0 g
s
.09704 .37056 m .10724 .36356 L p .11118 .44878 L .912 .644 .519 r
F P
0 g
s
.10724 .36356 m .09704 .37056 L p .12391 .45504 L .912 .644 .519 r
F P
0 g
s
.14652 .35448 m .09704 .37056 L .107 .36372 L p 0 0 0 r
F P
0 g
s
.107 .36372 m .10724 .36356 L .10811 .36335 L p 0 0 0 r
F P
0 g
s
.10811 .36335 m .14652 .35448 L p .107 .36372 L 0 0 0 r
F P
0 g
s
.15328 .34848 m .15308 .34851 L .15228 .34881 L p .284 .782 .767 r
F P
0 g
s
.33116 .43 m .28169 .41015 L .28404 .39505 L closepath p .944 .721 .57 r
F P
0 g
s
.33116 .43 m .32548 .44446 L .28169 .41015 L closepath p .922 .801 .709 r
F P
0 g
s
.74227 .43 m .70262 .41015 L .70382 .39505 L closepath p .97 .732 .522 r
F P
0 g
s
.74227 .43 m .73705 .44446 L .70262 .41015 L closepath p .947 .83 .696 r
F P
0 g
s
.09167 .42514 m .05716 .44446 L .05218 .43 L closepath p .257 .272 .685 r
F P
0 g
s
.08692 .41015 m .09167 .42514 L .05218 .43 L closepath p .257 .272 .685 r
F P
0 g
s
.51297 .42514 m .46873 .44446 L .46329 .43 L closepath p .344 .334 .704 r
F P
0 g
s
.50784 .41015 m .51297 .42514 L .46329 .43 L closepath p .344 .333 .703 r
F P
0 g
s
.77082 .22306 m .84591 .22306 L .84342 .23828 L closepath p .707 .572 .7 r
F P
0 g
s
.35967 .22306 m .43476 .22306 L .43221 .23828 L closepath p .707 .572 .7 r
F P
0 g
s
.7734 .23828 m .77082 .22306 L .84342 .23828 L closepath p .707 .572 .7 r
F P
0 g
s
.36218 .23828 m .35967 .22306 L .43221 .23828 L closepath p .707 .572 .7 r
F P
0 g
s
.31704 .45716 m .26864 .43847 L .27638 .42514 L closepath p .871 .856 .824 r
F P
0 g
s
.32548 .44446 m .31704 .45716 L .27638 .42514 L closepath p .871 .856 .824 r
F P
0 g
s
.72837 .45716 m .68951 .43847 L .69768 .42514 L closepath p .883 .887 .83 r
F P
0 g
s
.73705 .44446 m .72837 .45716 L .69768 .42514 L closepath p .883 .887 .83 r
F P
0 g
s
.52092 .43847 m .4773 .45716 L .46873 .44446 L closepath p .398 .48 .828 r
F P
0 g
s
.52092 .43847 m .53087 .44878 L .4773 .45716 L closepath p .44 .621 .929 r
F P
0 g
s
.10005 .43847 m .06597 .45716 L .05716 .44446 L closepath p .338 .455 .832 r
F P
0 g
s
.10005 .43847 m .11118 .44878 L .06597 .45716 L closepath p .402 .615 .937 r
F P
0 g
s
.32548 .44446 m .27638 .42514 L .28169 .41015 L closepath p .922 .801 .709 r
F P
0 g
s
.73705 .44446 m .69768 .42514 L .70262 .41015 L closepath p .947 .83 .695 r
F P
0 g
s
.51297 .42514 m .52092 .43847 L .46873 .44446 L closepath p .398 .48 .827 r
F P
0 g
s
.09167 .42514 m .10005 .43847 L .05716 .44446 L closepath p .338 .454 .832 r
F P
0 g
s
.62426 .35099 m .61801 .35901 L p .63358 .43617 L 0 0 .37 r
F P
0 g
s
.61801 .35901 m .62426 .35099 L .58789 .35901 L closepath p .581 .803 .984 r
F P
0 g
s
.61801 .35901 m .62426 .35099 L p .62709 .44391 L 0 0 .37 r
F P
0 g
s
.16863 .35099 m .17609 .35901 L p .15332 .43617 L .992 .743 .436 r
F P
0 g
s
.17609 .35901 m .16863 .35099 L p .16108 .44391 L .992 .743 .436 r
F P
0 g
s
.21005 .35099 m .16863 .35099 L .17609 .35901 L closepath p .581 .803 .984 r
F P
0 g
s
.20622 .35901 m .21005 .35099 L .17609 .35901 L closepath p .581 .803 .984 r
F P
0 g
s
.58284 .35099 m .58789 .35901 L p .57952 .43617 L .969 .708 .283 r
F P
0 g
s
.58789 .35901 m .58284 .35099 L p .58473 .44391 L .969 .708 .283 r
F P
0 g
s
.62426 .35099 m .58284 .35099 L .58789 .35901 L closepath p .581 .803 .984 r
F P
0 g
s
.21005 .35099 m .20622 .35901 L p .20738 .43617 L 0 0 .17 r
F P
0 g
s
.20622 .35901 m .21005 .35099 L p .20345 .44391 L 0 0 .17 r
F P
0 g
s
.59944 .42804 m .59748 .43849 L p .57952 .43617 L .969 .708 .283 r
F P
0 g
s
.59748 .43849 m .59944 .42804 L p .58473 .44391 L .969 .708 .283 r
F P
0 g
s
.6066 .42804 m .59944 .42804 L .59748 .43849 L closepath p .62 .228 .28 r
F P
0 g
s
.18736 .42804 m .18291 .43849 L p .15332 .43617 L .992 .743 .436 r
F P
0 g
s
.18291 .43849 m .18736 .42804 L p .16108 .44391 L .992 .743 .436 r
F P
0 g
s
.19452 .42804 m .19523 .43849 L p .20738 .43617 L 0 0 .17 r
F P
0 g
s
.19452 .42804 m .18736 .42804 L .18291 .43849 L closepath p .62 .228 .28 r
F P
0 g
s
.19523 .43849 m .19452 .42804 L .18291 .43849 L closepath p .62 .228 .28 r
F P
0 g
s
.19523 .43849 m .19452 .42804 L p .20345 .44391 L 0 0 .17 r
F P
0 g
s
.6066 .42804 m .6098 .43849 L p .63358 .43617 L 0 0 .37 r
F P
0 g
s
.6098 .43849 m .6066 .42804 L .59748 .43849 L closepath p .62 .228 .28 r
F P
0 g
s
.6098 .43849 m .6066 .42804 L p .62709 .44391 L 0 0 .37 r
F P
0 g
s
.23132 .45355 m .23963 .45666 L p .25928 .44878 L .249 .075 .438 r
F P
0 g
s
.23132 .45355 m .19707 .44503 L .1999 .44693 L closepath p .297 0 0 r
F P
0 g
s
.23963 .45666 m .23132 .45355 L .1999 .44693 L closepath p .281 0 0 r
F P
0 g
s
.24927 .45504 m .23963 .45666 L .23132 .45355 L p .249 .075 .438 r
F P
0 g
s
.64449 .45355 m .65526 .45666 L p .67897 .44878 L .338 .167 .497 r
F P
0 g
s
.64449 .45355 m .6146 .44503 L .62055 .44693 L closepath p .214 0 0 r
F P
0 g
s
.66715 .45504 m .65526 .45666 L .64449 .45355 L p .338 .167 .497 r
F P
0 g
s
.27932 .37056 m .2728 .36356 L p .25928 .44878 L .249 .075 .438 r
F P
0 g
s
.2728 .36356 m .21657 .34851 L .21362 .34734 L closepath p .224 0 0 r
F P
0 g
s
.2728 .36356 m .27932 .37056 L p .24927 .45504 L .249 .075 .438 r
F P
0 g
s
.2728 .36356 m .27932 .37056 L .21657 .34851 L closepath p .632 .075 0 r
F P
0 g
s
.5128 .37056 m .52055 .36356 L p .53087 .44878 L .933 .644 .471 r
F P
0 g
s
.52055 .36356 m .5128 .37056 L p .54179 .45504 L .933 .644 .471 r
F P
0 g
s
.56978 .35448 m .5128 .37056 L .52055 .36356 L closepath p .078 0 0 r
F P
0 g
s
.57332 .34851 m .56978 .35448 L .52055 .36356 L closepath p .082 0 0 r
F P
0 g
s
.69508 .37056 m .68611 .36356 L p .67897 .44878 L .338 .167 .497 r
F P
0 g
s
.68611 .36356 m .6368 .34851 L .63073 .34734 L closepath p 0 .44 .73 r
F P
0 g
s
.68611 .36356 m .69508 .37056 L p .66715 .45504 L .338 .167 .497 r
F P
0 g
s
.68611 .36356 m .69508 .37056 L .6368 .34851 L closepath p .564 0 0 r
F P
0 g
s
.15308 .34851 m .14652 .35448 L .10724 .36356 L closepath p 0 0 0 r
F P
0 g
s
.57782 .34734 m .58284 .35099 L p .57952 .43617 L .969 .708 .283 r
F P
0 g
s
.58284 .35099 m .57782 .34734 L p .58473 .44391 L .969 .708 .283 r
F P
0 g
s
.63073 .34734 m .62426 .35099 L p .63358 .43617 L 0 0 .37 r
F P
0 g
s
.63073 .34734 m .57782 .34734 L .58284 .35099 L closepath p .339 .784 .96 r
F P
0 g
s
.62426 .35099 m .63073 .34734 L .58284 .35099 L closepath p .339 .784 .96 r
F P
0 g
s
.62426 .35099 m .63073 .34734 L p .62709 .44391 L 0 0 .37 r
F P
0 g
s
.16071 .34734 m .16863 .35099 L p .15332 .43617 L .992 .743 .436 r
F P
0 g
s
.16863 .35099 m .16071 .34734 L p .16108 .44391 L .992 .743 .436 r
F P
0 g
s
.21362 .34734 m .16071 .34734 L .16863 .35099 L closepath p .339 .784 .96 r
F P
0 g
s
.21005 .35099 m .21362 .34734 L .16863 .35099 L closepath p .339 .784 .96 r
F P
0 g
s
.21362 .34734 m .21005 .35099 L p .20738 .43617 L 0 0 .17 r
F P
0 g
s
.21005 .35099 m .21362 .34734 L p .20345 .44391 L 0 0 .17 r
F P
0 g
s
.18291 .43849 m .17664 .44503 L p .15332 .43617 L .992 .743 .436 r
F P
0 g
s
.17664 .44503 m .18291 .43849 L p .16108 .44391 L .992 .743 .436 r
F P
0 g
s
.19523 .43849 m .18291 .43849 L .17664 .44503 L closepath p .491 0 0 r
F P
0 g
s
.6098 .43849 m .6146 .44503 L p .63358 .43617 L 0 0 .37 r
F P
0 g
s
.6146 .44503 m .6098 .43849 L p .62709 .44391 L 0 0 .37 r
F P
0 g
s
.19523 .43849 m .19707 .44503 L p .20738 .43617 L 0 0 .17 r
F P
0 g
s
.19707 .44503 m .19523 .43849 L .17664 .44503 L closepath p .491 0 0 r
F P
0 g
s
.19707 .44503 m .19523 .43849 L p .20345 .44391 L 0 0 .17 r
F P
0 g
s
.23963 .45666 m .24927 .45504 L .25928 .44878 L p .249 .075 .438 r
F P
0 g
s
.23963 .45666 m .1999 .44693 L .20345 .44391 L closepath p .246 .717 .943 r
F P
0 g
s
.24927 .45504 m .23963 .45666 L .20345 .44391 L closepath p .251 .72 .944 r
F P
0 g
s
.13692 .45666 m .12391 .45504 L .11118 .44878 L p .912 .644 .519 r
F P
0 g
s
.16913 .44693 m .13692 .45666 L .12391 .45504 L closepath p .408 .834 .96 r
F P
0 g
s
.65526 .45666 m .66715 .45504 L .67897 .44878 L p .338 .167 .497 r
F P
0 g
s
.65526 .45666 m .62055 .44693 L .62709 .44391 L closepath p .269 .727 .953 r
F P
0 g
s
.66715 .45504 m .65526 .45666 L .62709 .44391 L closepath p .274 .729 .955 r
F P
0 g
s
.28321 .3814 m .27932 .37056 L p .25928 .44878 L .249 .075 .438 r
F P
0 g
s
.27932 .37056 m .21859 .35448 L .21657 .34851 L closepath p .638 .084 0 r
F P
0 g
s
.27932 .37056 m .28321 .3814 L p .24927 .45504 L .249 .075 .438 r
F P
0 g
s
.27932 .37056 m .28321 .3814 L .21859 .35448 L closepath p .81 .372 .203 r
F P
0 g
s
.08979 .3814 m .09704 .37056 L p .11118 .44878 L .912 .644 .519 r
F P
0 g
s
.09704 .37056 m .08979 .3814 L p .12391 .45504 L .912 .644 .519 r
F P
0 g
s
.14169 .36476 m .08979 .3814 L .09704 .37056 L closepath p .172 0 .048 r
F P
0 g
s
.14652 .35448 m .14169 .36476 L .09704 .37056 L closepath p .174 0 .054 r
F P
0 g
s
.50779 .3814 m .5128 .37056 L p .53087 .44878 L .933 .644 .471 r
F P
0 g
s
.5128 .37056 m .50779 .3814 L p .54179 .45504 L .933 .644 .471 r
F P
0 g
s
.56758 .36476 m .50779 .3814 L .5128 .37056 L closepath p .268 0 .159 r
F P
0 g
s
.56978 .35448 m .56758 .36476 L .5128 .37056 L closepath p .27 0 .164 r
F P
0 g
s
.70121 .3814 m .69508 .37056 L p .67897 .44878 L .338 .167 .497 r
F P
0 g
s
.69508 .37056 m .64185 .35448 L .6368 .34851 L closepath p .572 0 0 r
F P
0 g
s
.69508 .37056 m .70121 .3814 L p .66715 .45504 L .338 .167 .497 r
F P
0 g
s
.69508 .37056 m .70121 .3814 L .64185 .35448 L closepath p .793 .32 .106 r
F P
0 g
s
.15308 .34851 m .16071 .34734 L p .15332 .43617 L .992 .743 .436 r
F P
0 g
s
.16071 .34734 m .15308 .34851 L p .16108 .44391 L .992 .743 .436 r
F P
0 g
s
.21657 .34851 m .21362 .34734 L p .20738 .43617 L 0 0 .17 r
F P
0 g
s
.21362 .34734 m .21657 .34851 L p .20345 .44391 L 0 0 .17 r
F P
0 g
s
.21657 .34851 m .15308 .34851 L .16071 .34734 L closepath p .114 0 0 r
F P
0 g
s
.21362 .34734 m .21657 .34851 L .16071 .34734 L closepath p .114 0 0 r
F P
0 g
s
.57332 .34851 m .57782 .34734 L p .57952 .43617 L .969 .708 .283 r
F P
0 g
s
.57782 .34734 m .57332 .34851 L p .58473 .44391 L .969 .708 .283 r
F P
0 g
s
.6368 .34851 m .63073 .34734 L p .63358 .43617 L 0 0 .37 r
F P
0 g
s
.63073 .34734 m .6368 .34851 L p .62709 .44391 L 0 0 .37 r
F P
0 g
s
.6368 .34851 m .57332 .34851 L .57782 .34734 L closepath p .114 0 0 r
F P
0 g
s
.63073 .34734 m .6368 .34851 L .57782 .34734 L closepath p .114 0 0 r
F P
0 g
s
.19707 .44503 m .1999 .44693 L p .20738 .43617 L 0 0 .17 r
F P
0 g
s
.20345 .44391 m .1999 .44693 L .19707 .44503 L p 0 0 .17 r
F P
0 g
s
.6146 .44503 m .62055 .44693 L p .63358 .43617 L 0 0 .37 r
F P
0 g
s
.62709 .44391 m .62055 .44693 L .6146 .44503 L p 0 0 .37 r
F P
0 g
s
.24927 .45504 m .20345 .44391 L .20738 .43617 L closepath p .6 .851 .992 r
F P
0 g
s
.26864 .43847 m .25928 .44878 L .24927 .45504 L p .249 .075 .438 r
F P
0 g
s
.27638 .42514 m .26864 .43847 L p .24927 .45504 L .249 .075 .438 r
F P
0 g
s
.28169 .41015 m .27638 .42514 L p .24927 .45504 L .249 .075 .438 r
F P
0 g
s
.28404 .39505 m .28169 .41015 L p .24927 .45504 L .249 .075 .438 r
F P
0 g
s
.28321 .3814 m .28404 .39505 L p .24927 .45504 L .249 .075 .438 r
F P
0 g
s
.25928 .44878 m .24927 .45504 L .20738 .43617 L closepath p .598 .851 .992 r
F P
0 g
s
.52092 .43847 m .53087 .44878 L .54179 .45504 L p .933 .644 .471 r
F P
0 g
s
.51297 .42514 m .52092 .43847 L p .54179 .45504 L .933 .644 .471 r
F P
0 g
s
.50784 .41015 m .51297 .42514 L p .54179 .45504 L .933 .644 .471 r
F P
0 g
s
.50607 .39505 m .50784 .41015 L p .54179 .45504 L .933 .644 .471 r
F P
0 g
s
.50779 .3814 m .50607 .39505 L p .54179 .45504 L .933 .644 .471 r
F P
0 g
s
.58473 .44391 m .54179 .45504 L .53087 .44878 L closepath p .492 .769 .993 r
F P
0 g
s
.58473 .44391 m .58978 .44693 L .54179 .45504 L closepath p .385 .826 .948 r
F P
0 g
s
.66715 .45504 m .62709 .44391 L .63358 .43617 L closepath p .592 .854 .994 r
F P
0 g
s
.68951 .43847 m .67897 .44878 L .66715 .45504 L p .338 .167 .497 r
F P
0 g
s
.69768 .42514 m .68951 .43847 L p .66715 .45504 L .338 .167 .497 r
F P
0 g
s
.70262 .41015 m .69768 .42514 L p .66715 .45504 L .338 .167 .497 r
F P
0 g
s
.70382 .39505 m .70262 .41015 L p .66715 .45504 L .338 .167 .497 r
F P
0 g
s
.70121 .3814 m .70382 .39505 L p .66715 .45504 L .338 .167 .497 r
F P
0 g
s
.67897 .44878 m .66715 .45504 L .63358 .43617 L closepath p .59 .853 .994 r
F P
0 g
s
.10005 .43847 m .11118 .44878 L .12391 .45504 L p .912 .644 .519 r
F P
0 g
s
.09167 .42514 m .10005 .43847 L p .12391 .45504 L .912 .644 .519 r
F P
0 g
s
.08692 .41015 m .09167 .42514 L p .12391 .45504 L .912 .644 .519 r
F P
0 g
s
.08629 .39505 m .08692 .41015 L p .12391 .45504 L .912 .644 .519 r
F P
0 g
s
.08979 .3814 m .08629 .39505 L p .12391 .45504 L .912 .644 .519 r
F P
0 g
s
.16108 .44391 m .12391 .45504 L .11118 .44878 L closepath p .482 .77 .995 r
F P
0 g
s
.16108 .44391 m .16913 .44693 L .12391 .45504 L closepath p .405 .833 .958 r
F P
0 g
s
.28404 .39505 m .28321 .3814 L p .25928 .44878 L .249 .075 .438 r
F P
0 g
s
.28321 .3814 m .21947 .36476 L .21859 .35448 L closepath p .811 .376 .209 r
F P
0 g
s
.28321 .3814 m .28404 .39505 L .21947 .36476 L closepath p .869 .543 .43 r
F P
0 g
s
.50607 .39505 m .50779 .3814 L p .53087 .44878 L .933 .644 .471 r
F P
0 g
s
.56699 .37837 m .50607 .39505 L .50779 .3814 L closepath p .374 .127 .405 r
F P
0 g
s
.56758 .36476 m .56699 .37837 L .50779 .3814 L closepath p .374 .128 .407 r
F P
0 g
s
.70382 .39505 m .70121 .3814 L p .67897 .44878 L .338 .167 .497 r
F P
0 g
s
.70121 .3814 m .64536 .36476 L .64185 .35448 L closepath p .795 .324 .113 r
F P
0 g
s
.70121 .3814 m .70382 .39505 L .64536 .36476 L closepath p .879 .526 .376 r
F P
0 g
s
.08629 .39505 m .08979 .3814 L p .11118 .44878 L .912 .644 .519 r
F P
0 g
s
.13913 .37837 m .08629 .39505 L .08979 .3814 L closepath p .306 .044 .342 r
F P
0 g
s
.14169 .36476 m .13913 .37837 L .08979 .3814 L closepath p .306 .045 .344 r
F P
0 g
s
.28169 .41015 m .28404 .39505 L p .25928 .44878 L .249 .075 .438 r
F P
0 g
s
.27638 .42514 m .28169 .41015 L p .25928 .44878 L .249 .075 .438 r
F P
0 g
s
.25928 .44878 m .26864 .43847 L .27638 .42514 L p .249 .075 .438 r
F P
0 g
s
.25928 .44878 m .20738 .43617 L .21129 .42442 L closepath p .761 .843 .914 r
F P
0 g
s
.26864 .43847 m .25928 .44878 L .21129 .42442 L closepath p .758 .843 .916 r
F P
0 g
s
.50784 .41015 m .50607 .39505 L p .53087 .44878 L .933 .644 .471 r
F P
0 g
s
.51297 .42514 m .50784 .41015 L p .53087 .44878 L .933 .644 .471 r
F P
0 g
s
.53087 .44878 m .52092 .43847 L .51297 .42514 L p .933 .644 .471 r
F P
0 g
s
.57952 .43617 m .58473 .44391 L .53087 .44878 L closepath p .493 .769 .993 r
F P
0 g
s
.57952 .43617 m .53087 .44878 L .52092 .43847 L closepath p .514 .652 .92 r
F P
0 g
s
.70262 .41015 m .70382 .39505 L p .67897 .44878 L .338 .167 .497 r
F P
0 g
s
.69768 .42514 m .70262 .41015 L p .67897 .44878 L .338 .167 .497 r
F P
0 g
s
.67897 .44878 m .68951 .43847 L .69768 .42514 L p .338 .167 .497 r
F P
0 g
s
.67897 .44878 m .63358 .43617 L .63935 .42442 L closepath p .759 .857 .923 r
F P
0 g
s
.68951 .43847 m .67897 .44878 L .63935 .42442 L closepath p .756 .857 .925 r
F P
0 g
s
.08692 .41015 m .08629 .39505 L p .11118 .44878 L .912 .644 .519 r
F P
0 g
s
.09167 .42514 m .08692 .41015 L p .11118 .44878 L .912 .644 .519 r
F P
0 g
s
.11118 .44878 m .10005 .43847 L .09167 .42514 L p .912 .644 .519 r
F P
0 g
s
.15332 .43617 m .16108 .44391 L .11118 .44878 L closepath p .483 .769 .994 r
F P
0 g
s
.15332 .43617 m .11118 .44878 L .10005 .43847 L closepath p .494 .653 .93 r
F P
0 g
s
.28404 .39505 m .21908 .37837 L .21947 .36476 L closepath p .869 .543 .432 r
F P
0 g
s
.28404 .39505 m .28169 .41015 L .21908 .37837 L closepath p .882 .652 .586 r
F P
0 g
s
.13913 .39394 m .08692 .41015 L .08629 .39505 L closepath p .389 .234 .548 r
F P
0 g
s
.13913 .37837 m .13913 .39394 L .08629 .39505 L closepath p .389 .233 .546 r
F P
0 g
s
.56807 .39394 m .50784 .41015 L .50607 .39505 L closepath p .437 .285 .575 r
F P
0 g
s
.56699 .37837 m .56807 .39394 L .50607 .39505 L closepath p .437 .284 .574 r
F P
0 g
s
.70382 .39505 m .64694 .37837 L .64536 .36476 L closepath p .879 .527 .378 r
F P
0 g
s
.70382 .39505 m .70262 .41015 L .64694 .37837 L closepath p .9 .657 .563 r
F P
0 g
s
.64185 .35448 m .6368 .34851 L p .63358 .43617 L 0 0 .37 r
F P
0 g
s
.6368 .34851 m .64185 .35448 L p .62709 .44391 L 0 0 .37 r
F P
0 g
s
.6368 .34851 m .64185 .35448 L .57332 .34851 L closepath p .461 0 0 r
F P
0 g
s
.56978 .35448 m .57332 .34851 L p .57952 .43617 L .969 .708 .283 r
F P
0 g
s
.57332 .34851 m .56978 .35448 L p .58473 .44391 L .969 .708 .283 r
F P
0 g
s
.64185 .35448 m .56978 .35448 L .57332 .34851 L closepath p .461 0 0 r
F P
0 g
s
.14652 .35448 m .15308 .34851 L p .15332 .43617 L .992 .743 .436 r
F P
0 g
s
.15308 .34851 m .14652 .35448 L p .16108 .44391 L .992 .743 .436 r
F P
0 g
s
.21859 .35448 m .21657 .34851 L p .20738 .43617 L 0 0 .17 r
F P
0 g
s
.21657 .34851 m .21859 .35448 L p .20345 .44391 L 0 0 .17 r
F P
0 g
s
.21859 .35448 m .14652 .35448 L .15308 .34851 L closepath p .461 0 0 r
F P
0 g
s
.21657 .34851 m .21859 .35448 L .15308 .34851 L closepath p .461 0 0 r
F P
0 g
s
.62055 .44693 m .62709 .44391 L .63358 .43617 L p 0 0 .37 r
F P
0 g
s
.62709 .44391 m .62055 .44693 L .58473 .44391 L closepath p .284 .761 .932 r
F P
0 g
s
.1999 .44693 m .20345 .44391 L .20738 .43617 L p 0 0 .17 r
F P
0 g
s
.20345 .44391 m .1999 .44693 L .16108 .44391 L closepath p .284 .761 .932 r
F P
0 g
s
.26864 .43847 m .21129 .42442 L .21478 .40984 L closepath p .835 .795 .813 r
F P
0 g
s
.27638 .42514 m .26864 .43847 L .21478 .40984 L closepath p .833 .796 .816 r
F P
0 g
s
.14662 .42442 m .10005 .43847 L .09167 .42514 L closepath p .477 .524 .827 r
F P
0 g
s
.14662 .42442 m .15332 .43617 L .10005 .43847 L closepath p .495 .65 .928 r
F P
0 g
s
.57468 .42442 m .52092 .43847 L .51297 .42514 L closepath p .504 .533 .819 r
F P
0 g
s
.57468 .42442 m .57952 .43617 L .52092 .43847 L closepath p .515 .65 .918 r
F P
0 g
s
.68951 .43847 m .63935 .42442 L .64378 .40984 L closepath p .844 .814 .82 r
F P
0 g
s
.69768 .42514 m .68951 .43847 L .64378 .40984 L closepath p .842 .815 .823 r
F P
0 g
s
.28169 .41015 m .21747 .39394 L .21908 .37837 L closepath p .882 .652 .585 r
F P
0 g
s
.28169 .41015 m .27638 .42514 L .21747 .39394 L closepath p .869 .732 .708 r
F P
0 g
s
.14172 .40984 m .09167 .42514 L .08692 .41015 L closepath p .443 .388 .702 r
F P
0 g
s
.13913 .39394 m .14172 .40984 L .08692 .41015 L closepath p .443 .386 .699 r
F P
0 g
s
.57072 .40984 m .51297 .42514 L .50784 .41015 L closepath p .478 .414 .707 r
F P
0 g
s
.56807 .39394 m .57072 .40984 L .50784 .41015 L closepath p .478 .412 .704 r
F P
0 g
s
.70262 .41015 m .6464 .39394 L .64694 .37837 L closepath p .9 .657 .561 r
F P
0 g
s
.70262 .41015 m .69768 .42514 L .6464 .39394 L closepath p .886 .748 .705 r
F P
0 g
s
.27638 .42514 m .21478 .40984 L .21747 .39394 L closepath p .87 .731 .706 r
F P
0 g
s
.14172 .40984 m .14662 .42442 L .09167 .42514 L closepath p .478 .522 .824 r
F P
0 g
s
.57072 .40984 m .57468 .42442 L .51297 .42514 L closepath p .504 .53 .817 r
F P
0 g
s
.69768 .42514 m .64378 .40984 L .6464 .39394 L closepath p .887 .747 .702 r
F P
0 g
s
.56758 .36476 m .56978 .35448 L p .57952 .43617 L .969 .708 .283 r
F P
0 g
s
.56978 .35448 m .56758 .36476 L p .58473 .44391 L .969 .708 .283 r
F P
0 g
s
.64536 .36476 m .64185 .35448 L p .63358 .43617 L 0 0 .37 r
F P
0 g
s
.64185 .35448 m .64536 .36476 L p .62709 .44391 L 0 0 .37 r
F P
0 g
s
.64536 .36476 m .56758 .36476 L .56978 .35448 L closepath p .609 .205 .251 r
F P
0 g
s
.64185 .35448 m .64536 .36476 L .56978 .35448 L closepath p .609 .205 .251 r
F P
0 g
s
.14169 .36476 m .14652 .35448 L p .15332 .43617 L .992 .743 .436 r
F P
0 g
s
.14652 .35448 m .14169 .36476 L p .16108 .44391 L .992 .743 .436 r
F P
0 g
s
.21947 .36476 m .21859 .35448 L p .20738 .43617 L 0 0 .17 r
F P
0 g
s
.21859 .35448 m .21947 .36476 L p .20345 .44391 L 0 0 .17 r
F P
0 g
s
.21947 .36476 m .14169 .36476 L .14652 .35448 L closepath p .609 .205 .251 r
F P
0 g
s
.21859 .35448 m .21947 .36476 L .14652 .35448 L closepath p .609 .205 .251 r
F P
0 g
s
.57468 .42442 m .57952 .43617 L .58473 .44391 L p .969 .708 .283 r
F P
0 g
s
.57072 .40984 m .57468 .42442 L p .58473 .44391 L .969 .708 .283 r
F P
0 g
s
.56807 .39394 m .57072 .40984 L p .58473 .44391 L .969 .708 .283 r
F P
0 g
s
.56699 .37837 m .56807 .39394 L p .58473 .44391 L .969 .708 .283 r
F P
0 g
s
.56758 .36476 m .56699 .37837 L p .58473 .44391 L .969 .708 .283 r
F P
0 g
s
.62709 .44391 m .58473 .44391 L .57952 .43617 L closepath p .563 .809 .991 r
F P
0 g
s
.63935 .42442 m .63358 .43617 L .62709 .44391 L p 0 0 .37 r
F P
0 g
s
.64378 .40984 m .63935 .42442 L p .62709 .44391 L 0 0 .37 r
F P
0 g
s
.6464 .39394 m .64378 .40984 L p .62709 .44391 L 0 0 .37 r
F P
0 g
s
.64694 .37837 m .6464 .39394 L p .62709 .44391 L 0 0 .37 r
F P
0 g
s
.64536 .36476 m .64694 .37837 L p .62709 .44391 L 0 0 .37 r
F P
0 g
s
.63358 .43617 m .62709 .44391 L .57952 .43617 L closepath p .563 .809 .991 r
F P
0 g
s
.14662 .42442 m .15332 .43617 L .16108 .44391 L p .992 .743 .436 r
F P
0 g
s
.14172 .40984 m .14662 .42442 L p .16108 .44391 L .992 .743 .436 r
F P
0 g
s
.13913 .39394 m .14172 .40984 L p .16108 .44391 L .992 .743 .436 r
F P
0 g
s
.13913 .37837 m .13913 .39394 L p .16108 .44391 L .992 .743 .436 r
F P
0 g
s
.14169 .36476 m .13913 .37837 L p .16108 .44391 L .992 .743 .436 r
F P
0 g
s
.20345 .44391 m .16108 .44391 L .15332 .43617 L closepath p .563 .809 .991 r
F P
0 g
s
.21129 .42442 m .20738 .43617 L .20345 .44391 L p 0 0 .17 r
F P
0 g
s
.21478 .40984 m .21129 .42442 L p .20345 .44391 L 0 0 .17 r
F P
0 g
s
.21747 .39394 m .21478 .40984 L p .20345 .44391 L 0 0 .17 r
F P
0 g
s
.21908 .37837 m .21747 .39394 L p .20345 .44391 L 0 0 .17 r
F P
0 g
s
.21947 .36476 m .21908 .37837 L p .20345 .44391 L 0 0 .17 r
F P
0 g
s
.20738 .43617 m .20345 .44391 L .15332 .43617 L closepath p .563 .809 .991 r
F P
0 g
s
.64694 .37837 m .64536 .36476 L p .63358 .43617 L 0 0 .37 r
F P
0 g
s
.64536 .36476 m .64694 .37837 L .56758 .36476 L closepath p .671 .367 .449 r
F P
0 g
s
.13913 .37837 m .14169 .36476 L p .15332 .43617 L .992 .743 .436 r
F P
0 g
s
.21908 .37837 m .21947 .36476 L p .20738 .43617 L 0 0 .17 r
F P
0 g
s
.21908 .37837 m .13913 .37837 L .14169 .36476 L closepath p .671 .367 .449 r
F P
0 g
s
.21947 .36476 m .21908 .37837 L .14169 .36476 L closepath p .671 .367 .449 r
F P
0 g
s
.56699 .37837 m .56758 .36476 L p .57952 .43617 L .969 .708 .283 r
F P
0 g
s
.64694 .37837 m .56699 .37837 L .56758 .36476 L closepath p .671 .367 .449 r
F P
0 g
s
.13913 .39394 m .13913 .37837 L p .15332 .43617 L .992 .743 .436 r
F P
0 g
s
.14172 .40984 m .13913 .39394 L p .15332 .43617 L .992 .743 .436 r
F P
0 g
s
.15332 .43617 m .14662 .42442 L .14172 .40984 L p .992 .743 .436 r
F P
0 g
s
.20738 .43617 m .15332 .43617 L .14662 .42442 L closepath p .665 .739 .906 r
F P
0 g
s
.56807 .39394 m .56699 .37837 L p .57952 .43617 L .969 .708 .283 r
F P
0 g
s
.57072 .40984 m .56807 .39394 L p .57952 .43617 L .969 .708 .283 r
F P
0 g
s
.57952 .43617 m .57468 .42442 L .57072 .40984 L p .969 .708 .283 r
F P
0 g
s
.6464 .39394 m .64694 .37837 L p .63358 .43617 L 0 0 .37 r
F P
0 g
s
.64378 .40984 m .6464 .39394 L p .63358 .43617 L 0 0 .37 r
F P
0 g
s
.63358 .43617 m .63935 .42442 L .64378 .40984 L p 0 0 .37 r
F P
0 g
s
.63358 .43617 m .57952 .43617 L .57468 .42442 L closepath p .665 .739 .906 r
F P
0 g
s
.63935 .42442 m .63358 .43617 L .57468 .42442 L closepath p .665 .739 .906 r
F P
0 g
s
.21747 .39394 m .21908 .37837 L p .20738 .43617 L 0 0 .17 r
F P
0 g
s
.21478 .40984 m .21747 .39394 L p .20738 .43617 L 0 0 .17 r
F P
0 g
s
.20738 .43617 m .21129 .42442 L .21478 .40984 L p 0 0 .17 r
F P
0 g
s
.21129 .42442 m .20738 .43617 L .14662 .42442 L closepath p .665 .739 .906 r
F P
0 g
s
.64694 .37837 m .6464 .39394 L .56699 .37837 L closepath p .698 .48 .588 r
F P
0 g
s
.21747 .39394 m .13913 .39394 L .13913 .37837 L closepath p .698 .48 .588 r
F P
0 g
s
.21908 .37837 m .21747 .39394 L .13913 .37837 L closepath p .698 .48 .588 r
F P
0 g
s
.6464 .39394 m .56807 .39394 L .56699 .37837 L closepath p .698 .48 .588 r
F P
0 g
s
.63935 .42442 m .57468 .42442 L .57072 .40984 L closepath p .699 .656 .803 r
F P
0 g
s
.64378 .40984 m .63935 .42442 L .57072 .40984 L closepath p .699 .656 .803 r
F P
0 g
s
.21129 .42442 m .14662 .42442 L .14172 .40984 L closepath p .699 .656 .803 r
F P
0 g
s
.21478 .40984 m .21129 .42442 L .14172 .40984 L closepath p .699 .656 .803 r
F P
0 g
s
.6464 .39394 m .64378 .40984 L .56807 .39394 L closepath p .707 .572 .7 r
F P
0 g
s
.21478 .40984 m .14172 .40984 L .13913 .39394 L closepath p .707 .572 .7 r
F P
0 g
s
.21747 .39394 m .21478 .40984 L .13913 .39394 L closepath p .707 .572 .7 r
F P
0 g
s
.64378 .40984 m .57072 .40984 L .56807 .39394 L closepath p .707 .572 .7 r
F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 151.563},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics3D  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell["\<\
Rotate the original path by 90 degrees, and repeat the operation\
\>", "Text"],

Cell[BoxData[
    \(\(p2 = transformPath3D[p, {0, 1.0, 0}, {1, 0, 0}];\)\)], "Input"],

Cell[BoxData[
    \(\(fillTubes = 
        Map[tube[crossSection, {1, 0, 0}, #, 20] &, {TranslateXYZ[p2, 1.125, 
              0, 0], MirrorXY3D[
              TranslateXYZ[p2, \(-1.125\), 0, 
                0]], \[IndentingNewLine]TranslateXYZ[p2, \(-3.375\), 0, 
              0]}];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(showTube[applyColors@Join[warpTubes, fillTubes], 
      Axes \[Rule] True]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .74953 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
6.97142e-017 1.04922 -0.0983323 1.04922 [
[.05475 .23294 -12 -8.72649 ]
[.05475 .23294 0 .27351 ]
[.18872 .18108 -23.6559 -9 ]
[.18872 .18108 .34412 0 ]
[.32992 .12642 -5.6338 -9 ]
[.32992 .12642 .3662 0 ]
[.47898 .06876 -16.0609 -9 ]
[.47898 .06876 1.93908 0 ]
[.63656 .00784 -5.07347 -9 ]
[.63656 .00784 .92653 0 ]
[.72731 .02952 0 -6.19976 ]
[.72731 .02952 12 2.80024 ]
[.79875 .13731 0 -6.09583 ]
[.79875 .13731 24 2.90417 ]
[.86344 .23494 0 -6.00388 ]
[.86344 .23494 6 2.99612 ]
[.92231 .32377 0 -5.92195 ]
[.92231 .32377 18 3.07805 ]
[.97609 .40495 0 -5.84849 ]
[.97609 .40495 6 3.15151 ]
[.00907 .29035 -12 -2.79091 ]
[.00907 .29035 0 6.20909 ]
[.00099 .34099 -6 -2.83339 ]
[.00099 .34099 0 6.16661 ]
[-0.00735 .39326 -6 -2.8774 ]
[-0.00735 .39326 0 6.1226 ]
[ 0 0 0 0 ]
[ 1 .74953 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02592 .25671 m
.69238 0 L
s
.06431 .24192 m
.06909 .24641 L
s
[(-5)] .05475 .23294 1 .93922 Mshowa
.19785 .19048 m
.20242 .19519 L
s
[(-2.5)] .18872 .18108 .97132 1 Mshowa
.33858 .13628 m
.3429 .14121 L
s
[(0)] .32992 .12642 .87793 1 Mshowa
.48708 .07908 m
.49112 .08424 L
s
[(2.5)] .47898 .06876 .78455 1 Mshowa
.64401 .01863 m
.64774 .02403 L
s
[(5)] .63656 .00784 .69116 1 Mshowa
.125 Mabswid
.09047 .23185 m
.09331 .23456 L
s
.1169 .22166 m
.11972 .22441 L
s
.1436 .21138 m
.1464 .21415 L
s
.17059 .20099 m
.17336 .20378 L
s
.22541 .17987 m
.22812 .18272 L
s
.25325 .16915 m
.25593 .17202 L
s
.28139 .15831 m
.28405 .16121 L
s
.30983 .14735 m
.31246 .15028 L
s
.36763 .12509 m
.3702 .12807 L
s
.39701 .11377 m
.39954 .11678 L
s
.4267 .10234 m
.4292 .10537 L
s
.45672 .09077 m
.45919 .09384 L
s
.51777 .06726 m
.52016 .07038 L
s
.5488 .05531 m
.55115 .05846 L
s
.58018 .04322 m
.5825 .0464 L
s
.61192 .03099 m
.61419 .0342 L
s
.03841 .2519 m
.0413 .25456 L
s
.67648 .00613 m
.67867 .00939 L
s
.25 Mabswid
.69238 0 m
.97861 .43145 L
s
.71504 .03415 m
.70891 .03647 L
s
[(-5)] .72731 .02952 -1 .37772 Mshowa
.78639 .1417 m
.78021 .14389 L
s
[(-2.5)] .79875 .13731 -1 .35463 Mshowa
.851 .2391 m
.84478 .24118 L
s
[(0)] .86344 .23494 -1 .3342 Mshowa
.9098 .32773 m
.90355 .3297 L
s
[(2.5)] .92231 .32377 -1 .31599 Mshowa
.96353 .40871 m
.95725 .4106 L
s
[(5)] .97609 .40495 -1 .29966 Mshowa
.125 Mabswid
.7299 .05655 m
.72621 .05792 L
s
.74445 .07849 m
.74076 .07985 L
s
.75871 .09998 m
.75502 .10133 L
s
.77269 .12105 m
.76899 .12238 L
s
.79982 .16194 m
.7961 .16324 L
s
.81299 .18179 m
.80927 .18308 L
s
.8259 .20126 m
.82218 .20254 L
s
.83857 .22036 m
.83485 .22162 L
s
.8632 .25749 m
.85947 .25872 L
s
.87518 .27553 m
.87144 .27676 L
s
.88693 .29325 m
.88318 .29446 L
s
.89847 .31065 m
.89472 .31184 L
s
.92093 .3445 m
.91717 .34568 L
s
.93186 .36098 m
.9281 .36214 L
s
.9426 .37717 m
.93884 .37832 L
s
.95316 .39308 m
.94939 .39422 L
s
.69987 .01129 m
.6962 .01269 L
s
.97372 .42408 m
.96995 .4252 L
s
.25 Mabswid
.02592 .25671 m
0 .4203 L
s
.02133 .2857 m
.02746 .28337 L
s
[(-1)] .00907 .29035 1 -0.3798 Mshowa
.01329 .33643 m
.01944 .33415 L
s
[(0)] .00099 .34099 1 -0.37036 Mshowa
.00499 .38881 m
.01116 .38659 L
s
[(1)] -0.00735 .39326 1 -0.36058 Mshowa
.125 Mabswid
.01974 .29571 m
.02342 .29432 L
s
.01815 .3058 m
.02183 .30441 L
s
.01654 .31594 m
.02022 .31456 L
s
.01492 .32615 m
.01861 .32478 L
s
.01165 .34677 m
.01534 .34541 L
s
.01 .35718 m
.0137 .35583 L
s
.00834 .36766 m
.01204 .36631 L
s
.00667 .3782 m
.01037 .37686 L
s
.02291 .27574 m
.02658 .27434 L
s
.02448 .26585 m
.02815 .26444 L
s
.0033 .39949 m
.007 .39816 L
s
.00159 .41024 m
.0053 .40892 L
s
0 0 m
1 0 L
1 .74953 L
0 .74953 L
closepath
clip
newpath
.5 Mabswid
.46829 .64063 m .47588 .64771 L p .52133 .61518 L .639 .46 .46 r
F P
0 g
s
.46301 .63188 m .46829 .64063 L p .52133 .61518 L .639 .46 .46 r
F P
0 g
s
.461 .66407 m .47588 .64771 L .46829 .64063 L closepath p .846 .404 .244 r
F P
0 g
s
.45363 .65652 m .46829 .64063 L .46301 .63188 L closepath p .917 .501 .286 r
F P
0 g
s
.45363 .65652 m .461 .66407 L .46829 .64063 L closepath p .846 .404 .244 r
F P
0 g
s
.47588 .64771 m .48504 .65245 L p .52133 .61518 L .639 .46 .46 r
F P
0 g
s
.47005 .66917 m .48504 .65245 L .47588 .64771 L closepath p .756 .299 .198 r
F P
0 g
s
.461 .66407 m .47005 .66917 L .47588 .64771 L closepath p .756 .299 .198 r
F P
0 g
s
.46055 .62231 m .46301 .63188 L p .52133 .61518 L .639 .46 .46 r
F P
0 g
s
.44863 .64726 m .46301 .63188 L .46055 .62231 L closepath p .971 .599 .327 r
F P
0 g
s
.44863 .64726 m .45363 .65652 L .46301 .63188 L closepath p .917 .501 .286 r
F P
0 g
s
.48504 .65245 m .4949 .65438 L p .52133 .61518 L .639 .46 .46 r
F P
0 g
s
.4799 .67133 m .4949 .65438 L .48504 .65245 L closepath p .632 .171 .139 r
F P
0 g
s
.47005 .66917 m .4799 .67133 L .48504 .65245 L closepath p .631 .171 .139 r
F P
0 g
s
.46116 .61283 m .46055 .62231 L p .52133 .61518 L .639 .46 .46 r
F P
0 g
s
.44649 .63718 m .46055 .62231 L .46116 .61283 L closepath p .991 .701 .365 r
F P
0 g
s
.44649 .63718 m .44863 .64726 L .46055 .62231 L closepath p .971 .599 .327 r
F P
0 g
s
.4949 .65438 m .5045 .65331 L p .52133 .61518 L .639 .46 .46 r
F P
0 g
s
.48959 .67033 m .5045 .65331 L .4949 .65438 L closepath p .435 0 .056 r
F P
0 g
s
.4799 .67133 m .48959 .67033 L .4949 .65438 L closepath p .435 0 .055 r
F P
0 g
s
.46478 .60438 m .46116 .61283 L p .52133 .61518 L .639 .46 .46 r
F P
0 g
s
.44743 .62725 m .46116 .61283 L .46478 .60438 L closepath p .897 .769 .379 r
F P
0 g
s
.44743 .62725 m .44649 .63718 L .46116 .61283 L closepath p .991 .701 .365 r
F P
0 g
s
.5045 .65331 m .51292 .64933 L p .52133 .61518 L .639 .46 .46 r
F P
0 g
s
.49818 .66624 m .51292 .64933 L .5045 .65331 L closepath p .092 0 0 r
F P
0 g
s
.48959 .67033 m .49818 .66624 L .5045 .65331 L closepath p .093 0 0 r
F P
0 g
s
.47109 .59778 m .46478 .60438 L p .52133 .61518 L .639 .46 .46 r
F P
0 g
s
.45135 .61843 m .46478 .60438 L .47109 .59778 L closepath p .512 .653 .293 r
F P
0 g
s
.45258 .62046 m .46478 .60438 L .45135 .61843 L p .896 .769 .378 r
F P
0 g
s
.4579 .61158 m .45135 .61843 L .45697 .61255 L p 0 0 0 r
F P
0 g
s
.45697 .61255 m .47109 .59778 L .4579 .61158 L p 0 0 0 r
F P
0 g
s
.47947 .59368 m .47109 .59778 L p .52133 .61518 L .639 .46 .46 r
F P
0 g
s
.4579 .61158 m .47109 .59778 L .47947 .59368 L closepath p .038 0 0 r
F P
0 g
s
.46645 .60739 m .4579 .61158 L .46411 .60643 L p .039 0 0 r
F P
0 g
s
.46411 .60643 m .47947 .59368 L .46645 .60739 L p .039 0 0 r
F P
0 g
s
.46645 .60739 m .47616 .60628 L p .50987 .64064 L .632 .442 .448 r
F P
0 g
s
.47616 .60628 m .46645 .60739 L p .50775 .63045 L .632 .442 .448 r
F P
0 g
s
.46645 .60739 m .47616 .60628 L .46831 .60816 L p .142 0 0 r
F P
0 g
s
.4579 .61158 m .46645 .60739 L .4587 .61075 L p .394 .671 .438 r
F P
0 g
s
.4579 .61158 m .46645 .60739 L p .50987 .64064 L .632 .442 .448 r
F P
0 g
s
.46645 .60739 m .4579 .61158 L p .50775 .63045 L .632 .442 .448 r
F P
0 g
s
.45812 .61059 m .44923 .61486 L .45262 .61339 L p .381 .664 .432 r
F P
0 g
s
.45262 .61339 m .46645 .60739 L .45812 .61059 L p .381 .664 .432 r
F P
0 g
s
.46831 .60816 m .45812 .61059 L .46645 .60739 L p .142 0 0 r
F P
0 g
s
.4676 .60953 m .45812 .61059 L .46189 .60969 L p .13 0 0 r
F P
0 g
s
.46189 .60969 m .47616 .60628 L .4676 .60953 L p .13 0 0 r
F P
0 g
s
.47616 .60628 m .48608 .60838 L p .50987 .64064 L .632 .442 .448 r
F P
0 g
s
.48608 .60838 m .47616 .60628 L p .50775 .63045 L .632 .442 .448 r
F P
0 g
s
.47674 .61181 m .4676 .60953 L .47194 .60926 L p .508 0 0 r
F P
0 g
s
.47194 .60926 m .48608 .60838 L .47674 .61181 L p .508 0 0 r
F P
0 g
s
.48608 .60838 m .49523 .61348 L p .50987 .64064 L .632 .442 .448 r
F P
0 g
s
.49523 .61348 m .48608 .60838 L p .50775 .63045 L .632 .442 .448 r
F P
0 g
s
.48465 .61722 m .47674 .61181 L .48227 .61231 L p .728 .203 .071 r
F P
0 g
s
.48227 .61231 m .49523 .61348 L .48465 .61722 L p .728 .203 .071 r
F P
0 g
s
.4579 .61158 m .45135 .61843 L p .50775 .63045 L .632 .442 .448 r
F P
0 g
s
.44863 .64726 m .45363 .65652 L p .50775 .63045 L .632 .442 .448 r
F P
0 g
s
.44649 .63718 m .44863 .64726 L p .50775 .63045 L .632 .442 .448 r
F P
0 g
s
.44743 .62725 m .44649 .63718 L p .50775 .63045 L .632 .442 .448 r
F P
0 g
s
.45135 .61843 m .44743 .62725 L .45258 .62046 L p .896 .769 .378 r
F P
0 g
s
.44743 .62725 m .45135 .61843 L p .50987 .64064 L .632 .442 .448 r
F P
0 g
s
.45135 .61843 m .44743 .62725 L p .50775 .63045 L .632 .442 .448 r
F P
0 g
s
.45135 .61843 m .4579 .61158 L p .50987 .64064 L .632 .442 .448 r
F P
0 g
s
.48465 .61722 m .47674 .61181 L p .49381 .63512 L .604 .368 .395 r
F P
0 g
s
.45363 .65652 m .44863 .64726 L p .50987 .64064 L .632 .442 .448 r
F P
0 g
s
.461 .66407 m .45363 .65652 L p .50987 .64064 L .632 .442 .448 r
F P
0 g
s
.45363 .65652 m .461 .66407 L p .50775 .63045 L .632 .442 .448 r
F P
0 g
s
.44863 .64726 m .44649 .63718 L p .50987 .64064 L .632 .442 .448 r
F P
0 g
s
.461 .66407 m .47005 .66917 L p .50775 .63045 L .632 .442 .448 r
F P
0 g
s
.44649 .63718 m .44743 .62725 L p .50987 .64064 L .632 .442 .448 r
F P
0 g
s
.47005 .66917 m .4799 .67133 L p .50775 .63045 L .632 .442 .448 r
F P
0 g
s
.48465 .61722 m .49054 .62525 L p .49414 .64585 L .604 .368 .395 r
F P
0 g
s
.49381 .63512 m .49054 .62525 L .48465 .61722 L p .604 .368 .395 r
F P
0 g
s
.48465 .61722 m .49054 .62525 L .48608 .62015 L p .781 .241 0 r
F P
0 g
s
.47674 .61181 m .48465 .61722 L .4797 .61337 L p 0 .241 .463 r
F P
0 g
s
.47674 .61181 m .48608 .60838 L .49523 .61348 L closepath p .737 .215 .082 r
F P
0 g
s
.47674 .61181 m .48465 .61722 L p .49414 .64585 L .604 .368 .395 r
F P
0 g
s
.4676 .60953 m .47616 .60628 L .48608 .60838 L closepath p .524 0 0 r
F P
0 g
s
.47777 .61068 m .47256 .60784 L .47808 .61212 L p 0 .241 .463 r
F P
0 g
s
.47808 .61212 m .48465 .61722 L .47777 .61068 L p 0 .241 .463 r
F P
0 g
s
.48608 .62015 m .47777 .61068 L .48465 .61722 L p .781 .241 0 r
F P
0 g
s
.4797 .61337 m .47256 .60784 L .47674 .61181 L p 0 .241 .463 r
F P
0 g
s
.48025 .61548 m .47777 .61068 L .48573 .61976 L p .781 .241 0 r
F P
0 g
s
.48573 .61976 m .49054 .62525 L .48025 .61548 L p .781 .241 0 r
F P
0 g
s
.4587 .61075 m .44923 .61486 L .4579 .61158 L p .394 .671 .438 r
F P
0 g
s
.4676 .60953 m .45812 .61059 L p .49381 .63512 L .604 .368 .395 r
F P
0 g
s
.4676 .60953 m .47674 .61181 L p .49414 .64585 L .604 .368 .395 r
F P
0 g
s
.47674 .61181 m .4676 .60953 L p .49381 .63512 L .604 .368 .395 r
F P
0 g
s
.4676 .60953 m .47674 .61181 L .47078 .60944 L p .354 .504 .574 r
F P
0 g
s
.45135 .61843 m .4579 .61158 L .4502 .61652 L p .783 .799 .497 r
F P
0 g
s
.4502 .61652 m .44176 .62193 L .45135 .61843 L p .783 .799 .497 r
F P
0 g
s
.43645 .63109 m .44743 .62725 L .45135 .61843 L closepath p .934 .764 .461 r
F P
0 g
s
.44176 .62193 m .43645 .63109 L .45135 .61843 L closepath p .93 .768 .462 r
F P
0 g
s
.44923 .61486 m .44176 .62193 L .4579 .61158 L closepath p .769 .797 .494 r
F P
0 g
s
.44923 .61486 m .44176 .62193 L p .49381 .63512 L .604 .368 .395 r
F P
0 g
s
.44923 .61486 m .45812 .61059 L p .49414 .64585 L .604 .368 .395 r
F P
0 g
s
.45812 .61059 m .44923 .61486 L p .49381 .63512 L .604 .368 .395 r
F P
0 g
s
.45812 .61059 m .4676 .60953 L p .49414 .64585 L .604 .368 .395 r
F P
0 g
s
.48912 .59251 m .47947 .59368 L p .52133 .61518 L .639 .46 .46 r
F P
0 g
s
.46645 .60739 m .47947 .59368 L .48912 .59251 L closepath p .411 0 .031 r
F P
0 g
s
.47616 .60628 m .46645 .60739 L .48912 .59251 L closepath p .41 0 .031 r
F P
0 g
s
.47256 .60784 m .46515 .60721 L .47674 .61181 L closepath p .354 .504 .574 r
F P
0 g
s
.47256 .60784 m .47777 .61068 L p .47621 .62902 L .481 .138 .219 r
F P
0 g
s
.47777 .61068 m .47256 .60784 L p .47973 .6218 L .481 .138 .219 r
F P
0 g
s
.47777 .61068 m .48025 .61548 L p .47621 .62902 L .481 .138 .219 r
F P
0 g
s
.47973 .6218 m .48025 .61548 L .47777 .61068 L p .481 .138 .219 r
F P
0 g
s
.48025 .61548 m .47973 .6218 L .47621 .62902 L p .481 .138 .219 r
F P
0 g
s
.48025 .61548 m .47973 .6218 L .47658 .61261 L p .97 .524 .205 r
F P
0 g
s
.47777 .61068 m .48025 .61548 L .47749 .60933 L p 0 0 .221 r
F P
0 g
s
.47749 .60933 m .46731 .5867 L .47777 .61068 L p 0 0 .221 r
F P
0 g
s
.49907 .59439 m .48912 .59251 L p .52133 .61518 L .639 .46 .46 r
F P
0 g
s
.47616 .60628 m .48912 .59251 L .49907 .59439 L closepath p .622 .154 .123 r
F P
0 g
s
.48608 .60838 m .47616 .60628 L .49907 .59439 L closepath p .621 .153 .122 r
F P
0 g
s
.46343 .5867 m .47256 .60784 L .47777 .61068 L closepath p .189 .253 .458 r
F P
0 g
s
.46731 .5867 m .46343 .5867 L .47777 .61068 L closepath p .167 .243 .456 r
F P
0 g
s
.46811 .58791 m .46731 .5867 L .477 .60825 L p 0 0 .206 r
F P
0 g
s
.477 .60825 m .48025 .61548 L .46811 .58791 L p 0 0 .206 r
F P
0 g
s
.45686 .5879 m .46515 .60721 L .47256 .60784 L closepath p .471 .389 .476 r
F P
0 g
s
.46343 .5867 m .45686 .5879 L .47256 .60784 L closepath p .464 .387 .477 r
F P
0 g
s
.46343 .5867 m .46731 .5867 L p .46028 .59347 L .091 0 0 r
F P
0 g
s
.46731 .5867 m .46343 .5867 L p .4657 .59024 L .091 0 0 r
F P
0 g
s
.45065 .54728 m .46343 .5867 L .46731 .5867 L closepath p .171 .197 .42 r
F P
0 g
s
.45423 .54635 m .45065 .54728 L .46731 .5867 L closepath p .17 .196 .42 r
F P
0 g
s
.46731 .5867 m .46811 .58791 L p .46028 .59347 L .091 0 0 r
F P
0 g
s
.4657 .59024 m .46811 .58791 L .46731 .5867 L p .091 0 0 r
F P
0 g
s
.45423 .54635 m .46731 .5867 L .46811 .58791 L closepath p 0 0 .184 r
F P
0 g
s
.46811 .58791 m .4657 .59024 L .46028 .59347 L p .091 0 0 r
F P
0 g
s
.46811 .58791 m .4657 .59024 L .46102 .57169 L p .976 .539 .215 r
F P
0 g
s
.45464 .54643 m .45423 .54635 L .46811 .58791 L closepath p 0 0 .183 r
F P
0 g
s
.46102 .57169 m .45464 .54643 L .46811 .58791 L p .976 .539 .215 r
F P
0 g
s
.47658 .61261 m .46811 .58791 L .48025 .61548 L p .97 .524 .205 r
F P
0 g
s
.47078 .60944 m .46515 .60721 L .4676 .60953 L p .354 .504 .574 r
F P
0 g
s
.45812 .61059 m .4676 .60953 L .46099 .60913 L p .586 .586 .566 r
F P
0 g
s
.46099 .60913 m .45627 .60884 L .45812 .61059 L p .586 .586 .566 r
F P
0 g
s
.51292 .64933 m .51931 .64281 L p .52133 .61518 L .639 .46 .46 r
F P
0 g
s
.50483 .65946 m .51931 .64281 L .51292 .64933 L closepath p 0 0 0 r
F P
0 g
s
.49818 .66624 m .50483 .65946 L .51292 .64933 L closepath p 0 0 0 r
F P
0 g
s
.51931 .64281 m .52305 .63437 L p .52133 .61518 L .639 .46 .46 r
F P
0 g
s
.50886 .65064 m .52305 .63437 L .51931 .64281 L closepath p .871 .76 .356 r
F P
0 g
s
.50483 .65946 m .50886 .65064 L .51931 .64281 L closepath p .87 .76 .357 r
F P
0 g
s
.52305 .63437 m .52375 .62485 L .52133 .61518 L p .639 .46 .46 r
F P
0 g
s
.50987 .64064 m .52375 .62485 L .52305 .63437 L closepath p .992 .704 .354 r
F P
0 g
s
.50886 .65064 m .50987 .64064 L .52305 .63437 L closepath p .992 .705 .354 r
F P
0 g
s
.50775 .63045 m .52133 .61518 L .52375 .62485 L closepath p .977 .601 .318 r
F P
0 g
s
.50987 .64064 m .50775 .63045 L .52375 .62485 L closepath p .977 .601 .318 r
F P
0 g
s
.50835 .59915 m .49907 .59439 L p .52133 .61518 L .639 .46 .46 r
F P
0 g
s
.48608 .60838 m .49907 .59439 L .50835 .59915 L closepath p .754 .289 .185 r
F P
0 g
s
.52133 .61518 m .51602 .60632 L .50835 .59915 L p .639 .46 .46 r
F P
0 g
s
.50271 .62109 m .51602 .60632 L .52133 .61518 L closepath p .922 .5 .277 r
F P
0 g
s
.50775 .63045 m .50271 .62109 L .52133 .61518 L closepath p .922 .499 .277 r
F P
0 g
s
.49523 .61348 m .50835 .59915 L .51602 .60632 L closepath p .849 .399 .234 r
F P
0 g
s
.49523 .61348 m .48608 .60838 L .50835 .59915 L closepath p .754 .289 .185 r
F P
0 g
s
.50271 .62109 m .49523 .61348 L .51602 .60632 L closepath p .849 .399 .234 r
F P
0 g
s
.60527 .58922 m .59529 .59237 L p .63608 .58169 L 0 0 0 r
F P
0 g
s
.61509 .58631 m .60527 .58922 L p .63608 .58169 L 0 0 0 r
F P
0 g
s
.60527 .58922 m .5909 .54501 L .58107 .54861 L closepath p .433 0 .282 r
F P
0 g
s
.60527 .58922 m .61509 .58631 L .5909 .54501 L closepath p .398 0 .289 r
F P
0 g
s
.59529 .59237 m .60527 .58922 L .58107 .54861 L closepath p .433 0 .282 r
F P
0 g
s
.61509 .58631 m .60066 .54189 L .5909 .54501 L closepath p .398 0 .289 r
F P
0 g
s
.61509 .58631 m .62383 .5839 L .60066 .54189 L closepath p .355 0 .294 r
F P
0 g
s
.62383 .5839 m .60942 .53954 L .60066 .54189 L closepath p .355 0 .294 r
F P
0 g
s
.62383 .5839 m .63065 .58223 L .60942 .53954 L closepath p .288 0 .297 r
F P
0 g
s
.63065 .58223 m .61636 .5382 L .60942 .53954 L closepath p .289 0 .297 r
F P
0 g
s
.63065 .58223 m .63488 .58146 L .61636 .5382 L closepath p .151 0 .287 r
F P
0 g
s
.63488 .58146 m .62078 .538 L .61636 .5382 L closepath p .152 0 .287 r
F P
0 g
s
.63488 .58146 m .63608 .58169 L .62078 .538 L closepath p 0 0 .182 r
F P
0 g
s
.63608 .58169 m .62223 .53898 L .62078 .538 L closepath p 0 0 .182 r
F P
0 g
s
.5909 .54501 m .58107 .54861 L p .62223 .53898 L .062 0 0 r
F P
0 g
s
.60066 .54189 m .5909 .54501 L p .62223 .53898 L .062 0 0 r
F P
0 g
s
.5909 .54501 m .57246 .50267 L .56338 .50802 L closepath p .44 0 .298 r
F P
0 g
s
.5909 .54501 m .60066 .54189 L .57246 .50267 L closepath p .406 0 .306 r
F P
0 g
s
.58107 .54861 m .5909 .54501 L .56338 .50802 L closepath p .441 0 .297 r
F P
0 g
s
.5909 .54501 m .60066 .54189 L p .62052 .54105 L .062 0 0 r
F P
0 g
s
.58107 .54861 m .5909 .54501 L p .62052 .54105 L .062 0 0 r
F P
0 g
s
.59529 .59237 m .58609 .59544 L p .63608 .58169 L 0 0 0 r
F P
0 g
s
.59529 .59237 m .58107 .54861 L .57209 .55236 L closepath p .466 0 .272 r
F P
0 g
s
.58609 .59544 m .59529 .59237 L .57209 .55236 L closepath p .466 0 .272 r
F P
0 g
s
.58107 .54861 m .57209 .55236 L p .62223 .53898 L .062 0 0 r
F P
0 g
s
.58107 .54861 m .56338 .50802 L .55557 .51444 L closepath p .473 0 .286 r
F P
0 g
s
.57209 .55236 m .58107 .54861 L .55557 .51444 L closepath p .473 0 .285 r
F P
0 g
s
.57209 .55236 m .58107 .54861 L p .62052 .54105 L .062 0 0 r
F P
0 g
s
.62383 .5839 m .61509 .58631 L p .63608 .58169 L 0 0 0 r
F P
0 g
s
.60942 .53954 m .60066 .54189 L p .62223 .53898 L .062 0 0 r
F P
0 g
s
.60066 .54189 m .58198 .49888 L .57246 .50267 L closepath p .406 0 .307 r
F P
0 g
s
.60066 .54189 m .60942 .53954 L .58198 .49888 L closepath p .362 0 .314 r
F P
0 g
s
.60066 .54189 m .60942 .53954 L p .62052 .54105 L .062 0 0 r
F P
0 g
s
.58609 .59544 m .57854 .59817 L p .63608 .58169 L 0 0 0 r
F P
0 g
s
.58609 .59544 m .57209 .55236 L .56482 .5559 L closepath p .503 0 .257 r
F P
0 g
s
.57854 .59817 m .58609 .59544 L .56482 .5559 L closepath p .503 0 .257 r
F P
0 g
s
.57209 .55236 m .56482 .5559 L p .62223 .53898 L .062 0 0 r
F P
0 g
s
.57209 .55236 m .55557 .51444 L .54979 .52133 L closepath p .508 0 .267 r
F P
0 g
s
.56482 .5559 m .57209 .55236 L .54979 .52133 L closepath p .509 0 .267 r
F P
0 g
s
.56482 .5559 m .57209 .55236 L p .62052 .54105 L .062 0 0 r
F P
0 g
s
.63065 .58223 m .62383 .5839 L p .63608 .58169 L 0 0 0 r
F P
0 g
s
.61636 .5382 m .60942 .53954 L p .62223 .53898 L .062 0 0 r
F P
0 g
s
.60942 .53954 m .59101 .49703 L .58198 .49888 L closepath p .362 0 .314 r
F P
0 g
s
.60942 .53954 m .61636 .5382 L .59101 .49703 L closepath p .294 0 .319 r
F P
0 g
s
.60942 .53954 m .61636 .5382 L p .62052 .54105 L .062 0 0 r
F P
0 g
s
.44297 .66999 m .461 .66407 L .45363 .65652 L closepath p .858 .379 .191 r
F P
0 g
s
.43721 .66192 m .45363 .65652 L .44863 .64726 L closepath p .925 .498 .272 r
F P
0 g
s
.43721 .66192 m .44297 .66999 L .45363 .65652 L closepath p .856 .377 .19 r
F P
0 g
s
.43405 .6521 m .44863 .64726 L .44649 .63718 L closepath p .961 .597 .34 r
F P
0 g
s
.43405 .6521 m .43721 .66192 L .44863 .64726 L closepath p .924 .497 .271 r
F P
0 g
s
.57854 .59817 m .57339 .60027 L p .63608 .58169 L 0 0 0 r
F P
0 g
s
.57854 .59817 m .56482 .5559 L .55996 .55889 L closepath p .55 0 .226 r
F P
0 g
s
.57339 .60027 m .57854 .59817 L .55996 .55889 L closepath p .55 0 .226 r
F P
0 g
s
.61636 .5382 m .59871 .4973 L .59101 .49703 L closepath p .295 0 .319 r
F P
0 g
s
.61636 .5382 m .62078 .538 L .59871 .4973 L closepath p .151 0 .312 r
F P
0 g
s
.62078 .538 m .60431 .49969 L .59871 .4973 L closepath p .156 0 .312 r
F P
0 g
s
.62078 .538 m .62223 .53898 L .60431 .49969 L closepath p 0 0 .198 r
F P
0 g
s
.62223 .53898 m .60725 .50399 L .60431 .49969 L closepath p 0 0 .204 r
F P
0 g
s
.57246 .50267 m .56338 .50802 L p .60725 .50399 L .287 0 .145 r
F P
0 g
s
.58198 .49888 m .57246 .50267 L p .60725 .50399 L .287 0 .145 r
F P
0 g
s
.57246 .50267 m .54837 .47674 L .5408 .48395 L closepath p .469 0 .338 r
F P
0 g
s
.57246 .50267 m .58198 .49888 L .54837 .47674 L closepath p .425 0 .356 r
F P
0 g
s
.56338 .50802 m .57246 .50267 L .5408 .48395 L closepath p .469 0 .338 r
F P
0 g
s
.57246 .50267 m .58198 .49888 L p .60721 .50979 L .287 0 .145 r
F P
0 g
s
.56338 .50802 m .57246 .50267 L p .60721 .50979 L .287 0 .145 r
F P
0 g
s
.56482 .5559 m .55996 .55889 L p .62223 .53898 L .062 0 0 r
F P
0 g
s
.56482 .5559 m .54979 .52133 L .5466 .52802 L closepath p .552 0 .23 r
F P
0 g
s
.55996 .55889 m .56482 .5559 L .5466 .52802 L closepath p .553 0 .23 r
F P
0 g
s
.55996 .55889 m .56482 .5559 L p .62052 .54105 L .062 0 0 r
F P
0 g
s
.47005 .66917 m .461 .66407 L p .50987 .64064 L .632 .442 .448 r
F P
0 g
s
.45079 .67551 m .47005 .66917 L .461 .66407 L closepath p .74 .219 .085 r
F P
0 g
s
.44297 .66999 m .45079 .67551 L .461 .66407 L closepath p .736 .215 .083 r
F P
0 g
s
.56338 .50802 m .55557 .51444 L p .60725 .50399 L .287 0 .145 r
F P
0 g
s
.56338 .50802 m .5408 .48395 L .53545 .49318 L closepath p .505 0 .315 r
F P
0 g
s
.55557 .51444 m .56338 .50802 L .53545 .49318 L closepath p .505 0 .315 r
F P
0 g
s
.55557 .51444 m .56338 .50802 L p .60721 .50979 L .287 0 .145 r
F P
0 g
s
.43379 .64148 m .44649 .63718 L .44743 .62725 L closepath p .97 .685 .403 r
F P
0 g
s
.43379 .64148 m .43405 .6521 L .44649 .63718 L closepath p .962 .598 .34 r
F P
0 g
s
.4799 .67133 m .47005 .66917 L p .50987 .64064 L .632 .442 .448 r
F P
0 g
s
.45992 .67793 m .4799 .67133 L .47005 .66917 L closepath p .521 0 0 r
F P
0 g
s
.45079 .67551 m .45992 .67793 L .47005 .66917 L closepath p .516 0 0 r
F P
0 g
s
.59101 .49703 m .58198 .49888 L p .60725 .50399 L .287 0 .145 r
F P
0 g
s
.58198 .49888 m .55744 .47226 L .54837 .47674 L closepath p .425 0 .356 r
F P
0 g
s
.58198 .49888 m .59101 .49703 L .55744 .47226 L closepath p .361 0 .372 r
F P
0 g
s
.58198 .49888 m .59101 .49703 L p .60721 .50979 L .287 0 .145 r
F P
0 g
s
.55557 .51444 m .54979 .52133 L p .60725 .50399 L .287 0 .145 r
F P
0 g
s
.55557 .51444 m .53545 .49318 L .53283 .50354 L closepath p .537 0 .284 r
F P
0 g
s
.54979 .52133 m .55557 .51444 L .53283 .50354 L closepath p .537 0 .284 r
F P
0 g
s
.54979 .52133 m .55557 .51444 L p .60721 .50979 L .287 0 .145 r
F P
0 g
s
.43645 .63109 m .43379 .64148 L .44743 .62725 L closepath p .971 .689 .404 r
F P
0 g
s
.63608 .58169 m .63488 .58146 L .63065 .58223 L p 0 0 0 r
F P
0 g
s
.62223 .53898 m .62078 .538 L .61636 .5382 L p .062 0 0 r
F P
0 g
s
.61636 .5382 m .62078 .538 L p .62052 .54105 L .062 0 0 r
F P
0 g
s
.48959 .67033 m .4799 .67133 L p .50987 .64064 L .632 .442 .448 r
F P
0 g
s
.4799 .67133 m .48959 .67033 L p .50775 .63045 L .632 .442 .448 r
F P
0 g
s
.46946 .67699 m .48959 .67033 L .4799 .67133 L closepath p .121 0 0 r
F P
0 g
s
.45992 .67793 m .46946 .67699 L .4799 .67133 L closepath p .118 0 0 r
F P
0 g
s
.59871 .4973 m .59101 .49703 L p .60725 .50399 L .287 0 .145 r
F P
0 g
s
.59101 .49703 m .56712 .47094 L .55744 .47226 L closepath p .361 0 .372 r
F P
0 g
s
.59101 .49703 m .59871 .4973 L .56712 .47094 L closepath p .249 0 .38 r
F P
0 g
s
.59101 .49703 m .59871 .4973 L p .60721 .50979 L .287 0 .145 r
F P
0 g
s
.57339 .60027 m .57115 .60155 L p .63608 .58169 L 0 0 0 r
F P
0 g
s
.57339 .60027 m .55996 .55889 L .55801 .56102 L p .584 0 .127 r
F P
0 g
s
.55805 .56114 m .57339 .60027 L p .55801 .56102 L .584 0 .127 r
F P
0 g
s
.57115 .60155 m .57339 .60027 L .55801 .56103 L closepath p .584 0 .127 r
F P
0 g
s
.57115 .60155 m .57207 .60186 L p .63608 .58169 L 0 0 0 r
F P
0 g
s
.55919 .56211 m .57207 .60186 L .57115 .60155 L p 0 0 .159 r
F P
0 g
s
.57115 .60155 m .57115 .60155 L .57113 .60151 L p 0 0 .159 r
F P
0 g
s
.57113 .60151 m .55919 .56211 L p .57115 .60155 L 0 0 .159 r
F P
0 g
s
.55801 .56102 m .55801 .56103 L .55805 .56114 L p .584 0 .127 r
F P
0 g
s
.55996 .55889 m .55801 .56103 L p .62223 .53898 L .062 0 0 r
F P
0 g
s
.55996 .55889 m .5466 .52802 L .54634 .53367 L p .581 0 .12 r
F P
0 g
s
.54678 .5347 m .55996 .55889 L p .54634 .53367 L .581 0 .12 r
F P
0 g
s
.55801 .56103 m .55996 .55889 L .54633 .53387 L closepath p .581 0 .123 r
F P
0 g
s
.55801 .56103 m .55996 .55889 L p .62052 .54105 L .062 0 0 r
F P
0 g
s
.55801 .56103 m .55919 .56211 L p .62223 .53898 L .062 0 0 r
F P
0 g
s
.55919 .56211 m .55801 .56103 L p .62052 .54105 L .062 0 0 r
F P
0 g
s
.54904 .53831 m .55919 .56211 L .55802 .56104 L p 0 0 .174 r
F P
0 g
s
.55802 .56104 m .55801 .56103 L .55792 .56081 L p 0 0 .174 r
F P
0 g
s
.55792 .56081 m .54904 .53831 L p .55802 .56104 L 0 0 .174 r
F P
0 g
s
.54634 .53367 m .54633 .53387 L .54678 .5347 L p .581 0 .12 r
F P
0 g
s
.54979 .52133 m .5466 .52802 L p .60725 .50399 L .287 0 .145 r
F P
0 g
s
.54979 .52133 m .53283 .50354 L .53319 .51404 L closepath p .566 0 .233 r
F P
0 g
s
.5466 .52802 m .54979 .52133 L .53319 .51404 L closepath p .566 0 .233 r
F P
0 g
s
.5466 .52802 m .54979 .52133 L p .60721 .50979 L .287 0 .145 r
F P
0 g
s
.49818 .66624 m .48959 .67033 L p .50987 .64064 L .632 .442 .448 r
F P
0 g
s
.48959 .67033 m .49818 .66624 L p .50775 .63045 L .632 .442 .448 r
F P
0 g
s
.47848 .67277 m .49818 .66624 L .48959 .67033 L closepath p .409 .682 .455 r
F P
0 g
s
.46946 .67699 m .47848 .67277 L .48959 .67033 L closepath p .406 .681 .454 r
F P
0 g
s
.50483 .65946 m .49818 .66624 L p .50987 .64064 L .632 .442 .448 r
F P
0 g
s
.49818 .66624 m .50483 .65946 L p .50775 .63045 L .632 .442 .448 r
F P
0 g
s
.48607 .66567 m .50483 .65946 L .49818 .66624 L closepath p .778 .798 .5 r
F P
0 g
s
.47848 .67277 m .48607 .66567 L .49818 .66624 L closepath p .775 .798 .501 r
F P
0 g
s
.62078 .538 m .62223 .53898 L .62052 .54105 L p .062 0 0 r
F P
0 g
s
.60725 .50399 m .60431 .49969 L .59871 .4973 L p .287 0 .145 r
F P
0 g
s
.59871 .4973 m .5765 .47293 L .56712 .47094 L closepath p .249 0 .38 r
F P
0 g
s
.59871 .4973 m .60431 .49969 L .5765 .47293 L closepath p .007 0 .341 r
F P
0 g
s
.59871 .4973 m .60431 .49969 L p .60721 .50979 L .287 0 .145 r
F P
0 g
s
.5466 .52802 m .54633 .53387 L p .60725 .50399 L .287 0 .145 r
F P
0 g
s
.5466 .52802 m .53319 .51404 L .5365 .52366 L closepath p .572 0 .131 r
F P
0 g
s
.54633 .53387 m .5466 .52802 L .5365 .52366 L closepath p .572 0 .131 r
F P
0 g
s
.54633 .53387 m .5466 .52802 L p .60721 .50979 L .287 0 .145 r
F P
0 g
s
.50987 .64064 m .50886 .65064 L .50483 .65946 L p .632 .442 .448 r
F P
0 g
s
.50483 .65946 m .50886 .65064 L p .50775 .63045 L .632 .442 .448 r
F P
0 g
s
.49147 .65639 m .50886 .65064 L .50483 .65946 L closepath p .932 .768 .46 r
F P
0 g
s
.48607 .66567 m .49147 .65639 L .50483 .65946 L closepath p .93 .769 .462 r
F P
0 g
s
.57115 .60155 m .55801 .56103 L .55919 .56211 L closepath p 0 0 .16 r
F P
0 g
s
.54912 .54037 m .54633 .53387 L .54904 .53831 L p 0 0 .183 r
F P
0 g
s
.54633 .53387 m .54904 .53831 L p .60725 .50399 L .287 0 .145 r
F P
0 g
s
.54904 .53831 m .54633 .53387 L .54247 .53148 L closepath p .43 0 0 r
F P
0 g
s
.54904 .53831 m .54633 .53387 L p .60721 .50979 L .287 0 .145 r
F P
0 g
s
.54904 .53831 m .54247 .53148 L .54895 .5357 L p 0 0 .331 r
F P
0 g
s
.54895 .5357 m .55052 .53673 L .54904 .53831 L p 0 0 .331 r
F P
0 g
s
.54904 .53831 m .55801 .56103 L .54912 .54037 L p 0 0 .183 r
F P
0 g
s
.50886 .65064 m .50987 .64064 L .50775 .63045 L p .632 .442 .448 r
F P
0 g
s
.49414 .64585 m .50987 .64064 L .50886 .65064 L closepath p .975 .691 .398 r
F P
0 g
s
.49147 .65639 m .49414 .64585 L .50886 .65064 L closepath p .975 .692 .4 r
F P
0 g
s
.50271 .62109 m .50775 .63045 L .50987 .64064 L p .632 .442 .448 r
F P
0 g
s
.49523 .61348 m .50271 .62109 L p .50987 .64064 L .632 .442 .448 r
F P
0 g
s
.49381 .63512 m .50775 .63045 L .50987 .64064 L closepath p .968 .6 .332 r
F P
0 g
s
.49414 .64585 m .49381 .63512 L .50987 .64064 L closepath p .968 .6 .333 r
F P
0 g
s
.62907 .58497 m .63409 .58289 L .63608 .58169 L p 0 0 0 r
F P
0 g
s
.62149 .58772 m .62907 .58497 L p .63608 .58169 L 0 0 0 r
F P
0 g
s
.6121 .59087 m .62149 .58772 L p .63608 .58169 L 0 0 0 r
F P
0 g
s
.60184 .5941 m .6121 .59087 L p .63608 .58169 L 0 0 0 r
F P
0 g
s
.59176 .59709 m .60184 .5941 L p .63608 .58169 L 0 0 0 r
F P
0 g
s
.58289 .59953 m .59176 .59709 L p .63608 .58169 L 0 0 0 r
F P
0 g
s
.5761 .60117 m .58289 .59953 L p .63608 .58169 L 0 0 0 r
F P
0 g
s
.57207 .60186 m .5761 .60117 L p .63608 .58169 L 0 0 0 r
F P
0 g
s
.63608 .58169 m .63409 .58289 L .62223 .53898 L closepath p .581 0 .111 r
F P
0 g
s
.60431 .49969 m .58463 .47805 L .5765 .47293 L closepath p .007 0 .341 r
F P
0 g
s
.60431 .49969 m .60725 .50399 L .60721 .50979 L p .287 0 .145 r
F P
0 g
s
.60431 .49969 m .60725 .50399 L .58463 .47805 L closepath p .397 0 0 r
F P
0 g
s
.6158 .54403 m .62052 .54105 L .62223 .53898 L p .062 0 0 r
F P
0 g
s
.6085 .54762 m .6158 .54403 L p .62223 .53898 L .062 0 0 r
F P
0 g
s
.59934 .55146 m .6085 .54762 L p .62223 .53898 L .062 0 0 r
F P
0 g
s
.58924 .55517 m .59934 .55146 L p .62223 .53898 L .062 0 0 r
F P
0 g
s
.57923 .55836 m .58924 .55517 L p .62223 .53898 L .062 0 0 r
F P
0 g
s
.57032 .56072 m .57923 .55836 L p .62223 .53898 L .062 0 0 r
F P
0 g
s
.56342 .56201 m .57032 .56072 L p .62223 .53898 L .062 0 0 r
F P
0 g
s
.55919 .56211 m .56342 .56201 L p .62223 .53898 L .062 0 0 r
F P
0 g
s
.62223 .53898 m .62052 .54105 L .60725 .50399 L closepath p .578 0 .106 r
F P
0 g
s
.63409 .58289 m .62052 .54105 L .62223 .53898 L closepath p .581 0 .111 r
F P
0 g
s
.50775 .63045 m .50271 .62109 L .49523 .61348 L p .632 .442 .448 r
F P
0 g
s
.48465 .61722 m .49523 .61348 L .50271 .62109 L closepath p .858 .374 .181 r
F P
0 g
s
.49054 .62525 m .50271 .62109 L .50775 .63045 L closepath p .929 .497 .261 r
F P
0 g
s
.49381 .63512 m .49054 .62525 L .50775 .63045 L closepath p .929 .495 .26 r
F P
0 g
s
.49054 .62525 m .48465 .61722 L .50271 .62109 L closepath p .855 .368 .176 r
F P
0 g
s
.54633 .53387 m .5365 .52366 L .54247 .53148 L closepath p .43 0 0 r
F P
0 g
s
.43645 .63109 m .44176 .62193 L p .49414 .64585 L .604 .368 .395 r
F P
0 g
s
.43379 .64148 m .43645 .63109 L p .49414 .64585 L .604 .368 .395 r
F P
0 g
s
.43645 .63109 m .43379 .64148 L p .49381 .63512 L .604 .368 .395 r
F P
0 g
s
.44176 .62193 m .43645 .63109 L p .49381 .63512 L .604 .368 .395 r
F P
0 g
s
.42327 .63192 m .43379 .64148 L .43645 .63109 L closepath p .89 .607 .427 r
F P
0 g
s
.42944 .62467 m .43645 .63109 L .44176 .62193 L closepath p .841 .619 .472 r
F P
0 g
s
.42944 .62467 m .42327 .63192 L .43645 .63109 L closepath p .89 .607 .427 r
F P
0 g
s
.44176 .62193 m .44923 .61486 L p .49414 .64585 L .604 .368 .395 r
F P
0 g
s
.43752 .61801 m .44176 .62193 L .44923 .61486 L closepath p .783 .621 .508 r
F P
0 g
s
.43752 .61801 m .42944 .62467 L .44176 .62193 L closepath p .841 .619 .472 r
F P
0 g
s
.43405 .6521 m .43379 .64148 L p .49414 .64585 L .604 .368 .395 r
F P
0 g
s
.43379 .64148 m .43405 .6521 L p .49381 .63512 L .604 .368 .395 r
F P
0 g
s
.41962 .63907 m .43405 .6521 L .43379 .64148 L closepath p .932 .578 .358 r
F P
0 g
s
.42327 .63192 m .41962 .63907 L .43379 .64148 L closepath p .932 .578 .358 r
F P
0 g
s
.57207 .60186 m .55919 .56211 L .56342 .56201 L closepath p .134 0 .285 r
F P
0 g
s
.5761 .60117 m .57207 .60186 L .56342 .56201 L closepath p .133 0 .285 r
F P
0 g
s
.55919 .56211 m .54904 .53831 L .55451 .54087 L closepath p .142 0 .309 r
F P
0 g
s
.56342 .56201 m .55919 .56211 L p .62052 .54105 L .062 0 0 r
F P
0 g
s
.56342 .56201 m .55919 .56211 L .55451 .54087 L closepath p .132 0 .307 r
F P
0 g
s
.44676 .61256 m .44923 .61486 L .45812 .61059 L closepath p .706 .613 .539 r
F P
0 g
s
.44676 .61256 m .43752 .61801 L .44923 .61486 L closepath p .783 .621 .508 r
F P
0 g
s
.43721 .66192 m .43405 .6521 L p .49414 .64585 L .604 .368 .395 r
F P
0 g
s
.43405 .6521 m .43721 .66192 L p .49381 .63512 L .604 .368 .395 r
F P
0 g
s
.41886 .64543 m .43721 .66192 L .43405 .6521 L closepath p .948 .501 .233 r
F P
0 g
s
.41962 .63907 m .41886 .64543 L .43405 .6521 L closepath p .948 .501 .233 r
F P
0 g
s
.53545 .49318 m .53283 .50354 L p .59073 .48583 L .363 0 .263 r
F P
0 g
s
.5408 .48395 m .53545 .49318 L p .59073 .48583 L .363 0 .263 r
F P
0 g
s
.53545 .49318 m .51841 .4963 L .51737 .50668 L closepath p .585 0 .266 r
F P
0 g
s
.53545 .49318 m .5408 .48395 L .51841 .4963 L closepath p .558 0 .311 r
F P
0 g
s
.53283 .50354 m .53545 .49318 L .51737 .50668 L closepath p .585 0 .267 r
F P
0 g
s
.53545 .49318 m .5408 .48395 L p .59417 .4955 L .363 0 .263 r
F P
0 g
s
.53283 .50354 m .53545 .49318 L p .59417 .4955 L .363 0 .263 r
F P
0 g
s
.60417 .51654 m .60721 .50979 L .60725 .50399 L p .287 0 .145 r
F P
0 g
s
.59839 .52357 m .60417 .51654 L p .60725 .50399 L .287 0 .145 r
F P
0 g
s
.59044 .53017 m .59839 .52357 L p .60725 .50399 L .287 0 .145 r
F P
0 g
s
.58112 .53566 m .59044 .53017 L p .60725 .50399 L .287 0 .145 r
F P
0 g
s
.57138 .5395 m .58112 .53566 L p .60725 .50399 L .287 0 .145 r
F P
0 g
s
.56221 .54129 m .57138 .5395 L p .60725 .50399 L .287 0 .145 r
F P
0 g
s
.55451 .54087 m .56221 .54129 L p .60725 .50399 L .287 0 .145 r
F P
0 g
s
.54904 .53831 m .55451 .54087 L p .60725 .50399 L .287 0 .145 r
F P
0 g
s
.60725 .50399 m .60721 .50979 L .59073 .48583 L closepath p .571 0 .117 r
F P
0 g
s
.60725 .50399 m .59073 .48583 L .58463 .47805 L closepath p .397 0 0 r
F P
0 g
s
.62052 .54105 m .60721 .50979 L .60725 .50399 L closepath p .577 0 .104 r
F P
0 g
s
.54837 .47674 m .5408 .48395 L p .59073 .48583 L .363 0 .263 r
F P
0 g
s
.5408 .48395 m .52256 .48703 L .51841 .4963 L closepath p .559 0 .31 r
F P
0 g
s
.5408 .48395 m .54837 .47674 L .52256 .48703 L closepath p .483 0 .344 r
F P
0 g
s
.5408 .48395 m .54837 .47674 L p .59417 .4955 L .363 0 .263 r
F P
0 g
s
.53283 .50354 m .53319 .51404 L p .59073 .48583 L .363 0 .263 r
F P
0 g
s
.53283 .50354 m .51737 .50668 L .51952 .51714 L closepath p .583 0 .218 r
F P
0 g
s
.53319 .51404 m .53283 .50354 L .51952 .51714 L closepath p .584 0 .218 r
F P
0 g
s
.53319 .51404 m .53283 .50354 L p .59417 .4955 L .363 0 .263 r
F P
0 g
s
.45627 .60884 m .44676 .61256 L .45812 .61059 L closepath p .706 .613 .539 r
F P
0 g
s
.44676 .61256 m .45627 .60884 L p .47621 .62902 L .481 .138 .219 r
F P
0 g
s
.43752 .61801 m .44676 .61256 L p .47621 .62902 L .481 .138 .219 r
F P
0 g
s
.44676 .61256 m .43752 .61801 L p .47973 .6218 L .481 .138 .219 r
F P
0 g
s
.45627 .60884 m .44676 .61256 L p .47973 .6218 L .481 .138 .219 r
F P
0 g
s
.42838 .59702 m .43752 .61801 L .44676 .61256 L closepath p .731 .499 .444 r
F P
0 g
s
.43846 .59333 m .44676 .61256 L .45627 .60884 L closepath p .672 .476 .456 r
F P
0 g
s
.43846 .59333 m .42838 .59702 L .44676 .61256 L closepath p .733 .499 .442 r
F P
0 g
s
.63409 .58289 m .62907 .58497 L .62052 .54105 L closepath p .554 0 .222 r
F P
0 g
s
.42944 .62467 m .43752 .61801 L p .47621 .62902 L .481 .138 .219 r
F P
0 g
s
.43752 .61801 m .42944 .62467 L p .47973 .6218 L .481 .138 .219 r
F P
0 g
s
.41895 .60093 m .42944 .62467 L .43752 .61801 L closepath p .785 .519 .427 r
F P
0 g
s
.42838 .59702 m .41895 .60093 L .43752 .61801 L closepath p .787 .519 .425 r
F P
0 g
s
.57032 .56072 m .56342 .56201 L p .62052 .54105 L .062 0 0 r
F P
0 g
s
.57923 .55836 m .57032 .56072 L p .62052 .54105 L .062 0 0 r
F P
0 g
s
.58924 .55517 m .57923 .55836 L p .62052 .54105 L .062 0 0 r
F P
0 g
s
.59934 .55146 m .58924 .55517 L p .62052 .54105 L .062 0 0 r
F P
0 g
s
.6085 .54762 m .59934 .55146 L p .62052 .54105 L .062 0 0 r
F P
0 g
s
.62052 .54105 m .6158 .54403 L .6085 .54762 L p .062 0 0 r
F P
0 g
s
.62052 .54105 m .6158 .54403 L .60721 .50979 L closepath p .557 0 .226 r
F P
0 g
s
.62907 .58497 m .6158 .54403 L .62052 .54105 L closepath p .554 0 .222 r
F P
0 g
s
.44297 .66999 m .43721 .66192 L p .49414 .64585 L .604 .368 .395 r
F P
0 g
s
.43721 .66192 m .44297 .66999 L p .49381 .63512 L .604 .368 .395 r
F P
0 g
s
.42111 .65038 m .44297 .66999 L .43721 .66192 L closepath p .814 .273 0 r
F P
0 g
s
.41886 .64543 m .42111 .65038 L .43721 .66192 L closepath p .814 .273 0 r
F P
0 g
s
.55451 .54087 m .54904 .53831 L p .60721 .50979 L .287 0 .145 r
F P
0 g
s
.55451 .54087 m .54904 .53831 L .55052 .53673 L closepath p 0 0 .331 r
F P
0 g
s
.55744 .47226 m .54837 .47674 L p .59073 .48583 L .363 0 .263 r
F P
0 g
s
.54837 .47674 m .52943 .47976 L .52256 .48703 L closepath p .486 0 .344 r
F P
0 g
s
.54837 .47674 m .55744 .47226 L .52943 .47976 L closepath p .32 0 .345 r
F P
0 g
s
.54837 .47674 m .55744 .47226 L p .59417 .4955 L .363 0 .263 r
F P
0 g
s
.53319 .51404 m .5365 .52366 L p .59073 .48583 L .363 0 .263 r
F P
0 g
s
.53319 .51404 m .51952 .51714 L .52466 .52669 L closepath p .561 0 .165 r
F P
0 g
s
.5365 .52366 m .53319 .51404 L .52466 .52669 L closepath p .561 0 .164 r
F P
0 g
s
.5365 .52366 m .53319 .51404 L p .59417 .4955 L .363 0 .263 r
F P
0 g
s
.46515 .60721 m .45627 .60884 L .4676 .60953 L closepath p .586 .586 .566 r
F P
0 g
s
.45627 .60884 m .46515 .60721 L p .47621 .62902 L .481 .138 .219 r
F P
0 g
s
.46515 .60721 m .45627 .60884 L p .47973 .6218 L .481 .138 .219 r
F P
0 g
s
.44827 .59019 m .45627 .60884 L .46515 .60721 L closepath p .596 .444 .468 r
F P
0 g
s
.44827 .59019 m .43846 .59333 L .45627 .60884 L closepath p .673 .476 .456 r
F P
0 g
s
.42327 .63192 m .42944 .62467 L p .47621 .62902 L .481 .138 .219 r
F P
0 g
s
.42944 .62467 m .42327 .63192 L p .47973 .6218 L .481 .138 .219 r
F P
0 g
s
.41109 .60468 m .42327 .63192 L .42944 .62467 L closepath p .842 .536 .401 r
F P
0 g
s
.41895 .60093 m .41109 .60468 L .42944 .62467 L closepath p .844 .536 .4 r
F P
0 g
s
.45686 .5879 m .44827 .59019 L .46515 .60721 L closepath p .594 .444 .468 r
F P
0 g
s
.43846 .59333 m .44827 .59019 L p .46028 .59347 L .091 0 0 r
F P
0 g
s
.42838 .59702 m .43846 .59333 L p .46028 .59347 L .091 0 0 r
F P
0 g
s
.43846 .59333 m .42838 .59702 L p .4657 .59024 L .091 0 0 r
F P
0 g
s
.44827 .59019 m .43846 .59333 L p .4657 .59024 L .091 0 0 r
F P
0 g
s
.41567 .55786 m .42838 .59702 L .43846 .59333 L closepath p .721 .469 .422 r
F P
0 g
s
.42593 .55466 m .43846 .59333 L .44827 .59019 L closepath p .661 .442 .433 r
F P
0 g
s
.42593 .55466 m .41567 .55786 L .43846 .59333 L closepath p .721 .469 .422 r
F P
0 g
s
.43577 .55165 m .42593 .55466 L .44827 .59019 L closepath p .662 .442 .433 r
F P
0 g
s
.43577 .55165 m .44827 .59019 L .45686 .5879 L closepath p .584 .406 .441 r
F P
0 g
s
.44429 .54911 m .43577 .55165 L .45686 .5879 L closepath p .584 .406 .441 r
F P
0 g
s
.44429 .54911 m .45686 .5879 L .46343 .5867 L closepath p .456 .344 .445 r
F P
0 g
s
.45065 .54728 m .44429 .54911 L .46343 .5867 L closepath p .456 .344 .445 r
F P
0 g
s
.42593 .55466 m .43577 .55165 L p .44598 .54949 L 0 0 0 r
F P
0 g
s
.41567 .55786 m .42593 .55466 L p .44598 .54949 L 0 0 0 r
F P
0 g
s
.42593 .55466 m .41567 .55786 L p .45181 .5475 L 0 0 0 r
F P
0 g
s
.43577 .55165 m .42593 .55466 L p .45181 .5475 L 0 0 0 r
F P
0 g
s
.40112 .51317 m .41567 .55786 L .42593 .55466 L closepath p .721 .47 .423 r
F P
0 g
s
.41122 .5095 m .42593 .55466 L .43577 .55165 L closepath p .662 .443 .433 r
F P
0 g
s
.41122 .5095 m .40112 .51317 L .42593 .55466 L closepath p .721 .47 .423 r
F P
0 g
s
.5761 .60117 m .56342 .56201 L .57032 .56072 L closepath p .283 0 .297 r
F P
0 g
s
.58289 .59953 m .5761 .60117 L .57032 .56072 L closepath p .282 0 .296 r
F P
0 g
s
.56342 .56201 m .55451 .54087 L .56221 .54129 L closepath p .291 0 .317 r
F P
0 g
s
.57032 .56072 m .56342 .56201 L .56221 .54129 L closepath p .287 0 .316 r
F P
0 g
s
.41895 .60093 m .42838 .59702 L p .46028 .59347 L .091 0 0 r
F P
0 g
s
.42838 .59702 m .41895 .60093 L p .4657 .59024 L .091 0 0 r
F P
0 g
s
.40597 .56095 m .41895 .60093 L .42838 .59702 L closepath p .776 .492 .409 r
F P
0 g
s
.41567 .55786 m .40597 .56095 L .42838 .59702 L closepath p .776 .493 .409 r
F P
0 g
s
.42099 .50627 m .41122 .5095 L .43577 .55165 L closepath p .662 .443 .433 r
F P
0 g
s
.42099 .50627 m .43577 .55165 L .44429 .54911 L closepath p .584 .407 .442 r
F P
0 g
s
.42953 .50379 m .42099 .50627 L .44429 .54911 L closepath p .584 .407 .442 r
F P
0 g
s
.42953 .50379 m .44429 .54911 L .45065 .54728 L closepath p .456 .345 .445 r
F P
0 g
s
.43601 .5023 m .42953 .50379 L .45065 .54728 L closepath p .456 .345 .445 r
F P
0 g
s
.41122 .5095 m .42099 .50627 L p .4324 .50765 L .006 0 0 r
F P
0 g
s
.40112 .51317 m .41122 .5095 L p .4324 .50765 L .006 0 0 r
F P
0 g
s
.43601 .5023 m .45065 .54728 L .45423 .54635 L closepath p .17 .197 .42 r
F P
0 g
s
.43978 .50195 m .43601 .5023 L .45423 .54635 L closepath p .171 .198 .42 r
F P
0 g
s
.41122 .5095 m .40112 .51317 L p .43792 .50475 L .006 0 0 r
F P
0 g
s
.42099 .50627 m .41122 .5095 L p .43792 .50475 L .006 0 0 r
F P
0 g
s
.38221 .47154 m .40112 .51317 L .41122 .5095 L closepath p .735 .505 .446 r
F P
0 g
s
.39152 .46607 m .41122 .5095 L .42099 .50627 L closepath p .676 .483 .461 r
F P
0 g
s
.39152 .46607 m .38221 .47154 L .41122 .5095 L closepath p .734 .504 .446 r
F P
0 g
s
.45079 .67551 m .44297 .66999 L p .49414 .64585 L .604 .368 .395 r
F P
0 g
s
.44297 .66999 m .45079 .67551 L p .49381 .63512 L .604 .368 .395 r
F P
0 g
s
.42617 .6534 m .45079 .67551 L .44297 .66999 L closepath p 0 .203 .436 r
F P
0 g
s
.42111 .65038 m .42617 .6534 L .44297 .66999 L closepath p 0 .203 .436 r
F P
0 g
s
.40597 .56095 m .41567 .55786 L p .44598 .54949 L 0 0 0 r
F P
0 g
s
.41567 .55786 m .40597 .56095 L p .45181 .5475 L 0 0 0 r
F P
0 g
s
.39165 .51693 m .40597 .56095 L .41567 .55786 L closepath p .776 .493 .409 r
F P
0 g
s
.40112 .51317 m .39165 .51693 L .41567 .55786 L closepath p .776 .493 .409 r
F P
0 g
s
.56712 .47094 m .55744 .47226 L p .59073 .48583 L .363 0 .263 r
F P
0 g
s
.55744 .47226 m .53835 .47521 L .52943 .47976 L closepath p .322 0 .346 r
F P
0 g
s
.55744 .47226 m .56712 .47094 L p .59417 .4955 L .363 0 .263 r
F P
0 g
s
.55744 .47226 m .56712 .47094 L .53835 .47521 L closepath p 0 0 0 r
F P
0 g
s
.39165 .51693 m .40112 .51317 L p .4324 .50765 L .006 0 0 r
F P
0 g
s
.40112 .51317 m .39165 .51693 L p .43792 .50475 L .006 0 0 r
F P
0 g
s
.374 .47805 m .39165 .51693 L .40112 .51317 L closepath p .788 .522 .428 r
F P
0 g
s
.38221 .47154 m .374 .47805 L .40112 .51317 L closepath p .787 .522 .429 r
F P
0 g
s
.5365 .52366 m .54247 .53148 L p .59073 .48583 L .363 0 .263 r
F P
0 g
s
.5365 .52366 m .52466 .52669 L .53228 .53441 L closepath p .514 0 .102 r
F P
0 g
s
.54247 .53148 m .5365 .52366 L .53228 .53441 L closepath p .512 0 .102 r
F P
0 g
s
.54247 .53148 m .5365 .52366 L p .59417 .4955 L .363 0 .263 r
F P
0 g
s
.44827 .59019 m .45686 .5879 L p .46028 .59347 L .091 0 0 r
F P
0 g
s
.45686 .5879 m .44827 .59019 L p .4657 .59024 L .091 0 0 r
F P
0 g
s
.43577 .55165 m .44429 .54911 L p .44598 .54949 L 0 0 0 r
F P
0 g
s
.44429 .54911 m .43577 .55165 L p .45181 .5475 L 0 0 0 r
F P
0 g
s
.42099 .50627 m .42953 .50379 L p .4324 .50765 L .006 0 0 r
F P
0 g
s
.42953 .50379 m .42099 .50627 L p .43792 .50475 L .006 0 0 r
F P
0 g
s
.40103 .46216 m .42099 .50627 L .42953 .50379 L closepath p .598 .452 .473 r
F P
0 g
s
.40103 .46216 m .39152 .46607 L .42099 .50627 L closepath p .675 .483 .461 r
F P
0 g
s
.46515 .60721 m .47256 .60784 L p .47621 .62902 L .481 .138 .219 r
F P
0 g
s
.47256 .60784 m .46515 .60721 L p .47973 .6218 L .481 .138 .219 r
F P
0 g
s
.60721 .50979 m .59417 .4955 L .59073 .48583 L closepath p .571 0 .117 r
F P
0 g
s
.56221 .54129 m .55451 .54087 L p .60721 .50979 L .287 0 .145 r
F P
0 g
s
.57138 .5395 m .56221 .54129 L p .60721 .50979 L .287 0 .145 r
F P
0 g
s
.58112 .53566 m .57138 .5395 L p .60721 .50979 L .287 0 .145 r
F P
0 g
s
.59044 .53017 m .58112 .53566 L p .60721 .50979 L .287 0 .145 r
F P
0 g
s
.59839 .52357 m .59044 .53017 L p .60721 .50979 L .287 0 .145 r
F P
0 g
s
.60721 .50979 m .60417 .51654 L .59839 .52357 L p .287 0 .145 r
F P
0 g
s
.60721 .50979 m .60417 .51654 L .59417 .4955 L closepath p .57 0 .229 r
F P
0 g
s
.6158 .54403 m .60417 .51654 L .60721 .50979 L closepath p .556 0 .227 r
F P
0 g
s
.62907 .58497 m .62149 .58772 L .6158 .54403 L closepath p .506 0 .256 r
F P
0 g
s
.41109 .60468 m .41895 .60093 L p .46028 .59347 L .091 0 0 r
F P
0 g
s
.41895 .60093 m .41109 .60468 L p .4657 .59024 L .091 0 0 r
F P
0 g
s
.39775 .56363 m .41109 .60468 L .41895 .60093 L closepath p .835 .516 .388 r
F P
0 g
s
.40597 .56095 m .39775 .56363 L .41895 .60093 L closepath p .835 .516 .387 r
F P
0 g
s
.41962 .63907 m .42327 .63192 L p .47621 .62902 L .481 .138 .219 r
F P
0 g
s
.42327 .63192 m .41962 .63907 L p .47973 .6218 L .481 .138 .219 r
F P
0 g
s
.40555 .60792 m .41962 .63907 L .42327 .63192 L closepath p .91 .55 .353 r
F P
0 g
s
.41109 .60468 m .40555 .60792 L .42327 .63192 L closepath p .911 .55 .352 r
F P
0 g
s
.39775 .56363 m .40597 .56095 L p .44598 .54949 L 0 0 0 r
F P
0 g
s
.40597 .56095 m .39775 .56363 L p .45181 .5475 L 0 0 0 r
F P
0 g
s
.3837 .52045 m .39775 .56363 L .40597 .56095 L closepath p .835 .516 .388 r
F P
0 g
s
.39165 .51693 m .3837 .52045 L .40597 .56095 L closepath p .835 .516 .388 r
F P
0 g
s
.6158 .54403 m .6085 .54762 L .60417 .51654 L closepath p .511 0 .265 r
F P
0 g
s
.62149 .58772 m .6085 .54762 L .6158 .54403 L closepath p .505 0 .256 r
F P
0 g
s
.55451 .54087 m .55052 .53673 L .55988 .53886 L closepath p .235 0 .381 r
F P
0 g
s
.56221 .54129 m .55451 .54087 L .55988 .53886 L closepath p .235 0 .381 r
F P
0 g
s
.3837 .52045 m .39165 .51693 L p .4324 .50765 L .006 0 0 r
F P
0 g
s
.39165 .51693 m .3837 .52045 L p .43792 .50475 L .006 0 0 r
F P
0 g
s
.36765 .48499 m .3837 .52045 L .39165 .51693 L closepath p .844 .538 .401 r
F P
0 g
s
.374 .47805 m .36765 .48499 L .39165 .51693 L closepath p .843 .538 .402 r
F P
0 g
s
.5765 .47293 m .56712 .47094 L p .59073 .48583 L .363 0 .263 r
F P
0 g
s
.56712 .47094 m .54847 .47385 L .53835 .47521 L closepath p 0 0 0 r
F P
0 g
s
.56712 .47094 m .5765 .47293 L p .59417 .4955 L .363 0 .263 r
F P
0 g
s
.56712 .47094 m .5765 .47293 L .54847 .47385 L closepath p .229 0 0 r
F P
0 g
s
.45992 .67793 m .45079 .67551 L p .49414 .64585 L .604 .368 .395 r
F P
0 g
s
.45079 .67551 m .45992 .67793 L p .49381 .63512 L .604 .368 .395 r
F P
0 g
s
.43357 .65418 m .45992 .67793 L .45079 .67551 L closepath p .322 .498 .575 r
F P
0 g
s
.42617 .6534 m .43357 .65418 L .45079 .67551 L closepath p .322 .498 .575 r
F P
0 g
s
.54247 .53148 m .55052 .53673 L p .59073 .48583 L .363 0 .263 r
F P
0 g
s
.54247 .53148 m .53228 .53441 L .54166 .53954 L closepath p .431 0 .025 r
F P
0 g
s
.55052 .53673 m .54247 .53148 L .54166 .53954 L closepath p .427 0 .025 r
F P
0 g
s
.55052 .53673 m .54247 .53148 L p .59417 .4955 L .363 0 .263 r
F P
0 g
s
.45686 .5879 m .46343 .5867 L p .46028 .59347 L .091 0 0 r
F P
0 g
s
.46343 .5867 m .45686 .5879 L p .4657 .59024 L .091 0 0 r
F P
0 g
s
.44429 .54911 m .45065 .54728 L p .44598 .54949 L 0 0 0 r
F P
0 g
s
.45065 .54728 m .44429 .54911 L p .45181 .5475 L 0 0 0 r
F P
0 g
s
.58289 .59953 m .57032 .56072 L .57923 .55836 L closepath p .352 0 .294 r
F P
0 g
s
.59176 .59709 m .58289 .59953 L .57923 .55836 L closepath p .352 0 .294 r
F P
0 g
s
.57032 .56072 m .56221 .54129 L .57138 .5395 L closepath p .36 0 .311 r
F P
0 g
s
.57923 .55836 m .57032 .56072 L .57138 .5395 L closepath p .359 0 .311 r
F P
0 g
s
.42953 .50379 m .43601 .5023 L p .4324 .50765 L .006 0 0 r
F P
0 g
s
.43601 .5023 m .42953 .50379 L p .43792 .50475 L .006 0 0 r
F P
0 g
s
.40986 .46019 m .42953 .50379 L .43601 .5023 L closepath p .468 .396 .482 r
F P
0 g
s
.40986 .46019 m .40103 .46216 L .42953 .50379 L closepath p .598 .452 .473 r
F P
0 g
s
.59073 .48583 m .58463 .47805 L .5765 .47293 L p .363 0 .263 r
F P
0 g
s
.5765 .47293 m .55879 .47582 L .54847 .47385 L closepath p .234 0 0 r
F P
0 g
s
.5765 .47293 m .58463 .47805 L p .59417 .4955 L .363 0 .263 r
F P
0 g
s
.5765 .47293 m .58463 .47805 L .55879 .47582 L closepath p .411 0 0 r
F P
0 g
s
.46946 .67699 m .45992 .67793 L p .49414 .64585 L .604 .368 .395 r
F P
0 g
s
.45992 .67793 m .46946 .67699 L p .49381 .63512 L .604 .368 .395 r
F P
0 g
s
.44259 .65262 m .46946 .67699 L .45992 .67793 L closepath p .576 .589 .571 r
F P
0 g
s
.43357 .65418 m .44259 .65262 L .45992 .67793 L closepath p .576 .589 .571 r
F P
0 g
s
.55052 .53673 m .55988 .53886 L p .59073 .48583 L .363 0 .263 r
F P
0 g
s
.55052 .53673 m .54166 .53954 L .55189 .54159 L closepath p .285 0 0 r
F P
0 g
s
.55988 .53886 m .55052 .53673 L .55189 .54159 L closepath p .281 0 0 r
F P
0 g
s
.55988 .53886 m .55052 .53673 L p .59417 .4955 L .363 0 .263 r
F P
0 g
s
.40555 .60792 m .41109 .60468 L p .46028 .59347 L .091 0 0 r
F P
0 g
s
.41109 .60468 m .40555 .60792 L p .4657 .59024 L .091 0 0 r
F P
0 g
s
.3918 .56565 m .40555 .60792 L .41109 .60468 L closepath p .906 .54 .347 r
F P
0 g
s
.39775 .56363 m .3918 .56565 L .41109 .60468 L closepath p .906 .54 .347 r
F P
0 g
s
.62149 .58772 m .6121 .59087 L .6085 .54762 L closepath p .467 0 .272 r
F P
0 g
s
.60417 .51654 m .59459 .50612 L .59417 .4955 L closepath p .57 0 .229 r
F P
0 g
s
.60417 .51654 m .59839 .52357 L .59459 .50612 L closepath p .541 0 .283 r
F P
0 g
s
.6085 .54762 m .59839 .52357 L .60417 .51654 L closepath p .51 0 .266 r
F P
0 g
s
.6085 .54762 m .59934 .55146 L .59839 .52357 L closepath p .474 0 .284 r
F P
0 g
s
.6121 .59087 m .59934 .55146 L .6085 .54762 L closepath p .467 0 .272 r
F P
0 g
s
.3918 .56565 m .39775 .56363 L p .44598 .54949 L 0 0 0 r
F P
0 g
s
.39775 .56363 m .3918 .56565 L p .45181 .5475 L 0 0 0 r
F P
0 g
s
.37805 .52336 m .3918 .56565 L .39775 .56363 L closepath p .906 .54 .347 r
F P
0 g
s
.3837 .52045 m .37805 .52336 L .39775 .56363 L closepath p .906 .54 .347 r
F P
0 g
s
.39152 .46607 m .40103 .46216 L p .41998 .47946 L .447 .097 .191 r
F P
0 g
s
.38221 .47154 m .39152 .46607 L p .41998 .47946 L .447 .097 .191 r
F P
0 g
s
.41714 .46035 m .43601 .5023 L .43978 .50195 L closepath p .175 .253 .461 r
F P
0 g
s
.41714 .46035 m .40986 .46019 L .43601 .5023 L closepath p .472 .397 .481 r
F P
0 g
s
.39152 .46607 m .38221 .47154 L p .42371 .47268 L .447 .097 .191 r
F P
0 g
s
.40103 .46216 m .39152 .46607 L p .42371 .47268 L .447 .097 .191 r
F P
0 g
s
.35653 .44641 m .38221 .47154 L .39152 .46607 L closepath p .78 .613 .504 r
F P
0 g
s
.36409 .43902 m .39152 .46607 L .40103 .46216 L closepath p .709 .605 .533 r
F P
0 g
s
.36409 .43902 m .35653 .44641 L .39152 .46607 L closepath p .78 .613 .504 r
F P
0 g
s
.37805 .52336 m .3837 .52045 L p .4324 .50765 L .006 0 0 r
F P
0 g
s
.3837 .52045 m .37805 .52336 L p .43792 .50475 L .006 0 0 r
F P
0 g
s
.36379 .49171 m .37805 .52336 L .3837 .52045 L closepath p .91 .55 .353 r
F P
0 g
s
.36765 .48499 m .36379 .49171 L .3837 .52045 L closepath p .91 .55 .353 r
F P
0 g
s
.374 .47805 m .38221 .47154 L p .41998 .47946 L .447 .097 .191 r
F P
0 g
s
.38221 .47154 m .374 .47805 L p .42371 .47268 L .447 .097 .191 r
F P
0 g
s
.35111 .45585 m .374 .47805 L .38221 .47154 L closepath p .836 .613 .471 r
F P
0 g
s
.35653 .44641 m .35111 .45585 L .38221 .47154 L closepath p .836 .613 .471 r
F P
0 g
s
.41886 .64543 m .41962 .63907 L p .47621 .62902 L .481 .138 .219 r
F P
0 g
s
.41962 .63907 m .41886 .64543 L p .47973 .6218 L .481 .138 .219 r
F P
0 g
s
.40288 .61032 m .41886 .64543 L .41962 .63907 L closepath p .969 .529 .224 r
F P
0 g
s
.40555 .60792 m .40288 .61032 L .41962 .63907 L closepath p .969 .53 .226 r
F P
0 g
s
.56221 .54129 m .55988 .53886 L .56963 .53766 L closepath p .357 0 .375 r
F P
0 g
s
.57138 .5395 m .56221 .54129 L .56963 .53766 L closepath p .357 0 .375 r
F P
0 g
s
.59176 .59709 m .57923 .55836 L .58924 .55517 L closepath p .397 0 .289 r
F P
0 g
s
.60184 .5941 m .59176 .59709 L .58924 .55517 L closepath p .397 0 .289 r
F P
0 g
s
.57923 .55836 m .57138 .5395 L .58112 .53566 L closepath p .403 0 .304 r
F P
0 g
s
.58924 .55517 m .57923 .55836 L .58112 .53566 L closepath p .404 0 .304 r
F P
0 g
s
.40103 .46216 m .40986 .46019 L p .41998 .47946 L .447 .097 .191 r
F P
0 g
s
.40986 .46019 m .40103 .46216 L p .42371 .47268 L .447 .097 .191 r
F P
0 g
s
.37307 .43437 m .40103 .46216 L .40986 .46019 L closepath p .6 .58 .559 r
F P
0 g
s
.37307 .43437 m .36409 .43902 L .40103 .46216 L closepath p .709 .605 .533 r
F P
0 g
s
.49054 .62525 m .49381 .63512 L .49414 .64585 L p .604 .368 .395 r
F P
0 g
s
.48025 .61548 m .49054 .62525 L .49381 .63512 L closepath p .951 .497 .217 r
F P
0 g
s
.47848 .67277 m .46946 .67699 L p .49414 .64585 L .604 .368 .395 r
F P
0 g
s
.46946 .67699 m .47848 .67277 L p .49381 .63512 L .604 .368 .395 r
F P
0 g
s
.45233 .64886 m .47848 .67277 L .46946 .67699 L closepath p .704 .618 .543 r
F P
0 g
s
.44259 .65262 m .45233 .64886 L .46946 .67699 L closepath p .704 .618 .543 r
F P
0 g
s
.6121 .59087 m .60184 .5941 L .59934 .55146 L closepath p .433 0 .282 r
F P
0 g
s
.58463 .47805 m .56828 .48095 L .55879 .47582 L closepath p .415 0 0 r
F P
0 g
s
.58463 .47805 m .59073 .48583 L .59417 .4955 L p .363 0 .263 r
F P
0 g
s
.58463 .47805 m .59073 .48583 L .56828 .48095 L closepath p .511 0 .083 r
F P
0 g
s
.36765 .48499 m .374 .47805 L p .41998 .47946 L .447 .097 .191 r
F P
0 g
s
.374 .47805 m .36765 .48499 L p .42371 .47268 L .447 .097 .191 r
F P
0 g
s
.34836 .46642 m .36765 .48499 L .374 .47805 L closepath p .886 .604 .427 r
F P
0 g
s
.35111 .45585 m .34836 .46642 L .374 .47805 L closepath p .886 .604 .427 r
F P
0 g
s
.59934 .55146 m .59044 .53017 L .59839 .52357 L closepath p .472 0 .284 r
F P
0 g
s
.59934 .55146 m .58924 .55517 L .59044 .53017 L closepath p .44 0 .295 r
F P
0 g
s
.60184 .5941 m .58924 .55517 L .59934 .55146 L closepath p .433 0 .282 r
F P
0 g
s
.45065 .54728 m .45423 .54635 L p .44598 .54949 L 0 0 0 r
F P
0 g
s
.45423 .54635 m .45065 .54728 L p .45181 .5475 L 0 0 0 r
F P
0 g
s
.55988 .53886 m .56963 .53766 L p .59073 .48583 L .363 0 .263 r
F P
0 g
s
.55988 .53886 m .55189 .54159 L .56199 .54035 L closepath p .049 0 0 r
F P
0 g
s
.56963 .53766 m .55988 .53886 L .56199 .54035 L closepath p .047 0 0 r
F P
0 g
s
.56963 .53766 m .55988 .53886 L p .59417 .4955 L .363 0 .263 r
F P
0 g
s
.58924 .55517 m .58112 .53566 L .59044 .53017 L closepath p .438 0 .295 r
F P
0 g
s
.43601 .5023 m .43978 .50195 L p .4324 .50765 L .006 0 0 r
F P
0 g
s
.43978 .50195 m .43601 .5023 L p .43792 .50475 L .006 0 0 r
F P
0 g
s
.69366 .57651 m .70156 .58389 L p .75151 .54927 L .128 .345 .613 r
F P
0 g
s
.68829 .56737 m .69366 .57651 L p .75151 .54927 L .128 .345 .613 r
F P
0 g
s
.69007 .59979 m .70156 .58389 L .69366 .57651 L closepath p .171 .287 .271 r
F P
0 g
s
.68229 .59196 m .69366 .57651 L .68829 .56737 L closepath p .187 .37 .326 r
F P
0 g
s
.68229 .59196 m .69007 .59979 L .69366 .57651 L closepath p .171 .287 .271 r
F P
0 g
s
.70156 .58389 m .71124 .58878 L p .75151 .54927 L .128 .345 .613 r
F P
0 g
s
.69971 .60505 m .71124 .58878 L .70156 .58389 L closepath p .15 .201 .211 r
F P
0 g
s
.69007 .59979 m .69971 .60505 L .70156 .58389 L closepath p .15 .201 .211 r
F P
0 g
s
.59839 .52357 m .59196 .51662 L .59459 .50612 L closepath p .541 0 .283 r
F P
0 g
s
.59839 .52357 m .59044 .53017 L .59196 .51662 L closepath p .507 0 .316 r
F P
0 g
s
.57138 .5395 m .56963 .53766 L .57882 .53321 L closepath p .424 0 .359 r
F P
0 g
s
.58112 .53566 m .57138 .5395 L .57882 .53321 L closepath p .424 0 .359 r
F P
0 g
s
.68597 .55734 m .68829 .56737 L p .75151 .54927 L .128 .345 .613 r
F P
0 g
s
.67711 .5823 m .68829 .56737 L .68597 .55734 L closepath p .198 .454 .379 r
F P
0 g
s
.67711 .5823 m .68229 .59196 L .68829 .56737 L closepath p .187 .37 .326 r
F P
0 g
s
.49147 .65639 m .49414 .64585 L .49381 .63512 L p .604 .368 .395 r
F P
0 g
s
.48607 .66567 m .49147 .65639 L p .49381 .63512 L .604 .368 .395 r
F P
0 g
s
.47848 .67277 m .48607 .66567 L p .49381 .63512 L .604 .368 .395 r
F P
0 g
s
.47973 .6218 m .49381 .63512 L .49414 .64585 L closepath p .939 .581 .353 r
F P
0 g
s
.47973 .6218 m .48025 .61548 L .49381 .63512 L closepath p .951 .497 .217 r
F P
0 g
s
.71124 .58878 m .72176 .59072 L p .75151 .54927 L .128 .345 .613 r
F P
0 g
s
.71028 .60721 m .72176 .59072 L .71124 .58878 L closepath p .123 .103 .142 r
F P
0 g
s
.69971 .60505 m .71028 .60721 L .71124 .58878 L closepath p .122 .102 .142 r
F P
0 g
s
.48607 .66567 m .47848 .67277 L p .49414 .64585 L .604 .368 .395 r
F P
0 g
s
.46179 .64327 m .48607 .66567 L .47848 .67277 L closepath p .785 .626 .51 r
F P
0 g
s
.45233 .64886 m .46179 .64327 L .47848 .67277 L closepath p .785 .626 .51 r
F P
0 g
s
.40986 .46019 m .41714 .46035 L p .41998 .47946 L .447 .097 .191 r
F P
0 g
s
.41714 .46035 m .40986 .46019 L p .42371 .47268 L .447 .097 .191 r
F P
0 g
s
.38262 .43295 m .40986 .46019 L .41714 .46035 L closepath p .395 .511 .572 r
F P
0 g
s
.38262 .43295 m .37307 .43437 L .40986 .46019 L closepath p .6 .58 .559 r
F P
0 g
s
.59459 .50612 m .59417 .4955 L .59073 .48583 L p .363 0 .263 r
F P
0 g
s
.59196 .51662 m .59459 .50612 L p .59073 .48583 L .363 0 .263 r
F P
0 g
s
.58652 .52597 m .59196 .51662 L p .59073 .48583 L .363 0 .263 r
F P
0 g
s
.57882 .53321 m .58652 .52597 L p .59073 .48583 L .363 0 .263 r
F P
0 g
s
.56963 .53766 m .57882 .53321 L p .59073 .48583 L .363 0 .263 r
F P
0 g
s
.59073 .48583 m .59417 .4955 L .576 .48873 L closepath p .563 0 .154 r
F P
0 g
s
.59073 .48583 m .576 .48873 L .56828 .48095 L closepath p .513 0 .086 r
F P
0 g
s
.40288 .61032 m .40555 .60792 L p .46028 .59347 L .091 0 0 r
F P
0 g
s
.40555 .60792 m .40288 .61032 L p .4657 .59024 L .091 0 0 r
F P
0 g
s
.38872 .5668 m .40288 .61032 L .40555 .60792 L closepath p .975 .544 .233 r
F P
0 g
s
.3918 .56565 m .38872 .5668 L .40555 .60792 L closepath p .975 .544 .234 r
F P
0 g
s
.59044 .53017 m .58652 .52597 L .59196 .51662 L closepath p .507 0 .316 r
F P
0 g
s
.59044 .53017 m .58112 .53566 L .58652 .52597 L closepath p .47 0 .339 r
F P
0 g
s
.38872 .5668 m .3918 .56565 L p .44598 .54949 L 0 0 0 r
F P
0 g
s
.3918 .56565 m .38872 .5668 L p .45181 .5475 L 0 0 0 r
F P
0 g
s
.37527 .5254 m .38872 .5668 L .3918 .56565 L closepath p .975 .544 .234 r
F P
0 g
s
.37805 .52336 m .37527 .5254 L .3918 .56565 L closepath p .975 .544 .233 r
F P
0 g
s
.57882 .53321 m .56963 .53766 L p .59417 .4955 L .363 0 .263 r
F P
0 g
s
.57096 .53591 m .56963 .53766 L .56858 .53803 L p .244 0 .296 r
F P
0 g
s
.57882 .53321 m .56963 .53766 L .57096 .53591 L closepath p .242 0 .297 r
F P
0 g
s
.57882 .53321 m .57096 .53591 L .57793 .5287 L closepath p .46 0 .324 r
F P
0 g
s
.57096 .53591 m .56563 .54225 L .57315 .53397 L p 0 0 0 r
F P
0 g
s
.57315 .53397 m .57793 .5287 L .57096 .53591 L p 0 0 0 r
F P
0 g
s
.56858 .53803 m .56199 .54035 L .57096 .53591 L p .244 0 .296 r
F P
0 g
s
.58112 .53566 m .57882 .53321 L .58652 .52597 L closepath p .47 0 .339 r
F P
0 g
s
.68694 .54737 m .68597 .55734 L p .75151 .54927 L .128 .345 .613 r
F P
0 g
s
.67504 .57175 m .68597 .55734 L .68694 .54737 L closepath p .196 .529 .42 r
F P
0 g
s
.67504 .57175 m .67711 .5823 L .68597 .55734 L closepath p .198 .454 .379 r
F P
0 g
s
.49414 .64585 m .49147 .65639 L .48607 .66567 L p .604 .368 .395 r
F P
0 g
s
.47621 .62902 m .47973 .6218 L .49414 .64585 L closepath p .939 .581 .353 r
F P
0 g
s
.47621 .62902 m .49414 .64585 L .49147 .65639 L closepath p .896 .612 .426 r
F P
0 g
s
.47003 .63642 m .49147 .65639 L .48607 .66567 L closepath p .845 .624 .473 r
F P
0 g
s
.46179 .64327 m .47003 .63642 L .48607 .66567 L closepath p .845 .624 .473 r
F P
0 g
s
.37527 .5254 m .37805 .52336 L p .4324 .50765 L .006 0 0 r
F P
0 g
s
.37805 .52336 m .37527 .5254 L p .43792 .50475 L .006 0 0 r
F P
0 g
s
.36282 .49755 m .37527 .5254 L .37805 .52336 L closepath p .97 .53 .226 r
F P
0 g
s
.36379 .49171 m .36282 .49755 L .37805 .52336 L closepath p .969 .529 .223 r
F P
0 g
s
.72176 .59072 m .73212 .5895 L p .75151 .54927 L .128 .345 .613 r
F P
0 g
s
.72076 .60606 m .73212 .5895 L .72176 .59072 L closepath p .084 0 .053 r
F P
0 g
s
.71028 .60721 m .72076 .60606 L .72176 .59072 L closepath p .084 0 .053 r
F P
0 g
s
.36379 .49171 m .36765 .48499 L p .41998 .47946 L .447 .097 .191 r
F P
0 g
s
.36765 .48499 m .36379 .49171 L p .42371 .47268 L .447 .097 .191 r
F P
0 g
s
.34853 .47711 m .36379 .49171 L .36765 .48499 L closepath p .93 .577 .36 r
F P
0 g
s
.34836 .46642 m .34853 .47711 L .36765 .48499 L closepath p .93 .577 .36 r
F P
0 g
s
.42111 .65038 m .41886 .64543 L p .47621 .62902 L .481 .138 .219 r
F P
0 g
s
.41886 .64543 m .42111 .65038 L p .47973 .6218 L .481 .138 .219 r
F P
0 g
s
.40339 .61164 m .42111 .65038 L .41886 .64543 L closepath p .647 .23 0 r
F P
0 g
s
.40288 .61032 m .40339 .61164 L .41886 .64543 L closepath p .663 .243 0 r
F P
0 g
s
.47003 .63642 m .47621 .62902 L .49147 .65639 L closepath p .896 .612 .426 r
F P
0 g
s
.59417 .4955 m .58119 .49839 L .576 .48873 L closepath p .564 0 .155 r
F P
0 g
s
.58652 .52597 m .57882 .53321 L p .59417 .4955 L .363 0 .263 r
F P
0 g
s
.59196 .51662 m .58652 .52597 L p .59417 .4955 L .363 0 .263 r
F P
0 g
s
.59417 .4955 m .59459 .50612 L .59196 .51662 L p .363 0 .263 r
F P
0 g
s
.59417 .4955 m .59459 .50612 L .58119 .49839 L closepath p .588 0 .212 r
F P
0 g
s
.58652 .52597 m .57882 .53321 L .57793 .5287 L closepath p .457 0 .327 r
F P
0 g
s
.69113 .53846 m .68694 .54737 L p .75151 .54927 L .128 .345 .613 r
F P
0 g
s
.67628 .56133 m .68694 .54737 L .69113 .53846 L closepath p .16 .545 .406 r
F P
0 g
s
.67628 .56133 m .67504 .57175 L .68694 .54737 L closepath p .196 .529 .419 r
F P
0 g
s
.73212 .5895 m .74129 .58524 L p .75151 .54927 L .128 .345 .613 r
F P
0 g
s
.73012 .60169 m .74129 .58524 L .73212 .5895 L closepath p .025 0 0 r
F P
0 g
s
.72076 .60606 m .73012 .60169 L .73212 .5895 L closepath p .025 0 0 r
F P
0 g
s
.45423 .54635 m .45464 .54643 L p .44598 .54949 L 0 0 0 r
F P
0 g
s
.45181 .5475 m .45464 .54643 L .45423 .54635 L p 0 0 0 r
F P
0 g
s
.43978 .50195 m .45423 .54635 L .45464 .54643 L closepath p 0 0 .183 r
F P
0 g
s
.59459 .50612 m .58332 .50897 L .58119 .49839 L closepath p .588 0 .211 r
F P
0 g
s
.59459 .50612 m .59196 .51662 L .58332 .50897 L closepath p .589 0 .261 r
F P
0 g
s
.44045 .50279 m .43978 .50195 L .45464 .54643 L closepath p 0 0 .185 r
F P
0 g
s
.43978 .50195 m .44045 .50279 L p .4324 .50765 L .006 0 0 r
F P
0 g
s
.43792 .50475 m .44045 .50279 L .43978 .50195 L p .006 0 0 r
F P
0 g
s
.42218 .46266 m .43978 .50195 L .44045 .50279 L closepath p 0 0 .213 r
F P
0 g
s
.42218 .46266 m .41714 .46035 L .43978 .50195 L closepath p .187 .258 .462 r
F P
0 g
s
.58652 .52597 m .57793 .5287 L .5822 .51942 L closepath p .559 0 .301 r
F P
0 g
s
.59196 .51662 m .58652 .52597 L .5822 .51942 L closepath p .557 0 .304 r
F P
0 g
s
.59196 .51662 m .5822 .51942 L .58332 .50897 L closepath p .59 0 .259 r
F P
0 g
s
.41714 .46035 m .42218 .46266 L p .41998 .47946 L .447 .097 .191 r
F P
0 g
s
.42218 .46266 m .41714 .46035 L p .42371 .47268 L .447 .097 .191 r
F P
0 g
s
.3918 .4349 m .41714 .46035 L .42218 .46266 L closepath p 0 .281 .49 r
F P
0 g
s
.3918 .4349 m .38262 .43295 L .41714 .46035 L closepath p .395 .511 .572 r
F P
0 g
s
.69812 .53145 m .69113 .53846 L p .75151 .54927 L .128 .345 .613 r
F P
0 g
s
.68072 .55204 m .67628 .56133 L .68069 .55453 L p .16 .544 .406 r
F P
0 g
s
.68069 .55453 m .69113 .53846 L .68072 .55204 L p .16 .544 .406 r
F P
0 g
s
.68072 .55204 m .69113 .53846 L .69812 .53145 L closepath p 0 0 0 r
F P
0 g
s
.68794 .5448 m .68072 .55204 L .68567 .54619 L p 0 0 0 r
F P
0 g
s
.68567 .54619 m .69812 .53145 L .68794 .5448 L p 0 0 0 r
F P
0 g
s
.70727 .52707 m .69812 .53145 L p .75151 .54927 L .128 .345 .613 r
F P
0 g
s
.69726 .54031 m .68794 .5448 L .69351 .53969 L p .015 0 0 r
F P
0 g
s
.69351 .53969 m .70727 .52707 L .69726 .54031 L p .015 0 0 r
F P
0 g
s
.69726 .54031 m .70776 .53904 L p .74334 .57472 L .126 .331 .597 r
F P
0 g
s
.70776 .53904 m .69726 .54031 L p .74129 .56405 L .126 .331 .597 r
F P
0 g
s
.69726 .54031 m .70776 .53904 L .70025 .5408 L p .021 0 0 r
F P
0 g
s
.68794 .5448 m .69726 .54031 L .68989 .54361 L p .071 .486 .553 r
F P
0 g
s
.68794 .5448 m .69726 .54031 L p .74334 .57472 L .126 .331 .597 r
F P
0 g
s
.69726 .54031 m .68794 .5448 L p .74129 .56405 L .126 .331 .597 r
F P
0 g
s
.68794 .5448 m .69812 .53145 L .70727 .52707 L closepath p .015 0 0 r
F P
0 g
s
.69049 .54309 m .68087 .54765 L .68409 .5462 L p .068 .481 .546 r
F P
0 g
s
.68409 .5462 m .69726 .54031 L .69049 .54309 L p .068 .481 .546 r
F P
0 g
s
.70025 .5408 m .69049 .54309 L .69726 .54031 L p .021 0 0 r
F P
0 g
s
.70083 .54185 m .69049 .54309 L .6941 .54224 L p .018 0 0 r
F P
0 g
s
.6941 .54224 m .70776 .53904 L .70083 .54185 L p .018 0 0 r
F P
0 g
s
.70776 .53904 m .71842 .54113 L p .74334 .57472 L .126 .331 .597 r
F P
0 g
s
.71842 .54113 m .70776 .53904 L p .74129 .56405 L .126 .331 .597 r
F P
0 g
s
.70083 .54185 m .70776 .53904 L .71842 .54113 L closepath p .093 0 0 r
F P
0 g
s
.71087 .54408 m .70083 .54185 L .70496 .54168 L p .089 0 0 r
F P
0 g
s
.70496 .54168 m .71842 .54113 L .71087 .54408 L p .089 0 0 r
F P
0 g
s
.71842 .54113 m .72818 .54638 L p .74334 .57472 L .126 .331 .597 r
F P
0 g
s
.72818 .54638 m .71842 .54113 L p .74129 .56405 L .126 .331 .597 r
F P
0 g
s
.71963 .54957 m .71087 .54408 L .71604 .54477 L p .138 .102 0 r
F P
0 g
s
.71604 .54477 m .72818 .54638 L .71963 .54957 L p .138 .102 0 r
F P
0 g
s
.68229 .59196 m .67711 .5823 L p .74334 .57472 L .126 .331 .597 r
F P
0 g
s
.69007 .59979 m .68229 .59196 L p .74334 .57472 L .126 .331 .597 r
F P
0 g
s
.68229 .59196 m .69007 .59979 L p .74129 .56405 L .126 .331 .597 r
F P
0 g
s
.67711 .5823 m .68229 .59196 L p .74129 .56405 L .126 .331 .597 r
F P
0 g
s
.67711 .5823 m .67504 .57175 L p .74334 .57472 L .126 .331 .597 r
F P
0 g
s
.67504 .57175 m .67711 .5823 L p .74129 .56405 L .126 .331 .597 r
F P
0 g
s
.69007 .59979 m .69971 .60505 L p .74129 .56405 L .126 .331 .597 r
F P
0 g
s
.67504 .57175 m .67628 .56133 L p .74334 .57472 L .126 .331 .597 r
F P
0 g
s
.67628 .56133 m .67504 .57175 L p .74129 .56405 L .126 .331 .597 r
F P
0 g
s
.69971 .60505 m .71028 .60721 L p .74129 .56405 L .126 .331 .597 r
F P
0 g
s
.67628 .56133 m .68072 .55204 L p .74334 .57472 L .126 .331 .597 r
F P
0 g
s
.68072 .55204 m .67628 .56133 L p .74129 .56405 L .126 .331 .597 r
F P
0 g
s
.71028 .60721 m .72076 .60606 L p .74129 .56405 L .126 .331 .597 r
F P
0 g
s
.68072 .55204 m .68794 .5448 L p .74334 .57472 L .126 .331 .597 r
F P
0 g
s
.68794 .5448 m .68072 .55204 L p .74129 .56405 L .126 .331 .597 r
F P
0 g
s
.71963 .54957 m .72625 .5578 L p .73063 .57911 L .121 .276 .526 r
F P
0 g
s
.73004 .56798 m .72625 .5578 L .71963 .54957 L p .121 .276 .526 r
F P
0 g
s
.71963 .54957 m .72625 .5578 L .72178 .55244 L p .121 .077 0 r
F P
0 g
s
.71087 .54408 m .71963 .54957 L .7145 .54555 L p .004 .241 .683 r
F P
0 g
s
.71087 .54408 m .71842 .54113 L .72818 .54638 L closepath p .14 .113 .007 r
F P
0 g
s
.71087 .54408 m .71963 .54957 L p .73063 .57911 L .121 .276 .526 r
F P
0 g
s
.71963 .54957 m .71087 .54408 L p .73004 .56798 L .121 .276 .526 r
F P
0 g
s
.71347 .54246 m .70712 .53976 L .71283 .54424 L p .004 .241 .683 r
F P
0 g
s
.71283 .54424 m .71963 .54957 L .71347 .54246 L p .004 .241 .683 r
F P
0 g
s
.72178 .55244 m .71347 .54246 L .71963 .54957 L p .121 .077 0 r
F P
0 g
s
.71704 .54718 m .71347 .54246 L .72143 .55202 L p .121 .077 0 r
F P
0 g
s
.72143 .55202 m .72625 .5578 L .71704 .54718 L p .121 .077 0 r
F P
0 g
s
.71087 .54408 m .70083 .54185 L p .73004 .56798 L .121 .276 .526 r
F P
0 g
s
.7145 .54555 m .70712 .53976 L .71087 .54408 L p .004 .241 .683 r
F P
0 g
s
.68989 .54361 m .68087 .54765 L .68794 .5448 L p .071 .486 .553 r
F P
0 g
s
.68072 .55204 m .68794 .5448 L .68075 .5497 L p .146 .591 .623 r
F P
0 g
s
.68087 .54765 m .67287 .55507 L .68794 .5448 L closepath p .143 .587 .617 r
F P
0 g
s
.69049 .54309 m .68087 .54765 L p .73004 .56798 L .121 .276 .526 r
F P
0 g
s
.69049 .54309 m .70083 .54185 L p .73063 .57911 L .121 .276 .526 r
F P
0 g
s
.70083 .54185 m .69049 .54309 L p .73004 .56798 L .121 .276 .526 r
F P
0 g
s
.70083 .54185 m .71087 .54408 L p .73063 .57911 L .121 .276 .526 r
F P
0 g
s
.71347 .54246 m .71704 .54718 L p .71459 .56079 L .096 .103 .292 r
F P
0 g
s
.71744 .5535 m .71704 .54718 L .71347 .54246 L p .096 .103 .292 r
F P
0 g
s
.71704 .54718 m .71744 .5535 L .71459 .56079 L p .096 .103 .292 r
F P
0 g
s
.71704 .54718 m .71744 .5535 L .71408 .54393 L p .188 .361 .143 r
F P
0 g
s
.71347 .54246 m .71704 .54718 L .71407 .54079 L p 0 0 .447 r
F P
0 g
s
.71767 .52574 m .70727 .52707 L p .75151 .54927 L .128 .345 .613 r
F P
0 g
s
.69726 .54031 m .70727 .52707 L .71767 .52574 L closepath p .079 0 .018 r
F P
0 g
s
.7283 .52763 m .71767 .52574 L p .75151 .54927 L .128 .345 .613 r
F P
0 g
s
.70776 .53904 m .71767 .52574 L .7283 .52763 L closepath p .12 .087 .115 r
F P
0 g
s
.70776 .53904 m .69726 .54031 L .71767 .52574 L closepath p .078 0 .018 r
F P
0 g
s
.71842 .54113 m .70776 .53904 L .7283 .52763 L closepath p .12 .087 .115 r
F P
0 g
s
.71407 .54079 m .70315 .51728 L .71347 .54246 L p 0 0 .447 r
F P
0 g
s
.70507 .51823 m .70315 .51728 L .71355 .53967 L p 0 0 .434 r
F P
0 g
s
.71355 .53967 m .71704 .54718 L .70507 .51823 L p 0 0 .434 r
F P
0 g
s
.69809 .51758 m .69042 .51908 L .70712 .53976 L closepath p .097 .296 .633 r
F P
0 g
s
.69809 .51758 m .70712 .53976 L .71347 .54246 L closepath p .055 .219 .62 r
F P
0 g
s
.70315 .51728 m .69809 .51758 L .71347 .54246 L closepath p .052 .214 .619 r
F P
0 g
s
.69809 .51758 m .70315 .51728 L p .69894 .52343 L .018 0 0 r
F P
0 g
s
.70315 .51728 m .69809 .51758 L p .70364 .52034 L .018 0 0 r
F P
0 g
s
.6848 .47647 m .69809 .51758 L .70315 .51728 L closepath p .052 .182 .575 r
F P
0 g
s
.68953 .4752 m .6848 .47647 L .70315 .51728 L closepath p .051 .182 .575 r
F P
0 g
s
.70315 .51728 m .70507 .51823 L p .69894 .52343 L .018 0 0 r
F P
0 g
s
.70364 .52034 m .70507 .51823 L .70315 .51728 L p .018 0 0 r
F P
0 g
s
.68953 .4752 m .70315 .51728 L .70507 .51823 L closepath p 0 0 .402 r
F P
0 g
s
.70507 .51823 m .70364 .52034 L .69894 .52343 L p .018 0 0 r
F P
0 g
s
.70507 .51823 m .70364 .52034 L .69831 .50112 L p .19 .375 .158 r
F P
0 g
s
.69107 .47494 m .68953 .4752 L .70507 .51823 L closepath p 0 0 .401 r
F P
0 g
s
.69831 .50112 m .69107 .47494 L .70507 .51823 L p .19 .375 .158 r
F P
0 g
s
.71408 .54393 m .70507 .51823 L .71704 .54718 L p .188 .361 .143 r
F P
0 g
s
.70083 .54185 m .71087 .54408 L .70457 .54163 L p .08 .383 .762 r
F P
0 g
s
.70457 .54163 m .69863 .53933 L .70083 .54185 L p .08 .383 .762 r
F P
0 g
s
.69049 .54309 m .70083 .54185 L .69383 .54147 L p .118 .438 .752 r
F P
0 g
s
.69383 .54147 m .68882 .54119 L .69049 .54309 L p .118 .438 .752 r
F P
0 g
s
.68075 .5497 m .67287 .55507 L .68072 .55204 L p .146 .591 .623 r
F P
0 g
s
.36282 .49755 m .36379 .49171 L p .41998 .47946 L .447 .097 .191 r
F P
0 g
s
.36379 .49171 m .36282 .49755 L p .42371 .47268 L .447 .097 .191 r
F P
0 g
s
.35163 .48689 m .36282 .49755 L .36379 .49171 L closepath p .949 .5 .229 r
F P
0 g
s
.34853 .47711 m .35163 .48689 L .36379 .49171 L closepath p .949 .5 .229 r
F P
0 g
s
.74129 .58524 m .74839 .57832 L p .75151 .54927 L .128 .345 .613 r
F P
0 g
s
.73745 .59451 m .74839 .57832 L .74129 .58524 L closepath p 0 0 0 r
F P
0 g
s
.73012 .60169 m .73745 .59451 L .74129 .58524 L closepath p 0 0 0 r
F P
0 g
s
.30946 .56653 m .31782 .55956 L .32435 .55095 L p 0 .308 .8 r
F P
0 g
s
.31782 .55956 m .34089 .58083 L .34691 .57159 L closepath p 0 .136 .574 r
F P
0 g
s
.32435 .55095 m .31782 .55956 L .34691 .57159 L closepath p 0 .136 .573 r
F P
0 g
s
.31782 .55956 m .30946 .56653 L .34089 .58083 L closepath p 0 .134 .51 r
F P
0 g
s
.52466 .52669 m .53228 .53441 L p .576 .48873 L .379 0 .299 r
F P
0 g
s
.51952 .51714 m .52466 .52669 L p .576 .48873 L .379 0 .299 r
F P
0 g
s
.52466 .52669 m .51102 .54066 L .51909 .54819 L closepath p .511 0 .144 r
F P
0 g
s
.52466 .52669 m .51952 .51714 L .51102 .54066 L closepath p .557 0 .177 r
F P
0 g
s
.53228 .53441 m .52466 .52669 L .51909 .54819 L closepath p .511 0 .144 r
F P
0 g
s
.52466 .52669 m .51952 .51714 L p .58119 .49839 L .379 0 .299 r
F P
0 g
s
.53228 .53441 m .52466 .52669 L p .58119 .49839 L .379 0 .299 r
F P
0 g
s
.51737 .50668 m .51952 .51714 L p .576 .48873 L .379 0 .299 r
F P
0 g
s
.51952 .51714 m .50543 .5313 L .51102 .54066 L closepath p .557 0 .177 r
F P
0 g
s
.51952 .51714 m .51737 .50668 L .50543 .5313 L closepath p .589 0 .208 r
F P
0 g
s
.51952 .51714 m .51737 .50668 L p .58119 .49839 L .379 0 .299 r
F P
0 g
s
.30007 .57121 m .30946 .56653 L p .32435 .55095 L 0 .308 .8 r
F P
0 g
s
.29053 .57314 m .30007 .57121 L p .32435 .55095 L 0 .308 .8 r
F P
0 g
s
.28177 .5721 m .29053 .57314 L p .32435 .55095 L 0 .308 .8 r
F P
0 g
s
.27464 .56817 m .28177 .5721 L p .32435 .55095 L 0 .308 .8 r
F P
0 g
s
.26986 .56172 m .27464 .56817 L p .32435 .55095 L 0 .308 .8 r
F P
0 g
s
.26793 .55335 m .26986 .56172 L p .32435 .55095 L 0 .308 .8 r
F P
0 g
s
.26905 .54389 m .26793 .55335 L p .32435 .55095 L 0 .308 .8 r
F P
0 g
s
.27315 .53428 m .26905 .54389 L p .32435 .55095 L 0 .308 .8 r
F P
0 g
s
.2798 .52549 m .27315 .53428 L p .32435 .55095 L 0 .308 .8 r
F P
0 g
s
.28835 .51841 m .2798 .52549 L p .32435 .55095 L 0 .308 .8 r
F P
0 g
s
.29793 .51374 m .28835 .51841 L p .32435 .55095 L 0 .308 .8 r
F P
0 g
s
.30757 .51194 m .29793 .51374 L p .32435 .55095 L 0 .308 .8 r
F P
0 g
s
.31632 .51317 m .30757 .51194 L p .32435 .55095 L 0 .308 .8 r
F P
0 g
s
.32333 .51728 m .31632 .51317 L p .32435 .55095 L 0 .308 .8 r
F P
0 g
s
.32791 .52384 m .32333 .51728 L p .32435 .55095 L 0 .308 .8 r
F P
0 g
s
.32966 .53219 m .32791 .52384 L p .32435 .55095 L 0 .308 .8 r
F P
0 g
s
.32435 .55095 m .32843 .54153 L .32966 .53219 L p 0 .308 .8 r
F P
0 g
s
.32435 .55095 m .34691 .57159 L .35052 .5616 L closepath p 0 .136 .634 r
F P
0 g
s
.32843 .54153 m .32435 .55095 L .35052 .5616 L closepath p 0 .136 .634 r
F P
0 g
s
.53228 .53441 m .54166 .53954 L p .576 .48873 L .379 0 .299 r
F P
0 g
s
.53228 .53441 m .51909 .54819 L .52887 .55317 L closepath p .45 0 .108 r
F P
0 g
s
.54166 .53954 m .53228 .53441 L .52887 .55317 L closepath p .45 0 .108 r
F P
0 g
s
.54166 .53954 m .53228 .53441 L p .58119 .49839 L .379 0 .299 r
F P
0 g
s
.40339 .61164 m .40288 .61032 L p .46028 .59347 L .091 0 0 r
F P
0 g
s
.40288 .61032 m .40339 .61164 L p .4657 .59024 L .091 0 0 r
F P
0 g
s
.38884 .56696 m .40339 .61164 L .40288 .61032 L closepath p 0 0 .142 r
F P
0 g
s
.38872 .5668 m .38884 .56696 L .40288 .61032 L closepath p 0 0 .141 r
F P
0 g
s
.42617 .6534 m .42111 .65038 L p .47621 .62902 L .481 .138 .219 r
F P
0 g
s
.42111 .65038 m .42617 .6534 L p .47973 .6218 L .481 .138 .219 r
F P
0 g
s
.40707 .61174 m .42617 .6534 L .42111 .65038 L closepath p .136 .235 .457 r
F P
0 g
s
.40339 .61164 m .40707 .61174 L .42111 .65038 L closepath p .124 .228 .454 r
F P
0 g
s
.38884 .56696 m .38872 .5668 L p .44598 .54949 L 0 0 0 r
F P
0 g
s
.38872 .5668 m .38884 .56696 L p .45181 .5475 L 0 0 0 r
F P
0 g
s
.37565 .52635 m .38884 .56696 L .38872 .5668 L closepath p 0 0 .141 r
F P
0 g
s
.38199 .54608 m .37527 .5254 L .37565 .52635 L p 0 0 .142 r
F P
0 g
s
.37565 .52635 m .37527 .5254 L p .4324 .50765 L .006 0 0 r
F P
0 g
s
.37527 .5254 m .37565 .52635 L p .43792 .50475 L .006 0 0 r
F P
0 g
s
.36485 .50194 m .37527 .5254 L .36579 .50421 L p 0 0 .183 r
F P
0 g
s
.36579 .50421 m .36282 .49755 L .36485 .50194 L p 0 0 .183 r
F P
0 g
s
.36485 .50194 m .36282 .49755 L p .41998 .47946 L .447 .097 .191 r
F P
0 g
s
.36282 .49755 m .36485 .50194 L p .42371 .47268 L .447 .097 .191 r
F P
0 g
s
.35736 .49481 m .36485 .50194 L .36282 .49755 L closepath p .789 .248 0 r
F P
0 g
s
.36485 .50194 m .35736 .49481 L .36366 .49906 L p 0 .248 .468 r
F P
0 g
s
.36366 .49906 m .36519 .50009 L .36485 .50194 L p 0 .248 .468 r
F P
0 g
s
.36485 .50194 m .37565 .52635 L .37527 .5254 L closepath p .653 .24 0 r
F P
0 g
s
.37565 .52635 m .36485 .50194 L .3684 .50374 L p .155 .239 .455 r
F P
0 g
s
.3684 .50374 m .36973 .50442 L .37565 .52635 L p .155 .239 .455 r
F P
0 g
s
.37565 .52635 m .38872 .5668 L .38199 .54608 L p 0 0 .142 r
F P
0 g
s
.30946 .56653 m .33305 .58844 L .34089 .58083 L closepath p 0 .134 .51 r
F P
0 g
s
.30946 .56653 m .30007 .57121 L .33305 .58844 L closepath p 0 .13 .434 r
F P
0 g
s
.51841 .4963 m .51737 .50668 L p .576 .48873 L .379 0 .299 r
F P
0 g
s
.51737 .50668 m .50286 .521 L .50543 .5313 L closepath p .589 0 .208 r
F P
0 g
s
.51737 .50668 m .51841 .4963 L .50286 .521 L closepath p .595 0 .236 r
F P
0 g
s
.51737 .50668 m .51841 .4963 L p .58119 .49839 L .379 0 .299 r
F P
0 g
s
.54166 .53954 m .55189 .54159 L p .576 .48873 L .379 0 .299 r
F P
0 g
s
.54166 .53954 m .52887 .55317 L .53941 .55511 L closepath p .364 0 .064 r
F P
0 g
s
.55189 .54159 m .54166 .53954 L .53941 .55511 L closepath p .363 0 .064 r
F P
0 g
s
.55189 .54159 m .54166 .53954 L p .58119 .49839 L .379 0 .299 r
F P
0 g
s
.32843 .54153 m .35052 .5616 L .35137 .55182 L closepath p 0 .133 .698 r
F P
0 g
s
.32966 .53219 m .32843 .54153 L .35137 .55182 L closepath p 0 .133 .697 r
F P
0 g
s
.74839 .57832 m .7527 .56942 L p .75151 .54927 L .128 .345 .613 r
F P
0 g
s
.74201 .58522 m .7527 .56942 L .74839 .57832 L closepath p .15 .523 .36 r
F P
0 g
s
.73745 .59451 m .74201 .58522 L .74839 .57832 L closepath p .15 .523 .361 r
F P
0 g
s
.52256 .48703 m .51841 .4963 L p .576 .48873 L .379 0 .299 r
F P
0 g
s
.51841 .4963 m .50356 .51076 L .50286 .521 L closepath p .595 0 .236 r
F P
0 g
s
.51841 .4963 m .52256 .48703 L .50356 .51076 L closepath p .536 0 .25 r
F P
0 g
s
.51841 .4963 m .52256 .48703 L p .58119 .49839 L .379 0 .299 r
F P
0 g
s
.30007 .57121 m .32411 .5937 L .33305 .58844 L closepath p 0 .13 .434 r
F P
0 g
s
.30007 .57121 m .29053 .57314 L .32411 .5937 L closepath p 0 .122 .327 r
F P
0 g
s
.55189 .54159 m .56199 .54035 L p .576 .48873 L .379 0 .299 r
F P
0 g
s
.55189 .54159 m .53941 .55511 L .5497 .55381 L closepath p .23 0 .003 r
F P
0 g
s
.56199 .54035 m .55189 .54159 L .5497 .55381 L closepath p .23 0 .003 r
F P
0 g
s
.56199 .54035 m .55189 .54159 L p .58119 .49839 L .379 0 .299 r
F P
0 g
s
.4657 .59024 m .46811 .58791 L .47973 .6218 L closepath p .97 .525 .208 r
F P
0 g
s
.45464 .54643 m .45181 .5475 L .44598 .54949 L p 0 0 0 r
F P
0 g
s
.45181 .5475 m .45464 .54643 L .4657 .59024 L closepath p .976 .539 .215 r
F P
0 g
s
.44045 .50279 m .45464 .54643 L .45181 .5475 L closepath p .976 .539 .215 r
F P
0 g
s
.42445 .4669 m .42218 .46266 L .44045 .50279 L closepath p 0 0 .224 r
F P
0 g
s
.42218 .46266 m .42445 .4669 L p .41998 .47946 L .447 .097 .191 r
F P
0 g
s
.42371 .47268 m .42445 .4669 L .42218 .46266 L p .447 .097 .191 r
F P
0 g
s
.39971 .44006 m .3918 .4349 L .42218 .46266 L closepath p 0 .281 .49 r
F P
0 g
s
.39971 .44006 m .42218 .46266 L .42445 .4669 L closepath p .749 .212 0 r
F P
0 g
s
.44045 .50279 m .43792 .50475 L .4324 .50765 L p .006 0 0 r
F P
0 g
s
.43792 .50475 m .44045 .50279 L .45181 .5475 L closepath p .976 .539 .215 r
F P
0 g
s
.42445 .4669 m .44045 .50279 L .43792 .50475 L closepath p .97 .524 .207 r
F P
0 g
s
.32966 .53219 m .35137 .55182 L .34938 .54318 L closepath p 0 .12 .756 r
F P
0 g
s
.32791 .52384 m .32966 .53219 L .34938 .54318 L closepath p 0 .12 .756 r
F P
0 g
s
.52943 .47976 m .52256 .48703 L p .576 .48873 L .379 0 .299 r
F P
0 g
s
.52256 .48703 m .5075 .50158 L .50356 .51076 L closepath p .536 0 .25 r
F P
0 g
s
.5075 .50158 m .52256 .48703 L .52942 .47976 L p .334 0 .214 r
F P
0 g
s
.52941 .47978 m .5075 .50158 L p .52942 .47976 L .334 0 .214 r
F P
0 g
s
.52256 .48703 m .52943 .47976 L p .58119 .49839 L .379 0 .299 r
F P
0 g
s
.53835 .47521 m .52943 .47976 L p .576 .48873 L .379 0 .299 r
F P
0 g
s
.52943 .47976 m .5143 .49435 L .5075 .50158 L closepath p .335 0 .214 r
F P
0 g
s
.52943 .47976 m .53835 .47521 L p .58119 .49839 L .379 0 .299 r
F P
0 g
s
.53835 .47521 m .5233 .4898 L .51432 .49434 L p 0 0 0 r
F P
0 g
s
.51432 .49434 m .5143 .49435 L .51436 .4943 L p 0 0 0 r
F P
0 g
s
.51436 .4943 m .53835 .47521 L p .51432 .49434 L 0 0 0 r
F P
0 g
s
.52942 .47976 m .52943 .47976 L .52941 .47978 L p .334 0 .214 r
F P
0 g
s
.7527 .56942 m .75378 .55941 L .75151 .54927 L p .128 .345 .613 r
F P
0 g
s
.74334 .57472 m .75378 .55941 L .7527 .56942 L closepath p .194 .525 .391 r
F P
0 g
s
.74201 .58522 m .74334 .57472 L .7527 .56942 L closepath p .194 .525 .391 r
F P
0 g
s
.35163 .48689 m .35736 .49481 L .36282 .49755 L closepath p .789 .248 0 r
F P
0 g
s
.47003 .63642 m .47621 .62902 L .47973 .6218 L p .481 .138 .219 r
F P
0 g
s
.46179 .64327 m .47003 .63642 L p .47973 .6218 L .481 .138 .219 r
F P
0 g
s
.45233 .64886 m .46179 .64327 L p .47973 .6218 L .481 .138 .219 r
F P
0 g
s
.44259 .65262 m .45233 .64886 L p .47973 .6218 L .481 .138 .219 r
F P
0 g
s
.43357 .65418 m .44259 .65262 L p .47973 .6218 L .481 .138 .219 r
F P
0 g
s
.42617 .6534 m .43357 .65418 L p .47973 .6218 L .481 .138 .219 r
F P
0 g
s
.4657 .59024 m .47973 .6218 L .47621 .62902 L closepath p .916 .552 .348 r
F P
0 g
s
.56199 .54035 m .57096 .53591 L p .576 .48873 L .379 0 .299 r
F P
0 g
s
.56199 .54035 m .5497 .55381 L .55873 .54939 L closepath p .012 0 0 r
F P
0 g
s
.57096 .53591 m .56199 .54035 L .55873 .54939 L closepath p .012 0 0 r
F P
0 g
s
.57096 .53591 m .56199 .54035 L p .58119 .49839 L .379 0 .299 r
F P
0 g
s
.43357 .65418 m .42617 .6534 L p .47621 .62902 L .481 .138 .219 r
F P
0 g
s
.41359 .6106 m .43357 .65418 L .42617 .6534 L closepath p .456 .392 .483 r
F P
0 g
s
.40707 .61174 m .41359 .6106 L .42617 .6534 L closepath p .452 .39 .483 r
F P
0 g
s
.40707 .61174 m .40339 .61164 L p .46028 .59347 L .091 0 0 r
F P
0 g
s
.40339 .61164 m .40707 .61174 L p .4657 .59024 L .091 0 0 r
F P
0 g
s
.3922 .56611 m .40707 .61174 L .40339 .61164 L closepath p .131 .176 .414 r
F P
0 g
s
.38884 .56696 m .3922 .56611 L .40339 .61164 L closepath p .13 .175 .414 r
F P
0 g
s
.29053 .57314 m .31493 .59609 L .32411 .5937 L closepath p 0 .122 .327 r
F P
0 g
s
.29053 .57314 m .28177 .5721 L .31493 .59609 L closepath p 0 .103 .143 r
F P
0 g
s
.3922 .56611 m .38884 .56696 L p .44598 .54949 L 0 0 0 r
F P
0 g
s
.38884 .56696 m .3922 .56611 L p .45181 .5475 L 0 0 0 r
F P
0 g
s
.37922 .52609 m .3922 .56611 L .38884 .56696 L closepath p .13 .175 .413 r
F P
0 g
s
.37565 .52635 m .37922 .52609 L .38884 .56696 L closepath p .131 .176 .414 r
F P
0 g
s
.74129 .56405 m .75151 .54927 L .75378 .55941 L closepath p .199 .453 .358 r
F P
0 g
s
.74334 .57472 m .74129 .56405 L .75378 .55941 L closepath p .199 .453 .358 r
F P
0 g
s
.52943 .47976 m .53835 .47521 L .5143 .49435 L closepath p 0 0 0 r
F P
0 g
s
.37922 .52609 m .37565 .52635 L p .4324 .50765 L .006 0 0 r
F P
0 g
s
.37565 .52635 m .37922 .52609 L p .43792 .50475 L .006 0 0 r
F P
0 g
s
.36973 .50442 m .37922 .52609 L .37565 .52635 L closepath p .134 .226 .451 r
F P
0 g
s
.34471 .53652 m .35235 .53926 L .34858 .53751 L p 0 .135 .736 r
F P
0 g
s
.34471 .53652 m .32791 .52384 L .3409 .53554 L p 0 .07 .704 r
F P
0 g
s
.32333 .51728 m .32791 .52384 L .34471 .53652 L closepath p 0 .07 .704 r
F P
0 g
s
.32333 .51728 m .34471 .53652 L .33779 .5325 L closepath p 0 .032 0 r
F P
0 g
s
.34858 .53751 m .33779 .5325 L .34471 .53652 L p 0 .135 .736 r
F P
0 g
s
.3409 .53554 m .34938 .54318 L .34471 .53652 L p 0 .07 .704 r
F P
0 g
s
.57096 .53591 m .57793 .5287 L p .576 .48873 L .379 0 .299 r
F P
0 g
s
.57096 .53591 m .55873 .54939 L .56563 .54225 L closepath p 0 0 0 r
F P
0 g
s
.57793 .5287 m .57096 .53591 L p .58119 .49839 L .379 0 .299 r
F P
0 g
s
.73811 .53254 m .7283 .52763 L p .75151 .54927 L .128 .345 .613 r
F P
0 g
s
.71842 .54113 m .7283 .52763 L .73811 .53254 L closepath p .149 .191 .189 r
F P
0 g
s
.75151 .54927 m .74611 .54 L .73811 .53254 L p .128 .345 .613 r
F P
0 g
s
.73607 .55429 m .74611 .54 L .75151 .54927 L closepath p .188 .367 .307 r
F P
0 g
s
.74129 .56405 m .73607 .55429 L .75151 .54927 L closepath p .188 .367 .307 r
F P
0 g
s
.72818 .54638 m .73811 .53254 L .74611 .54 L closepath p .171 .281 .251 r
F P
0 g
s
.72818 .54638 m .71842 .54113 L .73811 .53254 L closepath p .149 .19 .189 r
F P
0 g
s
.73607 .55429 m .72818 .54638 L .74611 .54 L closepath p .171 .281 .25 r
F P
0 g
s
.35111 .45585 m .35653 .44641 L p .40903 .46857 L .598 .362 .393 r
F P
0 g
s
.34836 .46642 m .35111 .45585 L p .40903 .46857 L .598 .362 .393 r
F P
0 g
s
.35111 .45585 m .34836 .46642 L p .40879 .45776 L .598 .362 .393 r
F P
0 g
s
.35653 .44641 m .35111 .45585 L p .40879 .45776 L .598 .362 .393 r
F P
0 g
s
.32968 .46905 m .34836 .46642 L .35111 .45585 L closepath p .96 .677 .411 r
F P
0 g
s
.33053 .45841 m .35111 .45585 L .35653 .44641 L closepath p .926 .743 .474 r
F P
0 g
s
.33053 .45841 m .32968 .46905 L .35111 .45585 L closepath p .96 .675 .41 r
F P
0 g
s
.42445 .4669 m .42371 .47268 L .41998 .47946 L p .447 .097 .191 r
F P
0 g
s
.42371 .47268 m .42445 .4669 L .43792 .50475 L closepath p .97 .523 .204 r
F P
0 g
s
.40557 .44793 m .42445 .4669 L .42371 .47268 L closepath p .952 .496 .212 r
F P
0 g
s
.40557 .44793 m .39971 .44006 L .42445 .4669 L closepath p .749 .212 0 r
F P
0 g
s
.54847 .47385 m .53835 .47521 L p .576 .48873 L .379 0 .299 r
F P
0 g
s
.53835 .47521 m .54847 .47385 L p .58119 .49839 L .379 0 .299 r
F P
0 g
s
.53835 .47521 m .54847 .47385 L .5233 .4898 L closepath p .206 0 0 r
F P
0 g
s
.44259 .65262 m .43357 .65418 L p .47621 .62902 L .481 .138 .219 r
F P
0 g
s
.45233 .64886 m .44259 .65262 L p .47621 .62902 L .481 .138 .219 r
F P
0 g
s
.46179 .64327 m .45233 .64886 L p .47621 .62902 L .481 .138 .219 r
F P
0 g
s
.47621 .62902 m .47003 .63642 L .46179 .64327 L p .481 .138 .219 r
F P
0 g
s
.46028 .59347 m .4657 .59024 L .47621 .62902 L closepath p .917 .552 .348 r
F P
0 g
s
.46028 .59347 m .47621 .62902 L .47003 .63642 L closepath p .847 .54 .401 r
F P
0 g
s
.45237 .59728 m .46028 .59347 L .4657 .59024 L p .091 0 0 r
F P
0 g
s
.44274 .60129 m .45237 .59728 L p .4657 .59024 L .091 0 0 r
F P
0 g
s
.43237 .6051 m .44274 .60129 L p .4657 .59024 L .091 0 0 r
F P
0 g
s
.42231 .60831 m .43237 .6051 L p .4657 .59024 L .091 0 0 r
F P
0 g
s
.41359 .6106 m .42231 .60831 L p .4657 .59024 L .091 0 0 r
F P
0 g
s
.40707 .61174 m .41359 .6106 L p .4657 .59024 L .091 0 0 r
F P
0 g
s
.45181 .5475 m .4657 .59024 L .46028 .59347 L closepath p .912 .542 .342 r
F P
0 g
s
.35653 .44641 m .36409 .43902 L p .40903 .46857 L .598 .362 .393 r
F P
0 g
s
.36409 .43902 m .35653 .44641 L p .40879 .45776 L .598 .362 .393 r
F P
0 g
s
.33448 .44887 m .35653 .44641 L .36409 .43902 L closepath p .829 .786 .527 r
F P
0 g
s
.33448 .44887 m .33053 .45841 L .35653 .44641 L closepath p .927 .741 .472 r
F P
0 g
s
.34853 .47711 m .34836 .46642 L p .40903 .46857 L .598 .362 .393 r
F P
0 g
s
.34836 .46642 m .34853 .47711 L p .40879 .45776 L .598 .362 .393 r
F P
0 g
s
.33201 .47978 m .34853 .47711 L .34836 .46642 L closepath p .958 .596 .344 r
F P
0 g
s
.32968 .46905 m .33201 .47978 L .34836 .46642 L closepath p .958 .595 .343 r
F P
0 g
s
.44598 .54949 m .45181 .5475 L .46028 .59347 L closepath p .912 .542 .342 r
F P
0 g
s
.4377 .5522 m .44598 .54949 L .45181 .5475 L p 0 0 0 r
F P
0 g
s
.42778 .55536 m .4377 .5522 L p .45181 .5475 L 0 0 0 r
F P
0 g
s
.41724 .55865 m .42778 .55536 L p .45181 .5475 L 0 0 0 r
F P
0 g
s
.40713 .56174 m .41724 .55865 L p .45181 .5475 L 0 0 0 r
F P
0 g
s
.3985 .56431 m .40713 .56174 L p .45181 .5475 L 0 0 0 r
F P
0 g
s
.3922 .56611 m .3985 .56431 L p .45181 .5475 L 0 0 0 r
F P
0 g
s
.43792 .50475 m .45181 .5475 L .44598 .54949 L closepath p .912 .542 .342 r
F P
0 g
s
.4324 .50765 m .43792 .50475 L .44598 .54949 L closepath p .912 .542 .342 r
F P
0 g
s
.4244 .51121 m .4324 .50765 L .43792 .50475 L p .006 0 0 r
F P
0 g
s
.41472 .51508 m .4244 .51121 L p .43792 .50475 L .006 0 0 r
F P
0 g
s
.40433 .51885 m .41472 .51508 L p .43792 .50475 L .006 0 0 r
F P
0 g
s
.3943 .52216 m .40433 .51885 L p .43792 .50475 L .006 0 0 r
F P
0 g
s
.38564 .52465 m .3943 .52216 L p .43792 .50475 L .006 0 0 r
F P
0 g
s
.37922 .52609 m .38564 .52465 L p .43792 .50475 L .006 0 0 r
F P
0 g
s
.42371 .47268 m .43792 .50475 L .4324 .50765 L closepath p .917 .552 .348 r
F P
0 g
s
.42231 .60831 m .44259 .65262 L .43357 .65418 L closepath p .593 .451 .475 r
F P
0 g
s
.41359 .6106 m .42231 .60831 L .43357 .65418 L closepath p .592 .451 .475 r
F P
0 g
s
.36973 .50442 m .36485 .50194 L p .41998 .47946 L .447 .097 .191 r
F P
0 g
s
.36485 .50194 m .36973 .50442 L p .42371 .47268 L .447 .097 .191 r
F P
0 g
s
.36519 .50009 m .36973 .50442 L .36485 .50194 L closepath p 0 .248 .468 r
F P
0 g
s
.57793 .5287 m .5822 .51942 L p .576 .48873 L .379 0 .299 r
F P
0 g
s
.57793 .5287 m .56563 .54225 L .5697 .53309 L closepath p .518 0 .233 r
F P
0 g
s
.5822 .51942 m .57793 .5287 L p .58119 .49839 L .379 0 .299 r
F P
0 g
s
.5822 .51942 m .57793 .5287 L .5697 .53309 L closepath p .517 0 .233 r
F P
0 g
s
.28177 .5721 m .30639 .59535 L .31493 .59609 L closepath p 0 .103 .142 r
F P
0 g
s
.28177 .5721 m .27464 .56817 L .30639 .59535 L closepath p 0 .05 0 r
F P
0 g
s
.36409 .43902 m .37307 .43437 L p .40903 .46857 L .598 .362 .393 r
F P
0 g
s
.37307 .43437 m .36409 .43902 L p .40879 .45776 L .598 .362 .393 r
F P
0 g
s
.34117 .44137 m .36409 .43902 L .37307 .43437 L closepath p .597 .758 .545 r
F P
0 g
s
.34117 .44137 m .33448 .44887 L .36409 .43902 L closepath p .832 .785 .527 r
F P
0 g
s
.35163 .48689 m .34853 .47711 L p .40903 .46857 L .598 .362 .393 r
F P
0 g
s
.34853 .47711 m .35163 .48689 L p .40879 .45776 L .598 .362 .393 r
F P
0 g
s
.33729 .48954 m .35163 .48689 L .34853 .47711 L closepath p .926 .496 .267 r
F P
0 g
s
.33201 .47978 m .33729 .48954 L .34853 .47711 L closepath p .927 .498 .267 r
F P
0 g
s
.55879 .47582 m .54847 .47385 L p .576 .48873 L .379 0 .299 r
F P
0 g
s
.54847 .47385 m .53364 .48838 L .5233 .4898 L closepath p .207 0 0 r
F P
0 g
s
.54847 .47385 m .55879 .47582 L p .58119 .49839 L .379 0 .299 r
F P
0 g
s
.54847 .47385 m .55879 .47582 L .53364 .48838 L closepath p .354 0 .047 r
F P
0 g
s
.41359 .6106 m .40707 .61174 L p .46028 .59347 L .091 0 0 r
F P
0 g
s
.3985 .56431 m .41359 .6106 L .40707 .61174 L closepath p .444 .339 .445 r
F P
0 g
s
.3922 .56611 m .3985 .56431 L .40707 .61174 L closepath p .444 .339 .445 r
F P
0 g
s
.31632 .51317 m .32333 .51728 L .33779 .5325 L closepath p 0 .032 0 r
F P
0 g
s
.3985 .56431 m .3922 .56611 L p .44598 .54949 L 0 0 0 r
F P
0 g
s
.38564 .52465 m .3985 .56431 L .3922 .56611 L closepath p .443 .338 .444 r
F P
0 g
s
.37922 .52609 m .38564 .52465 L .3922 .56611 L closepath p .444 .338 .445 r
F P
0 g
s
.5822 .51942 m .58332 .50897 L p .576 .48873 L .379 0 .299 r
F P
0 g
s
.5822 .51942 m .5697 .53309 L .57052 .52279 L closepath p .595 0 .226 r
F P
0 g
s
.58119 .49839 m .58332 .50897 L .5822 .51942 L p .379 0 .299 r
F P
0 g
s
.58332 .50897 m .5822 .51942 L .57052 .52279 L closepath p .595 0 .227 r
F P
0 g
s
.38564 .52465 m .37922 .52609 L p .4324 .50765 L .006 0 0 r
F P
0 g
s
.37701 .50473 m .38564 .52465 L .37922 .52609 L closepath p .454 .382 .476 r
F P
0 g
s
.36973 .50442 m .37701 .50473 L .37922 .52609 L closepath p .462 .387 .477 r
F P
0 g
s
.45237 .59728 m .47003 .63642 L .46179 .64327 L closepath p .789 .524 .428 r
F P
0 g
s
.45237 .59728 m .46028 .59347 L .47003 .63642 L closepath p .849 .541 .4 r
F P
0 g
s
.37307 .43437 m .38262 .43295 L p .40903 .46857 L .598 .362 .393 r
F P
0 g
s
.38262 .43295 m .37307 .43437 L p .40879 .45776 L .598 .362 .393 r
F P
0 g
s
.34995 .43665 m .37307 .43437 L .38262 .43295 L closepath p .148 .553 .449 r
F P
0 g
s
.34995 .43665 m .34117 .44137 L .37307 .43437 L closepath p .6 .759 .545 r
F P
0 g
s
.35736 .49481 m .35163 .48689 L p .40903 .46857 L .598 .362 .393 r
F P
0 g
s
.35163 .48689 m .35736 .49481 L p .40879 .45776 L .598 .362 .393 r
F P
0 g
s
.345 .49741 m .35736 .49481 L .35163 .48689 L closepath p .855 .366 .173 r
F P
0 g
s
.33729 .48954 m .345 .49741 L .35163 .48689 L closepath p .858 .37 .174 r
F P
0 g
s
.43237 .6051 m .45233 .64886 L .44259 .65262 L closepath p .674 .484 .462 r
F P
0 g
s
.42231 .60831 m .43237 .6051 L .44259 .65262 L closepath p .674 .484 .462 r
F P
0 g
s
.576 .48873 m .56828 .48095 L .55879 .47582 L p .379 0 .299 r
F P
0 g
s
.55879 .47582 m .54429 .49027 L .53364 .48838 L closepath p .354 0 .047 r
F P
0 g
s
.55879 .47582 m .56828 .48095 L p .58119 .49839 L .379 0 .299 r
F P
0 g
s
.55879 .47582 m .56828 .48095 L .54429 .49027 L closepath p .447 0 .096 r
F P
0 g
s
.58332 .50897 m .58119 .49839 L .576 .48873 L p .379 0 .299 r
F P
0 g
s
.58332 .50897 m .57052 .52279 L .56799 .51238 L closepath p .592 0 .2 r
F P
0 g
s
.58119 .49839 m .58332 .50897 L .56799 .51238 L closepath p .592 0 .2 r
F P
0 g
s
.41998 .47946 m .42371 .47268 L .4324 .50765 L closepath p .916 .552 .349 r
F P
0 g
s
.41362 .48655 m .41998 .47946 L .42371 .47268 L p .447 .097 .191 r
F P
0 g
s
.40524 .49324 m .41362 .48655 L p .42371 .47268 L .447 .097 .191 r
F P
0 g
s
.3957 .49885 m .40524 .49324 L p .42371 .47268 L .447 .097 .191 r
F P
0 g
s
.38596 .50281 m .3957 .49885 L p .42371 .47268 L .447 .097 .191 r
F P
0 g
s
.37701 .50473 m .38596 .50281 L p .42371 .47268 L .447 .097 .191 r
F P
0 g
s
.36973 .50442 m .37701 .50473 L p .42371 .47268 L .447 .097 .191 r
F P
0 g
s
.40879 .45776 m .42371 .47268 L .41998 .47946 L closepath p .937 .58 .355 r
F P
0 g
s
.40879 .45776 m .40557 .44793 L .42371 .47268 L closepath p .952 .496 .212 r
F P
0 g
s
.44274 .60129 m .46179 .64327 L .45233 .64886 L closepath p .734 .506 .447 r
F P
0 g
s
.44274 .60129 m .45237 .59728 L .46179 .64327 L closepath p .791 .524 .428 r
F P
0 g
s
.56828 .48095 m .55419 .49526 L .54429 .49027 L closepath p .447 0 .096 r
F P
0 g
s
.56828 .48095 m .576 .48873 L .58119 .49839 L p .379 0 .299 r
F P
0 g
s
.56828 .48095 m .576 .48873 L .55419 .49526 L closepath p .512 0 .135 r
F P
0 g
s
.42231 .60831 m .41359 .6106 L p .46028 .59347 L .091 0 0 r
F P
0 g
s
.43237 .6051 m .42231 .60831 L p .46028 .59347 L .091 0 0 r
F P
0 g
s
.44274 .60129 m .43237 .6051 L p .46028 .59347 L .091 0 0 r
F P
0 g
s
.46028 .59347 m .45237 .59728 L .44274 .60129 L p .091 0 0 r
F P
0 g
s
.44598 .54949 m .46028 .59347 L .45237 .59728 L closepath p .839 .517 .386 r
F P
0 g
s
.43237 .6051 m .44274 .60129 L .45233 .64886 L closepath p .736 .506 .447 r
F P
0 g
s
.40713 .56174 m .3985 .56431 L p .44598 .54949 L 0 0 0 r
F P
0 g
s
.41724 .55865 m .40713 .56174 L p .44598 .54949 L 0 0 0 r
F P
0 g
s
.42778 .55536 m .41724 .55865 L p .44598 .54949 L 0 0 0 r
F P
0 g
s
.44598 .54949 m .4377 .5522 L .42778 .55536 L p 0 0 0 r
F P
0 g
s
.4377 .5522 m .44598 .54949 L .45237 .59728 L closepath p .839 .518 .386 r
F P
0 g
s
.4324 .50765 m .44598 .54949 L .4377 .5522 L closepath p .839 .517 .386 r
F P
0 g
s
.27464 .56817 m .29934 .59153 L .30639 .59535 L closepath p 0 .05 0 r
F P
0 g
s
.27464 .56817 m .26986 .56172 L .29934 .59153 L closepath p 0 .051 .662 r
F P
0 g
s
.58119 .49839 m .56799 .51238 L .56237 .50289 L closepath p .56 0 .169 r
F P
0 g
s
.576 .48873 m .58119 .49839 L .56237 .50289 L closepath p .56 0 .169 r
F P
0 g
s
.3943 .52216 m .38564 .52465 L p .4324 .50765 L .006 0 0 r
F P
0 g
s
.40433 .51885 m .3943 .52216 L p .4324 .50765 L .006 0 0 r
F P
0 g
s
.41472 .51508 m .40433 .51885 L p .4324 .50765 L .006 0 0 r
F P
0 g
s
.4324 .50765 m .4244 .51121 L .41472 .51508 L p .006 0 0 r
F P
0 g
s
.4244 .51121 m .4324 .50765 L .4377 .5522 L closepath p .838 .517 .386 r
F P
0 g
s
.41998 .47946 m .4324 .50765 L .4244 .51121 L closepath p .848 .539 .399 r
F P
0 g
s
.576 .48873 m .56237 .50289 L .55419 .49526 L closepath p .512 0 .135 r
F P
0 g
s
.37701 .50473 m .36973 .50442 L p .41998 .47946 L .447 .097 .191 r
F P
0 g
s
.37435 .50219 m .37701 .50473 L .36973 .50442 L closepath p .369 .507 .574 r
F P
0 g
s
.36519 .50009 m .37435 .50219 L .36973 .50442 L closepath p .369 .507 .574 r
F P
0 g
s
.38262 .43295 m .3918 .4349 L p .40903 .46857 L .598 .362 .393 r
F P
0 g
s
.3918 .4349 m .38262 .43295 L p .40879 .45776 L .598 .362 .393 r
F P
0 g
s
.35997 .43519 m .34995 .43665 L .38262 .43295 L closepath p .143 .55 .448 r
F P
0 g
s
.35997 .43519 m .38262 .43295 L .3918 .4349 L closepath p .368 0 0 r
F P
0 g
s
.36519 .50009 m .35736 .49481 L p .40903 .46857 L .598 .362 .393 r
F P
0 g
s
.35736 .49481 m .36519 .50009 L p .40879 .45776 L .598 .362 .393 r
F P
0 g
s
.35441 .50263 m .36519 .50009 L .35736 .49481 L closepath p .717 .182 .048 r
F P
0 g
s
.345 .49741 m .35441 .50263 L .35736 .49481 L closepath p .724 .189 .05 r
F P
0 g
s
.67523 .60485 m .69007 .59979 L .68229 .59196 L closepath p .171 .257 .17 r
F P
0 g
s
.66876 .59657 m .68229 .59196 L .67711 .5823 L closepath p .188 .365 .297 r
F P
0 g
s
.66876 .59657 m .67523 .60485 L .68229 .59196 L closepath p .17 .255 .168 r
F P
0 g
s
.6651 .58644 m .67711 .5823 L .67504 .57175 L closepath p .197 .455 .406 r
F P
0 g
s
.6651 .58644 m .66876 .59657 L .67711 .5823 L closepath p .188 .365 .296 r
F P
0 g
s
.69971 .60505 m .69007 .59979 L p .74334 .57472 L .126 .331 .597 r
F P
0 g
s
.6839 .61046 m .69971 .60505 L .69007 .59979 L closepath p .141 .117 .013 r
F P
0 g
s
.67523 .60485 m .6839 .61046 L .69007 .59979 L closepath p .14 .114 .012 r
F P
0 g
s
.31632 .51317 m .33779 .5325 L .32927 .53156 L closepath p 0 .094 .103 r
F P
0 g
s
.30757 .51194 m .31632 .51317 L .32927 .53156 L closepath p 0 .094 .104 r
F P
0 g
s
.40713 .56174 m .42231 .60831 L .41359 .6106 L closepath p .579 .405 .442 r
F P
0 g
s
.3985 .56431 m .40713 .56174 L .41359 .6106 L closepath p .579 .405 .442 r
F P
0 g
s
.66459 .57545 m .67504 .57175 L .67628 .56133 L closepath p .198 .53 .504 r
F P
0 g
s
.66459 .57545 m .6651 .58644 L .67504 .57175 L closepath p .197 .456 .407 r
F P
0 g
s
.3943 .52216 m .40713 .56174 L .3985 .56431 L closepath p .579 .404 .441 r
F P
0 g
s
.38564 .52465 m .3943 .52216 L .3985 .56431 L closepath p .579 .404 .441 r
F P
0 g
s
.33305 .58844 m .34089 .58083 L .34691 .57159 L p 0 .308 .781 r
F P
0 g
s
.32411 .5937 m .33305 .58844 L p .34691 .57159 L 0 .308 .781 r
F P
0 g
s
.31493 .59609 m .32411 .5937 L p .34691 .57159 L 0 .308 .781 r
F P
0 g
s
.30639 .59535 m .31493 .59609 L p .34691 .57159 L 0 .308 .781 r
F P
0 g
s
.29934 .59153 m .30639 .59535 L p .34691 .57159 L 0 .308 .781 r
F P
0 g
s
.29448 .58497 m .29934 .59153 L p .34691 .57159 L 0 .308 .781 r
F P
0 g
s
.29231 .5763 m .29448 .58497 L p .34691 .57159 L 0 .308 .781 r
F P
0 g
s
.29307 .56638 m .29231 .5763 L p .34691 .57159 L 0 .308 .781 r
F P
0 g
s
.29671 .55618 m .29307 .56638 L p .34691 .57159 L 0 .308 .781 r
F P
0 g
s
.30285 .54675 m .29671 .55618 L p .34691 .57159 L 0 .308 .781 r
F P
0 g
s
.31089 .53904 m .30285 .54675 L p .34691 .57159 L 0 .308 .781 r
F P
0 g
s
.32 .5338 m .31089 .53904 L p .34691 .57159 L 0 .308 .781 r
F P
0 g
s
.32927 .53156 m .32 .5338 L p .34691 .57159 L 0 .308 .781 r
F P
0 g
s
.33779 .5325 m .32927 .53156 L p .34691 .57159 L 0 .308 .781 r
F P
0 g
s
.34471 .53652 m .33779 .5325 L p .34691 .57159 L 0 .308 .781 r
F P
0 g
s
.34938 .54318 m .34471 .53652 L p .34691 .57159 L 0 .308 .781 r
F P
0 g
s
.35137 .55182 m .34938 .54318 L p .34691 .57159 L 0 .308 .781 r
F P
0 g
s
.34691 .57159 m .35052 .5616 L .35137 .55182 L p 0 .308 .781 r
F P
0 g
s
.34691 .57159 m .34089 .58083 L .36797 .58089 L closepath p 0 .143 .584 r
F P
0 g
s
.34691 .57159 m .36797 .58089 L .36875 .5698 L closepath p 0 .158 .662 r
F P
0 g
s
.35052 .5616 m .34691 .57159 L .36875 .5698 L closepath p 0 .156 .659 r
F P
0 g
s
.35052 .5616 m .34691 .57159 L .34089 .58083 L p 0 .308 .781 r
F P
0 g
s
.38596 .50281 m .3943 .52216 L .38564 .52465 L closepath p .591 .443 .469 r
F P
0 g
s
.37701 .50473 m .38596 .50281 L .38564 .52465 L closepath p .593 .444 .469 r
F P
0 g
s
.34089 .58083 m .36509 .59137 L .36797 .58089 L closepath p 0 .144 .585 r
F P
0 g
s
.34089 .58083 m .33305 .58844 L .36509 .59137 L closepath p 0 .127 .496 r
F P
0 g
s
.35137 .55182 m .35052 .5616 L p .34089 .58083 L 0 .308 .781 r
F P
0 g
s
.34938 .54318 m .35137 .55182 L p .34089 .58083 L 0 .308 .781 r
F P
0 g
s
.34471 .53652 m .34938 .54318 L p .34089 .58083 L 0 .308 .781 r
F P
0 g
s
.33779 .5325 m .34471 .53652 L p .34089 .58083 L 0 .308 .781 r
F P
0 g
s
.32927 .53156 m .33779 .5325 L p .34089 .58083 L 0 .308 .781 r
F P
0 g
s
.32 .5338 m .32927 .53156 L p .34089 .58083 L 0 .308 .781 r
F P
0 g
s
.31089 .53904 m .32 .5338 L p .34089 .58083 L 0 .308 .781 r
F P
0 g
s
.30285 .54675 m .31089 .53904 L p .34089 .58083 L 0 .308 .781 r
F P
0 g
s
.29671 .55618 m .30285 .54675 L p .34089 .58083 L 0 .308 .781 r
F P
0 g
s
.29307 .56638 m .29671 .55618 L p .34089 .58083 L 0 .308 .781 r
F P
0 g
s
.29231 .5763 m .29307 .56638 L p .34089 .58083 L 0 .308 .781 r
F P
0 g
s
.29448 .58497 m .29231 .5763 L p .34089 .58083 L 0 .308 .781 r
F P
0 g
s
.29934 .59153 m .29448 .58497 L p .34089 .58083 L 0 .308 .781 r
F P
0 g
s
.30639 .59535 m .29934 .59153 L p .34089 .58083 L 0 .308 .781 r
F P
0 g
s
.31493 .59609 m .30639 .59535 L p .34089 .58083 L 0 .308 .781 r
F P
0 g
s
.32411 .5937 m .31493 .59609 L p .34089 .58083 L 0 .308 .781 r
F P
0 g
s
.34089 .58083 m .33305 .58844 L .32411 .5937 L p 0 .308 .781 r
F P
0 g
s
.71028 .60721 m .69971 .60505 L p .74334 .57472 L .126 .331 .597 r
F P
0 g
s
.69393 .61285 m .71028 .60721 L .69971 .60505 L closepath p .092 0 0 r
F P
0 g
s
.6839 .61046 m .69393 .61285 L .69971 .60505 L closepath p .091 0 0 r
F P
0 g
s
.3918 .4349 m .39971 .44006 L p .40903 .46857 L .598 .362 .393 r
F P
0 g
s
.39971 .44006 m .3918 .4349 L p .40879 .45776 L .598 .362 .393 r
F P
0 g
s
.37026 .43716 m .3918 .4349 L .39971 .44006 L closepath p .695 .142 0 r
F P
0 g
s
.37026 .43716 m .35997 .43519 L .3918 .4349 L closepath p .378 0 0 r
F P
0 g
s
.35052 .5616 m .36875 .5698 L .36736 .55915 L closepath p 0 .17 .738 r
F P
0 g
s
.35137 .55182 m .35052 .5616 L .36736 .55915 L closepath p 0 .168 .734 r
F P
0 g
s
.66726 .56464 m .67628 .56133 L .68072 .55204 L closepath p .185 .585 .586 r
F P
0 g
s
.66726 .56464 m .66459 .57545 L .67628 .56133 L closepath p .197 .532 .505 r
F P
0 g
s
.4377 .5522 m .45237 .59728 L .44274 .60129 L closepath p .778 .494 .408 r
F P
0 g
s
.37435 .50219 m .36519 .50009 L p .40903 .46857 L .598 .362 .393 r
F P
0 g
s
.36519 .50009 m .37435 .50219 L p .40879 .45776 L .598 .362 .393 r
F P
0 g
s
.36461 .50467 m .37435 .50219 L .36519 .50009 L closepath p .456 0 0 r
F P
0 g
s
.35441 .50263 m .36461 .50467 L .36519 .50009 L closepath p .464 0 0 r
F P
0 g
s
.33305 .58844 m .36038 .60024 L .36509 .59137 L closepath p 0 .126 .495 r
F P
0 g
s
.33305 .58844 m .32411 .5937 L .36038 .60024 L closepath p 0 .103 .377 r
F P
0 g
s
.42778 .55536 m .4377 .5522 L .44274 .60129 L closepath p .778 .494 .408 r
F P
0 g
s
.4244 .51121 m .4377 .5522 L .42778 .55536 L closepath p .778 .493 .408 r
F P
0 g
s
.38596 .50281 m .37701 .50473 L p .41998 .47946 L .447 .097 .191 r
F P
0 g
s
.3957 .49885 m .38596 .50281 L p .41998 .47946 L .447 .097 .191 r
F P
0 g
s
.40524 .49324 m .3957 .49885 L p .41998 .47946 L .447 .097 .191 r
F P
0 g
s
.41998 .47946 m .41362 .48655 L .40524 .49324 L p .447 .097 .191 r
F P
0 g
s
.41362 .48655 m .41998 .47946 L .4244 .51121 L closepath p .845 .537 .4 r
F P
0 g
s
.40903 .46857 m .40879 .45776 L .41998 .47946 L closepath p .937 .58 .355 r
F P
0 g
s
.40903 .46857 m .41998 .47946 L .41362 .48655 L closepath p .891 .608 .426 r
F P
0 g
s
.41472 .51508 m .4244 .51121 L .42778 .55536 L closepath p .778 .493 .408 r
F P
0 g
s
.41362 .48655 m .4244 .51121 L .41472 .51508 L closepath p .789 .521 .426 r
F P
0 g
s
.26986 .56172 m .29448 .58497 L .29934 .59153 L closepath p 0 .051 .662 r
F P
0 g
s
.26986 .56172 m .26793 .55335 L .29448 .58497 L closepath p 0 .111 .748 r
F P
0 g
s
.72076 .60606 m .71028 .60721 L p .74334 .57472 L .126 .331 .597 r
F P
0 g
s
.70434 .61174 m .72076 .60606 L .71028 .60721 L closepath p .016 0 0 r
F P
0 g
s
.69393 .61285 m .70434 .61174 L .71028 .60721 L closepath p .016 0 0 r
F P
0 g
s
.38396 .50089 m .38596 .50281 L .37701 .50473 L closepath p .592 .583 .563 r
F P
0 g
s
.37435 .50219 m .38396 .50089 L .37701 .50473 L closepath p .592 .583 .563 r
F P
0 g
s
.41724 .55865 m .43237 .6051 L .42231 .60831 L closepath p .66 .442 .433 r
F P
0 g
s
.40713 .56174 m .41724 .55865 L .42231 .60831 L closepath p .66 .442 .433 r
F P
0 g
s
.46183 .47936 m .49108 .45073 L .48562 .44171 L closepath p 0 .202 .657 r
F P
0 g
s
.45337 .47311 m .48562 .44171 L .47942 .43259 L closepath p 0 .233 .706 r
F P
0 g
s
.45337 .47311 m .46183 .47936 L .48562 .44171 L closepath p 0 .202 .656 r
F P
0 g
s
.49108 .45073 m .48562 .44171 L .47942 .43259 L p 0 .17 .016 r
F P
0 g
s
.48562 .44171 m .52461 .42925 L .52337 .41846 L closepath p 0 .223 .752 r
F P
0 g
s
.48562 .44171 m .49108 .45073 L .52461 .42925 L closepath p 0 .195 .686 r
F P
0 g
s
.47942 .43259 m .48562 .44171 L .52337 .41846 L closepath p 0 .223 .752 r
F P
0 g
s
.46935 .48439 m .4953 .45879 L .49108 .45073 L closepath p 0 .163 .591 r
F P
0 g
s
.46183 .47936 m .46935 .48439 L .49108 .45073 L closepath p 0 .163 .59 r
F P
0 g
s
.48562 .44171 m .49108 .45073 L .4953 .45879 L p 0 .17 .016 r
F P
0 g
s
.47942 .43259 m .48562 .44171 L p .4953 .45879 L 0 .17 .016 r
F P
0 g
s
.44477 .46621 m .47942 .43259 L .47308 .42423 L closepath p 0 .261 .748 r
F P
0 g
s
.44477 .46621 m .45337 .47311 L .47942 .43259 L closepath p 0 .232 .705 r
F P
0 g
s
.47942 .43259 m .47308 .42423 L p .49108 .45073 L 0 .17 .016 r
F P
0 g
s
.47942 .43259 m .52337 .41846 L .52025 .40897 L closepath p 0 .25 .813 r
F P
0 g
s
.47308 .42423 m .47942 .43259 L .52025 .40897 L closepath p 0 .25 .813 r
F P
0 g
s
.47308 .42423 m .47942 .43259 L p .4953 .45879 L 0 .17 .016 r
F P
0 g
s
.40433 .51885 m .41724 .55865 L .40713 .56174 L closepath p .66 .442 .433 r
F P
0 g
s
.3943 .52216 m .40433 .51885 L .40713 .56174 L closepath p .66 .442 .433 r
F P
0 g
s
.3957 .49885 m .40433 .51885 L .3943 .52216 L closepath p .672 .477 .457 r
F P
0 g
s
.38596 .50281 m .3957 .49885 L .3943 .52216 L closepath p .671 .476 .457 r
F P
0 g
s
.67287 .55507 m .66726 .56464 L .68072 .55204 L closepath p .183 .588 .585 r
F P
0 g
s
.30757 .51194 m .32927 .53156 L .32 .5338 L closepath p 0 .116 .306 r
F P
0 g
s
.29793 .51374 m .30757 .51194 L .32 .5338 L closepath p 0 .116 .306 r
F P
0 g
s
.46183 .47936 m .45337 .47311 L .44477 .46621 L p 0 .125 .788 r
F P
0 g
s
.45337 .47311 m .46183 .47936 L .46935 .48439 L p 0 .125 .788 r
F P
0 g
s
.44477 .46621 m .45337 .47311 L p .46935 .48439 L 0 .125 .788 r
F P
0 g
s
.43496 .51679 m .46183 .47936 L .45337 .47311 L closepath p 0 .2 .637 r
F P
0 g
s
.42589 .51128 m .45337 .47311 L .44477 .46621 L closepath p 0 .23 .676 r
F P
0 g
s
.42589 .51128 m .43496 .51679 L .45337 .47311 L closepath p 0 .2 .637 r
F P
0 g
s
.43682 .45932 m .44477 .46621 L .47308 .42423 L closepath p 0 .26 .747 r
F P
0 g
s
.44477 .46621 m .43682 .45932 L p .46183 .47936 L 0 .125 .788 r
F P
0 g
s
.43682 .45932 m .44477 .46621 L p .46935 .48439 L 0 .125 .788 r
F P
0 g
s
.41676 .50501 m .44477 .46621 L .43682 .45932 L closepath p 0 .258 .711 r
F P
0 g
s
.41676 .50501 m .42589 .51128 L .44477 .46621 L closepath p 0 .23 .676 r
F P
0 g
s
.35137 .55182 m .36736 .55915 L .36392 .54996 L closepath p 0 .181 .82 r
F P
0 g
s
.34938 .54318 m .35137 .55182 L .36392 .54996 L closepath p 0 .179 .815 r
F P
0 g
s
.42778 .55536 m .44274 .60129 L .43237 .6051 L closepath p .722 .47 .423 r
F P
0 g
s
.41724 .55865 m .42778 .55536 L .43237 .6051 L closepath p .722 .47 .423 r
F P
0 g
s
.41472 .51508 m .42778 .55536 L .41724 .55865 L closepath p .722 .469 .422 r
F P
0 g
s
.39971 .44006 m .40557 .44793 L p .40903 .46857 L .598 .362 .393 r
F P
0 g
s
.40879 .45776 m .40557 .44793 L .39971 .44006 L p .598 .362 .393 r
F P
0 g
s
.37978 .44236 m .39971 .44006 L .40557 .44793 L closepath p .855 .353 .148 r
F P
0 g
s
.37978 .44236 m .37026 .43716 L .39971 .44006 L closepath p .701 .15 .002 r
F P
0 g
s
.40433 .51885 m .41472 .51508 L .41724 .55865 L closepath p .722 .469 .422 r
F P
0 g
s
.40524 .49324 m .41472 .51508 L .40433 .51885 L closepath p .734 .501 .443 r
F P
0 g
s
.40524 .49324 m .41362 .48655 L .41472 .51508 L closepath p .786 .519 .426 r
F P
0 g
s
.32411 .5937 m .35428 .60666 L .36038 .60024 L closepath p 0 .102 .373 r
F P
0 g
s
.32411 .5937 m .31493 .59609 L .35428 .60666 L closepath p 0 .063 .18 r
F P
0 g
s
.38396 .50089 m .37435 .50219 L p .40903 .46857 L .598 .362 .393 r
F P
0 g
s
.37435 .50219 m .38396 .50089 L p .40879 .45776 L .598 .362 .393 r
F P
0 g
s
.37461 .50334 m .38396 .50089 L .37435 .50219 L closepath p .009 0 0 r
F P
0 g
s
.36461 .50467 m .37461 .50334 L .37435 .50219 L closepath p .013 0 0 r
F P
0 g
s
.4752 .4877 m .49785 .46514 L .4953 .45879 L closepath p 0 .098 .475 r
F P
0 g
s
.46935 .48439 m .4752 .4877 L .4953 .45879 L closepath p 0 .099 .476 r
F P
0 g
s
.49785 .46514 m .4953 .45879 L .49108 .45073 L p 0 .17 .016 r
F P
0 g
s
.49849 .46913 m .49785 .46514 L .4938 .4702 L p 0 0 .195 r
F P
0 g
s
.4938 .4702 m .47881 .48896 L .49849 .46913 L p 0 0 .195 r
F P
0 g
s
.4537 .52413 m .47881 .48896 L .4752 .4877 L closepath p 0 0 .264 r
F P
0 g
s
.44957 .52355 m .4537 .52413 L .4752 .4877 L closepath p 0 0 .264 r
F P
0 g
s
.45507 .52268 m .4798 .48802 L .47881 .48896 L closepath p 0 0 0 r
F P
0 g
s
.4537 .52413 m .45507 .52268 L .47881 .48896 L closepath p 0 0 0 r
F P
0 g
s
.4798 .48802 m .4535 .51931 L .4655 .50249 L p 0 .387 .77 r
F P
0 g
s
.47881 .48896 m .4798 .48802 L p .48956 .47814 L 0 0 0 r
F P
0 g
s
.49425 .4734 m .47881 .48896 L p .49487 .47279 L 0 0 0 r
F P
0 g
s
.4752 .4877 m .47881 .48896 L .49785 .46514 L closepath p 0 0 .208 r
F P
0 g
s
.47881 .48896 m .4752 .4877 L p .46183 .47936 L 0 .125 .788 r
F P
0 g
s
.4798 .48802 m .47881 .48896 L p .46183 .47936 L 0 .125 .788 r
F P
0 g
s
.47803 .48495 m .4798 .48802 L p .46183 .47936 L 0 .125 .788 r
F P
0 g
s
.4798 .48802 m .47803 .48495 L p .46935 .48439 L 0 .125 .788 r
F P
0 g
s
.47881 .48896 m .4798 .48802 L p .46935 .48439 L 0 .125 .788 r
F P
0 g
s
.46935 .48439 m .4752 .4877 L .47881 .48896 L p 0 .125 .788 r
F P
0 g
s
.4655 .50249 m .47803 .48495 L .4798 .48802 L p 0 .387 .77 r
F P
0 g
s
.4798 .48802 m .49487 .47279 L p .48956 .47814 L 0 0 0 r
F P
0 g
s
.49487 .47279 m .49849 .46913 L .49425 .4734 L p 0 0 0 r
F P
0 g
s
.49849 .46913 m .49785 .46514 L p .49108 .45073 L 0 .17 .016 r
F P
0 g
s
.49712 .47036 m .49849 .46913 L p .49108 .45073 L 0 .17 .016 r
F P
0 g
s
.49385 .46866 m .49712 .47036 L p .49108 .45073 L 0 .17 .016 r
F P
0 g
s
.49712 .47036 m .49385 .46866 L p .4953 .45879 L 0 .17 .016 r
F P
0 g
s
.49849 .46913 m .49712 .47036 L p .4953 .45879 L 0 .17 .016 r
F P
0 g
s
.4953 .45879 m .49785 .46514 L .49849 .46913 L p 0 .17 .016 r
F P
0 g
s
.49785 .46514 m .49849 .46913 L .51685 .45916 L closepath p 0 0 .182 r
F P
0 g
s
.49712 .47036 m .49385 .46866 L .49941 .46829 L p 0 .358 .98 r
F P
0 g
s
.49712 .47036 m .49736 .47027 L .4798 .48802 L p 0 .335 .522 r
F P
0 g
s
.49849 .46913 m .49712 .47036 L .50357 .46797 L p 0 0 0 r
F P
0 g
s
.50357 .46797 m .51124 .46513 L .49849 .46913 L p 0 0 0 r
F P
0 g
s
.49849 .46913 m .51124 .46513 L .51685 .45916 L closepath p 0 0 .182 r
F P
0 g
s
.50489 .46792 m .51124 .46513 L .50546 .46727 L p 0 0 0 r
F P
0 g
s
.50546 .46727 m .49712 .47036 L .50489 .46792 L p 0 0 0 r
F P
0 g
s
.49941 .46829 m .50489 .46792 L .49741 .47027 L p 0 .358 .98 r
F P
0 g
s
.49841 .46723 m .50489 .46792 L .49921 .4683 L p 0 .358 .98 r
F P
0 g
s
.49921 .4683 m .49385 .46866 L .49841 .46723 L p 0 .358 .98 r
F P
0 g
s
.48898 .46417 m .49385 .46866 L p .49108 .45073 L 0 .17 .016 r
F P
0 g
s
.49385 .46866 m .48898 .46417 L p .4953 .45879 L 0 .17 .016 r
F P
0 g
s
.4953 .45879 m .52119 .45061 L .52386 .44031 L closepath p 0 .159 .601 r
F P
0 g
s
.4953 .45879 m .49785 .46514 L .52119 .45061 L closepath p 0 .105 .465 r
F P
0 g
s
.49785 .46514 m .51685 .45916 L .52119 .45061 L closepath p 0 .105 .465 r
F P
0 g
s
.49243 .46308 m .49841 .46723 L p .52386 .44031 L 0 .303 .666 r
F P
0 g
s
.49841 .46723 m .49243 .46308 L p .52119 .45061 L 0 .303 .666 r
F P
0 g
s
.49841 .46723 m .49243 .46308 L .49694 .46528 L p 0 .172 .833 r
F P
0 g
s
.50489 .46792 m .49841 .46723 L .50395 .469 L p 0 0 0 r
F P
0 g
s
.50395 .469 m .5222 .47481 L .50489 .46792 L p 0 0 0 r
F P
0 g
s
.49841 .46723 m .50489 .46792 L p .52386 .44031 L 0 .303 .666 r
F P
0 g
s
.50489 .46792 m .49841 .46723 L p .52119 .45061 L 0 .303 .666 r
F P
0 g
s
.51415 .47367 m .5222 .47481 L .51205 .47158 L p 0 0 0 r
F P
0 g
s
.51205 .47158 m .49841 .46723 L .51415 .47367 L p 0 0 0 r
F P
0 g
s
.49694 .46528 m .51415 .47367 L .49841 .46723 L p 0 .172 .833 r
F P
0 g
s
.50765 .46935 m .51415 .47367 L .50465 .46904 L p 0 .169 .826 r
F P
0 g
s
.50465 .46904 m .49243 .46308 L .50765 .46935 L p 0 .169 .826 r
F P
0 g
s
.50489 .46792 m .51124 .46513 L p .52386 .44031 L 0 .303 .666 r
F P
0 g
s
.51124 .46513 m .50489 .46792 L p .52119 .45061 L 0 .303 .666 r
F P
0 g
s
.51124 .46513 m .50489 .46792 L .53099 .47271 L closepath p 0 .043 .109 r
F P
0 g
s
.50489 .46792 m .5222 .47481 L .53099 .47271 L closepath p 0 .049 .13 r
F P
0 g
s
.52119 .45061 m .54746 .45996 L .55357 .45055 L closepath p 0 .145 .587 r
F P
0 g
s
.52119 .45061 m .51685 .45916 L .54746 .45996 L closepath p 0 .125 .491 r
F P
0 g
s
.51685 .45916 m .53968 .46759 L .54746 .45996 L closepath p 0 .125 .493 r
F P
0 g
s
.51685 .45916 m .51124 .46513 L .53968 .46759 L closepath p 0 .095 .352 r
F P
0 g
s
.51124 .46513 m .53099 .47271 L .53968 .46759 L closepath p 0 .097 .359 r
F P
0 g
s
.50765 .46935 m .51415 .47367 L p .55357 .45055 L 0 .313 .784 r
F P
0 g
s
.51685 .45916 m .52119 .45061 L .52386 .44031 L p 0 .303 .666 r
F P
0 g
s
.51124 .46513 m .51685 .45916 L p .52386 .44031 L 0 .303 .666 r
F P
0 g
s
.52119 .45061 m .51685 .45916 L .51124 .46513 L p 0 .303 .666 r
F P
0 g
s
.50335 .46227 m .50765 .46935 L p .55357 .45055 L 0 .313 .784 r
F P
0 g
s
.50765 .46935 m .50335 .46227 L p .54746 .45996 L 0 .313 .784 r
F P
0 g
s
.51415 .47367 m .50765 .46935 L p .54746 .45996 L 0 .313 .784 r
F P
0 g
s
.50765 .46935 m .50335 .46227 L .51151 .46976 L p 0 .108 .776 r
F P
0 g
s
.51415 .47367 m .50765 .46935 L .51702 .47651 L p 0 0 0 r
F P
0 g
s
.53364 .48838 m .5233 .4898 L p .56237 .50289 L .381 0 .307 r
F P
0 g
s
.5075 .50158 m .50356 .51076 L p .56237 .50289 L .381 0 .307 r
F P
0 g
s
.50356 .51076 m .5075 .50158 L p .56799 .51238 L .381 0 .307 r
F P
0 g
s
.5143 .49435 m .5075 .50158 L p .56237 .50289 L .381 0 .307 r
F P
0 g
s
.5075 .50158 m .5143 .49435 L p .56799 .51238 L .381 0 .307 r
F P
0 g
s
.5233 .4898 m .5143 .49435 L p .56237 .50289 L .381 0 .307 r
F P
0 g
s
.5143 .49435 m .5233 .4898 L p .56799 .51238 L .381 0 .307 r
F P
0 g
s
.5233 .4898 m .53364 .48838 L p .56799 .51238 L .381 0 .307 r
F P
0 g
s
.5233 .4898 m .53364 .48838 L .51012 .50274 L closepath p .209 0 0 r
F P
0 g
s
.53364 .48838 m .52054 .50138 L .51012 .50274 L closepath p .208 0 0 r
F P
0 g
s
.54429 .49027 m .53364 .48838 L p .56237 .50289 L .381 0 .307 r
F P
0 g
s
.53364 .48838 m .54429 .49027 L p .56799 .51238 L .381 0 .307 r
F P
0 g
s
.53364 .48838 m .54429 .49027 L .52054 .50138 L closepath p .355 0 .049 r
F P
0 g
s
.54429 .49027 m .53118 .50347 L .52054 .50138 L closepath p .354 0 .048 r
F P
0 g
s
.51702 .47651 m .53876 .49311 L .51415 .47367 L p 0 0 0 r
F P
0 g
s
.51415 .47367 m .5222 .47481 L p .55357 .45055 L 0 .313 .784 r
F P
0 g
s
.5222 .47481 m .51415 .47367 L p .54746 .45996 L 0 .313 .784 r
F P
0 g
s
.56237 .50289 m .55419 .49526 L .54429 .49027 L p .381 0 .307 r
F P
0 g
s
.54429 .49027 m .55419 .49526 L p .56799 .51238 L .381 0 .307 r
F P
0 g
s
.54429 .49027 m .55419 .49526 L .53118 .50347 L closepath p .447 0 .097 r
F P
0 g
s
.5222 .47481 m .51415 .47367 L .54715 .49444 L closepath p 0 .07 .011 r
F P
0 g
s
.51415 .47367 m .53876 .49311 L .54715 .49444 L closepath p 0 .07 .013 r
F P
0 g
s
.50765 .46935 m .53215 .48872 L .53876 .49311 L closepath p 0 0 0 r
F P
0 g
s
.51151 .46976 m .53215 .48872 L .50765 .46935 L p 0 .108 .776 r
F P
0 g
s
.49741 .47027 m .49712 .47036 L p .49941 .46829 L 0 .358 .98 r
F P
0 g
s
.48299 .45731 m .48898 .46417 L p .49108 .45073 L 0 .17 .016 r
F P
0 g
s
.47648 .44876 m .48299 .45731 L p .49108 .45073 L 0 .17 .016 r
F P
0 g
s
.4701 .43938 m .47648 .44876 L p .49108 .45073 L 0 .17 .016 r
F P
0 g
s
.43682 .45932 m .47308 .42423 L .46718 .41742 L closepath p 0 .291 .79 r
F P
0 g
s
.46451 .43013 m .4701 .43938 L p .49108 .45073 L 0 .17 .016 r
F P
0 g
s
.43029 .4531 m .43682 .45932 L .46718 .41742 L closepath p 0 .291 .79 r
F P
0 g
s
.43029 .4531 m .46718 .41742 L .46229 .41282 L closepath p 0 .331 .837 r
F P
0 g
s
.46028 .42194 m .46451 .43013 L p .49108 .45073 L 0 .17 .016 r
F P
0 g
s
.4258 .44812 m .43029 .4531 L .46229 .41282 L closepath p 0 .331 .837 r
F P
0 g
s
.4258 .44812 m .46229 .41282 L .4589 .41088 L closepath p 0 .383 .867 r
F P
0 g
s
.45782 .41565 m .46028 .42194 L p .49108 .45073 L 0 .17 .016 r
F P
0 g
s
.42381 .4449 m .4258 .44812 L .4589 .41088 L closepath p 0 .384 .866 r
F P
0 g
s
.42381 .4449 m .4589 .41088 L .45735 .41185 L closepath p 0 .353 .591 r
F P
0 g
s
.45735 .41185 m .45782 .41565 L p .49108 .45073 L 0 .17 .016 r
F P
0 g
s
.4589 .41088 m .45735 .41185 L p .49108 .45073 L 0 .17 .016 r
F P
0 g
s
.46229 .41282 m .4589 .41088 L p .49108 .45073 L 0 .17 .016 r
F P
0 g
s
.46718 .41742 m .46229 .41282 L p .49108 .45073 L 0 .17 .016 r
F P
0 g
s
.47308 .42423 m .46718 .41742 L p .49108 .45073 L 0 .17 .016 r
F P
0 g
s
.49108 .45073 m .4953 .45879 L .52386 .44031 L closepath p 0 .159 .601 r
F P
0 g
s
.49108 .45073 m .52386 .44031 L .52461 .42925 L closepath p 0 .195 .686 r
F P
0 g
s
.73012 .60169 m .72076 .60606 L p .74334 .57472 L .126 .331 .597 r
F P
0 g
s
.72076 .60606 m .73012 .60169 L p .74129 .56405 L .126 .331 .597 r
F P
0 g
s
.71411 .60723 m .73012 .60169 L .72076 .60606 L closepath p .074 .495 .577 r
F P
0 g
s
.70434 .61174 m .71411 .60723 L .72076 .60606 L closepath p .073 .494 .577 r
F P
0 g
s
.3957 .49885 m .40524 .49324 L .40433 .51885 L closepath p .731 .499 .443 r
F P
0 g
s
.47308 .42423 m .52025 .40897 L .51554 .4017 L closepath p 0 .28 .877 r
F P
0 g
s
.46718 .41742 m .47308 .42423 L .51554 .4017 L closepath p 0 .28 .877 r
F P
0 g
s
.46718 .41742 m .47308 .42423 L p .4953 .45879 L 0 .17 .016 r
F P
0 g
s
.51102 .54066 m .51909 .54819 L p .56237 .50289 L .381 0 .307 r
F P
0 g
s
.50543 .5313 m .51102 .54066 L p .56237 .50289 L .381 0 .307 r
F P
0 g
s
.51102 .54066 m .49616 .55581 L .50403 .56381 L closepath p .511 0 .144 r
F P
0 g
s
.51102 .54066 m .50543 .5313 L .49616 .55581 L closepath p .557 0 .177 r
F P
0 g
s
.51909 .54819 m .51102 .54066 L .50403 .56381 L closepath p .511 0 .144 r
F P
0 g
s
.51102 .54066 m .50543 .5313 L p .56799 .51238 L .381 0 .307 r
F P
0 g
s
.51909 .54819 m .51102 .54066 L p .56799 .51238 L .381 0 .307 r
F P
0 g
s
.51909 .54819 m .52887 .55317 L p .56237 .50289 L .381 0 .307 r
F P
0 g
s
.51909 .54819 m .50403 .56381 L .51371 .56915 L closepath p .45 0 .108 r
F P
0 g
s
.52887 .55317 m .51909 .54819 L .51371 .56915 L closepath p .45 0 .108 r
F P
0 g
s
.52887 .55317 m .51909 .54819 L p .56799 .51238 L .381 0 .307 r
F P
0 g
s
.40626 .47929 m .41362 .48655 L .40524 .49324 L closepath p .84 .618 .472 r
F P
0 g
s
.40626 .47929 m .40903 .46857 L .41362 .48655 L closepath p .891 .608 .426 r
F P
0 g
s
.4752 .4877 m .46935 .48439 L .46183 .47936 L p 0 .125 .788 r
F P
0 g
s
.47364 .48001 m .47803 .48495 L p .46183 .47936 L 0 .125 .788 r
F P
0 g
s
.46706 .47369 m .47364 .48001 L p .46183 .47936 L 0 .125 .788 r
F P
0 g
s
.45893 .46663 m .46706 .47369 L p .46183 .47936 L 0 .125 .788 r
F P
0 g
s
.45007 .45953 m .45893 .46663 L p .46183 .47936 L 0 .125 .788 r
F P
0 g
s
.44139 .45313 m .45007 .45953 L p .46183 .47936 L 0 .125 .788 r
F P
0 g
s
.43377 .44806 m .44139 .45313 L p .46183 .47936 L 0 .125 .788 r
F P
0 g
s
.42797 .44484 m .43377 .44806 L p .46183 .47936 L 0 .125 .788 r
F P
0 g
s
.42455 .44376 m .42381 .4449 L .45735 .41185 L closepath p 0 .348 .573 r
F P
0 g
s
.42455 .44376 m .42797 .44484 L p .46183 .47936 L 0 .125 .788 r
F P
0 g
s
.42381 .4449 m .42455 .44376 L p .46183 .47936 L 0 .125 .788 r
F P
0 g
s
.4258 .44812 m .42381 .4449 L p .46183 .47936 L 0 .125 .788 r
F P
0 g
s
.43029 .4531 m .4258 .44812 L p .46183 .47936 L 0 .125 .788 r
F P
0 g
s
.43682 .45932 m .43029 .4531 L p .46183 .47936 L 0 .125 .788 r
F P
0 g
s
.44312 .52101 m .46935 .48439 L .46183 .47936 L closepath p 0 .162 .582 r
F P
0 g
s
.43496 .51679 m .44312 .52101 L .46183 .47936 L closepath p 0 .162 .582 r
F P
0 g
s
.39307 .49629 m .3957 .49885 L .38596 .50281 L closepath p .707 .609 .537 r
F P
0 g
s
.38396 .50089 m .39307 .49629 L .38596 .50281 L closepath p .707 .609 .537 r
F P
0 g
s
.43029 .4531 m .43682 .45932 L p .46935 .48439 L 0 .125 .788 r
F P
0 g
s
.40843 .49858 m .43682 .45932 L .43029 .4531 L closepath p 0 .289 .745 r
F P
0 g
s
.40843 .49858 m .41676 .50501 L .43682 .45932 L closepath p 0 .258 .711 r
F P
0 g
s
.26793 .55335 m .29231 .5763 L .29448 .58497 L closepath p 0 .11 .748 r
F P
0 g
s
.26793 .55335 m .26905 .54389 L .29231 .5763 L closepath p 0 .128 .694 r
F P
0 g
s
.50286 .521 m .50543 .5313 L p .56237 .50289 L .381 0 .307 r
F P
0 g
s
.50543 .5313 m .49084 .54594 L .49616 .55581 L closepath p .557 0 .177 r
F P
0 g
s
.50543 .5313 m .50286 .521 L .49084 .54594 L closepath p .589 0 .208 r
F P
0 g
s
.50543 .5313 m .50286 .521 L p .56799 .51238 L .381 0 .307 r
F P
0 g
s
.52887 .55317 m .53941 .55511 L p .56237 .50289 L .381 0 .307 r
F P
0 g
s
.52887 .55317 m .51371 .56915 L .52426 .57131 L closepath p .363 0 .063 r
F P
0 g
s
.53941 .55511 m .52887 .55317 L .52426 .57131 L closepath p .363 0 .063 r
F P
0 g
s
.53941 .55511 m .52887 .55317 L p .56799 .51238 L .381 0 .307 r
F P
0 g
s
.40557 .44793 m .40879 .45776 L .40903 .46857 L p .598 .362 .393 r
F P
0 g
s
.3876 .4503 m .40557 .44793 L .40879 .45776 L closepath p .932 .494 .255 r
F P
0 g
s
.3876 .4503 m .37978 .44236 L .40557 .44793 L closepath p .857 .357 .152 r
F P
0 g
s
.29793 .51374 m .32 .5338 L .31089 .53904 L closepath p 0 .126 .421 r
F P
0 g
s
.28835 .51841 m .29793 .51374 L .31089 .53904 L closepath p 0 .126 .421 r
F P
0 g
s
.40076 .48885 m .40524 .49324 L .3957 .49885 L closepath p .782 .618 .507 r
F P
0 g
s
.40076 .48885 m .40626 .47929 L .40524 .49324 L closepath p .84 .618 .472 r
F P
0 g
s
.73745 .59451 m .73012 .60169 L p .74334 .57472 L .126 .331 .597 r
F P
0 g
s
.73012 .60169 m .73745 .59451 L p .74129 .56405 L .126 .331 .597 r
F P
0 g
s
.72225 .59976 m .73745 .59451 L .73012 .60169 L closepath p .145 .591 .628 r
F P
0 g
s
.71411 .60723 m .72225 .59976 L .73012 .60169 L closepath p .144 .59 .63 r
F P
0 g
s
.39307 .49629 m .38396 .50089 L p .40903 .46857 L .598 .362 .393 r
F P
0 g
s
.38396 .50089 m .39307 .49629 L p .40879 .45776 L .598 .362 .393 r
F P
0 g
s
.38345 .49873 m .39307 .49629 L .38396 .50089 L closepath p .498 .725 .495 r
F P
0 g
s
.38268 .50122 m .37461 .50334 L .38345 .49873 L p .502 .726 .494 r
F P
0 g
s
.38345 .49873 m .37461 .50334 L p .39524 .47103 L .628 .441 .449 r
F P
0 g
s
.37461 .50334 m .38345 .49873 L p .39293 .46018 L .628 .441 .449 r
F P
0 g
s
.36792 .51191 m .38345 .49873 L .37461 .50334 L closepath p 0 0 0 r
F P
0 g
s
.38345 .49873 m .39024 .4913 L p .39293 .46018 L .628 .441 .449 r
F P
0 g
s
.38345 .49873 m .37459 .50454 L .38416 .49645 L p .635 .729 .368 r
F P
0 g
s
.39024 .4913 m .38345 .49873 L p .39524 .47103 L .628 .441 .449 r
F P
0 g
s
.38345 .49873 m .38396 .50089 L .38268 .50122 L p .502 .726 .494 r
F P
0 g
s
.39307 .49629 m .40076 .48885 L p .40879 .45776 L .598 .362 .393 r
F P
0 g
s
.40076 .48885 m .39307 .49629 L p .40903 .46857 L .598 .362 .393 r
F P
0 g
s
.39307 .49629 m .39024 .4913 L .39731 .48965 L p .806 .797 .514 r
F P
0 g
s
.39731 .48965 m .40076 .48885 L .39776 .49175 L p .806 .797 .514 r
F P
0 g
s
.39776 .49175 m .39307 .49629 L p .39731 .48965 L .806 .797 .514 r
F P
0 g
s
.39307 .49629 m .40076 .48885 L .3957 .49885 L closepath p .782 .618 .507 r
F P
0 g
s
.40169 .49258 m .43029 .4531 L .4258 .44812 L closepath p 0 .33 .779 r
F P
0 g
s
.40169 .49258 m .40843 .49858 L .43029 .4531 L closepath p 0 .289 .745 r
F P
0 g
s
.39024 .4913 m .39431 .48175 L .40076 .48885 L closepath p .934 .757 .464 r
F P
0 g
s
.40626 .47929 m .40903 .46857 L .40879 .45776 L p .598 .362 .393 r
F P
0 g
s
.40076 .48885 m .40626 .47929 L p .40879 .45776 L .598 .362 .393 r
F P
0 g
s
.40903 .46857 m .40626 .47929 L .40076 .48885 L p .598 .362 .393 r
F P
0 g
s
.39524 .47103 m .40903 .46857 L .40626 .47929 L closepath p .968 .685 .406 r
F P
0 g
s
.39431 .48175 m .40626 .47929 L .40076 .48885 L closepath p .93 .758 .468 r
F P
0 g
s
.39524 .47103 m .40626 .47929 L .39657 .48129 L p .969 .684 .403 r
F P
0 g
s
.39657 .48129 m .39431 .48175 L .39502 .47352 L p .969 .684 .403 r
F P
0 g
s
.39502 .47352 m .39524 .47103 L p .39657 .48129 L .969 .684 .403 r
F P
0 g
s
.40169 .49258 m .4258 .44812 L .39769 .48689 L p 0 .33 .779 r
F P
0 g
s
.39769 .48689 m .39718 .48758 L .39801 .4885 L p 0 .33 .779 r
F P
0 g
s
.39801 .4885 m .40169 .49258 L p .39769 .48689 L 0 .33 .779 r
F P
0 g
s
.39718 .48758 m .4258 .44812 L .42381 .4449 L closepath p 0 .383 .781 r
F P
0 g
s
.39293 .46018 m .40879 .45776 L .40897 .46558 L p .965 .599 .336 r
F P
0 g
s
.39293 .46018 m .40897 .46558 L .40894 .46562 L .965 .599 .336 r
F
.40742 .46773 m .39293 .46018 L p .40897 .46563 L F P
0 g
s
.39524 .47103 m .39293 .46018 L .4074 .46772 L p .965 .598 .335 r
F P
0 g
s
.4074 .46772 m .40903 .46857 L .40642 .46903 L p .965 .598 .335 r
F P
0 g
s
.40642 .46903 m .39524 .47103 L p .4074 .46772 L .965 .598 .335 r
F P
0 g
s
.42455 .44376 m .39648 .48246 L .39583 .48342 L p 0 .327 .429 r
F P
0 g
s
.39583 .48342 m .39582 .48344 L p .39589 .48334 L 0 .327 .429 r
F P
0 g
s
.39583 .48342 m .39589 .48334 L .42455 .44376 L 0 .327 .429 r
F
.39582 .48344 m .39538 .48409 L .39756 .48108 L p F P
0 g
s
.39756 .48108 m .42455 .44376 L p .39582 .48344 L 0 .327 .429 r
F P
0 g
s
.40897 .46558 m .40897 .46563 L p .40894 .46562 L .965 .599 .336 r
F P
0 g
s
.40897 .46563 m .40903 .46857 L .40742 .46773 L p .965 .599 .336 r
F P
0 g
s
.42381 .4449 m .42455 .44376 L .39756 .48108 L p 0 .328 .431 r
F P
0 g
s
.39756 .48108 m .39538 .48409 L .39796 .48054 L p 0 .328 .431 r
F P
0 g
s
.39796 .48054 m .42381 .4449 L p .39756 .48108 L 0 .328 .431 r
F P
0 g
s
.39538 .48409 m .39718 .48758 L .42381 .4449 L closepath p 0 .383 .781 r
F P
0 g
s
.39718 .48758 m .39664 .48654 L p .43496 .51679 L 0 .176 .873 r
F P
0 g
s
.39664 .48654 m .39538 .48409 L p .39628 .48484 L 0 .176 .873 r
F P
0 g
s
.43496 .51679 m .39664 .48654 L .39628 .48484 L 0 .176 .873 r
F
.38345 .49873 m .39024 .4913 L .39307 .49629 L closepath p .812 .798 .511 r
F P
0 g
s
.37035 .51873 m .37258 .52166 L .39289 .4882 L p 0 .383 .78 r
F P
0 g
s
.39289 .4882 m .39538 .48409 L .39132 .48971 L p 0 .383 .78 r
F P
0 g
s
.38408 .49669 m .39017 .49137 L .38345 .49873 L .635 .729 .368 r
F
.39024 .4913 m .39012 .49143 L p .39017 .49137 L F P
0 g
s
.39012 .49143 m .38345 .49873 L p .39017 .49137 L .635 .729 .368 r
F P
0 g
s
.39538 .48409 m .39648 .48246 L .39319 .48703 L p 0 .327 .427 r
F P
0 g
s
.38558 .49524 m .39022 .49131 L p .38408 .49669 L .635 .729 .368 r
F P
0 g
s
.39022 .49131 m .39024 .4913 L p .39022 .49131 L .635 .729 .368 r
F P
0 g
s
.39022 .49131 m .39022 .49131 L .38408 .49669 L .635 .729 .368 r
F
.39524 .47103 m .39431 .48175 L .39024 .4913 L p .628 .441 .449 r
F P
0 g
s
.39024 .4913 m .39431 .48175 L p .39293 .46018 L .628 .441 .449 r
F P
0 g
s
.39431 .48175 m .39028 .49121 L p .38658 .49242 L .921 .774 .403 r
F P
0 g
s
.37461 .50334 m .36461 .50467 L p .39524 .47103 L .628 .441 .449 r
F P
0 g
s
.37839 .4951 m .38872 .48643 L p .38658 .49242 L .921 .774 .403 r
F P
0 g
s
.38872 .48643 m .39431 .48175 L p .38658 .49242 L .921 .774 .403 r
F P
0 g
s
.39028 .49121 m .39025 .49128 L p .39022 .49129 L .921 .774 .403 r
F P
0 g
s
.38699 .49233 m .39028 .49121 L .39022 .49129 L .921 .774 .403 r
F
.37839 .4951 m .38702 .49227 L .38699 .49233 L F
.38702 .49227 m .39028 .49121 L .38699 .49233 L F
.39025 .49128 m .39024 .4913 L .39023 .4913 L p F P
0 g
s
.39023 .4913 m .37839 .4951 L p .39025 .49128 L .921 .774 .403 r
F P
0 g
s
.38656 .49248 m .3902 .49131 L p .38558 .49524 L .922 .774 .403 r
F P
0 g
s
.3902 .49131 m .39024 .4913 L .39017 .49136 L p .922 .774 .403 r
F P
0 g
s
.39017 .49136 m .38558 .49524 L p .3902 .49131 L .922 .774 .403 r
F P
0 g
s
.39319 .48703 m .37972 .50573 L p .39132 .48971 L 0 .327 .427 r
F P
0 g
s
.37972 .50573 m .37966 .50582 L p .3798 .50562 L 0 .327 .427 r
F P
0 g
s
.3798 .50562 m .39132 .48971 L .37972 .50573 L 0 .327 .427 r
F
.39132 .48971 m .38391 .49997 L p .39289 .4882 L 0 .383 .78 r
F P
0 g
s
.38391 .49997 m .38385 .50005 L p .3839 .49998 L 0 .383 .78 r
F P
0 g
s
.3839 .49998 m .39289 .4882 L .38391 .49997 L 0 .383 .78 r
F
.37459 .50454 m .37839 .4951 L .38656 .49248 L p .922 .774 .403 r
F P
0 g
s
.38558 .49524 m .37459 .50454 L p .38656 .49248 L .922 .774 .403 r
F P
0 g
s
.38385 .50005 m .37035 .51873 L p .38358 .50081 L 0 .383 .78 r
F P
0 g
s
.38358 .50081 m .39289 .4882 L .38385 .50005 L 0 .383 .78 r
F
.37966 .50582 m .37035 .51873 L .38385 .50005 L p 0 .327 .427 r
F P
0 g
s
.38385 .50005 m .39132 .48971 L p .37966 .50582 L 0 .327 .427 r
F P
0 g
s
.39132 .48971 m .39538 .48409 L p .39319 .48703 L 0 .327 .427 r
F P
0 g
s
.39648 .48246 m .40042 .48288 L p .43496 .51679 L 0 .176 .873 r
F P
0 g
s
.39538 .48409 m .39648 .48246 L p .43496 .51679 L 0 .176 .873 r
F P
0 g
s
.39538 .48409 m .39718 .48758 L p .44312 .52101 L 0 .176 .873 r
F P
0 g
s
.39648 .48246 m .39538 .48409 L p .44312 .52101 L 0 .176 .873 r
F P
0 g
s
.40042 .48288 m .39648 .48246 L p .44312 .52101 L 0 .176 .873 r
F P
0 g
s
.37258 .52166 m .39718 .48758 L .39538 .48409 L closepath p 0 .383 .78 r
F P
0 g
s
.39648 .48246 m .40042 .48288 L .3715 .51715 L p 0 0 .228 r
F P
0 g
s
.37084 .51792 m .37035 .51873 L .37966 .50582 L p 0 .328 .43 r
F P
0 g
s
.3715 .51715 m .37084 .51792 L .37209 .51619 L p 0 0 .228 r
F P
0 g
s
.37966 .50582 m .39319 .48703 L p .37218 .51607 L 0 .328 .43 r
F P
0 g
s
.37084 .51792 m .37966 .50582 L .37218 .51607 L 0 .328 .43 r
F
.39319 .48703 m .39648 .48246 L .39346 .48665 L p F P
0 g
s
.39346 .48665 m .37084 .51792 L p .39319 .48703 L 0 .328 .43 r
F P
0 g
s
.37209 .51619 m .39648 .48246 L p .3715 .51715 L 0 0 .228 r
F P
0 g
s
.38416 .49645 m .38558 .49524 L p .38408 .49669 L .635 .729 .368 r
F P
0 g
s
.34938 .54318 m .36392 .54996 L .35876 .5431 L closepath p 0 .183 .883 r
F P
0 g
s
.34471 .53652 m .34938 .54318 L .35876 .5431 L closepath p 0 .182 .882 r
F P
0 g
s
.50356 .51076 m .50286 .521 L p .56237 .50289 L .381 0 .307 r
F P
0 g
s
.50286 .521 m .48859 .53513 L .49084 .54594 L closepath p .589 0 .208 r
F P
0 g
s
.50286 .521 m .50356 .51076 L .48859 .53513 L closepath p .596 0 .236 r
F P
0 g
s
.50286 .521 m .50356 .51076 L p .56799 .51238 L .381 0 .307 r
F P
0 g
s
.53941 .55511 m .5497 .55381 L p .56237 .50289 L .381 0 .307 r
F P
0 g
s
.53941 .55511 m .52426 .57131 L .53466 .57007 L closepath p .228 0 .001 r
F P
0 g
s
.5497 .55381 m .53941 .55511 L .53466 .57007 L closepath p .228 0 .001 r
F P
0 g
s
.5497 .55381 m .53941 .55511 L p .56799 .51238 L .381 0 .307 r
F P
0 g
s
.46229 .41282 m .46718 .41742 L p .4953 .45879 L 0 .17 .016 r
F P
0 g
s
.4589 .41088 m .46229 .41282 L p .4953 .45879 L 0 .17 .016 r
F P
0 g
s
.45735 .41185 m .4589 .41088 L p .4953 .45879 L 0 .17 .016 r
F P
0 g
s
.45782 .41565 m .45735 .41185 L p .4953 .45879 L 0 .17 .016 r
F P
0 g
s
.46028 .42194 m .45782 .41565 L p .4953 .45879 L 0 .17 .016 r
F P
0 g
s
.46451 .43013 m .46028 .42194 L p .4953 .45879 L 0 .17 .016 r
F P
0 g
s
.4701 .43938 m .46451 .43013 L p .4953 .45879 L 0 .17 .016 r
F P
0 g
s
.47648 .44876 m .4701 .43938 L p .4953 .45879 L 0 .17 .016 r
F P
0 g
s
.48299 .45731 m .47648 .44876 L p .4953 .45879 L 0 .17 .016 r
F P
0 g
s
.48898 .46417 m .48299 .45731 L p .4953 .45879 L 0 .17 .016 r
F P
0 g
s
.31493 .59609 m .34736 .60997 L .35428 .60666 L closepath p 0 .061 .171 r
F P
0 g
s
.31493 .59609 m .30639 .59535 L .34736 .60997 L closepath p 0 0 0 r
F P
0 g
s
.26905 .54389 m .29307 .56638 L .29231 .5763 L closepath p 0 .127 .694 r
F P
0 g
s
.26905 .54389 m .27315 .53428 L .29307 .56638 L closepath p 0 .132 .629 r
F P
0 g
s
.46718 .41742 m .51554 .4017 L .50968 .39736 L closepath p 0 .318 .948 r
F P
0 g
s
.46229 .41282 m .46718 .41742 L .50968 .39736 L closepath p 0 .318 .948 r
F P
0 g
s
.4258 .44812 m .43029 .4531 L p .46935 .48439 L 0 .125 .788 r
F P
0 g
s
.42381 .4449 m .4258 .44812 L p .46935 .48439 L 0 .125 .788 r
F P
0 g
s
.42455 .44376 m .42381 .4449 L p .46935 .48439 L 0 .125 .788 r
F P
0 g
s
.42797 .44484 m .42455 .44376 L p .46935 .48439 L 0 .125 .788 r
F P
0 g
s
.43377 .44806 m .42797 .44484 L p .46935 .48439 L 0 .125 .788 r
F P
0 g
s
.44139 .45313 m .43377 .44806 L p .46935 .48439 L 0 .125 .788 r
F P
0 g
s
.45007 .45953 m .44139 .45313 L p .46935 .48439 L 0 .125 .788 r
F P
0 g
s
.45893 .46663 m .45007 .45953 L p .46935 .48439 L 0 .125 .788 r
F P
0 g
s
.46706 .47369 m .45893 .46663 L p .46935 .48439 L 0 .125 .788 r
F P
0 g
s
.47364 .48001 m .46706 .47369 L p .46935 .48439 L 0 .125 .788 r
F P
0 g
s
.47803 .48495 m .47364 .48001 L p .46935 .48439 L 0 .125 .788 r
F P
0 g
s
.44957 .52355 m .4752 .4877 L .46935 .48439 L closepath p 0 .101 .488 r
F P
0 g
s
.44312 .52101 m .44957 .52355 L .46935 .48439 L closepath p 0 .101 .488 r
F P
0 g
s
.43496 .51679 m .42589 .51128 L .41676 .50501 L p 0 .176 .873 r
F P
0 g
s
.42589 .51128 m .43496 .51679 L .44312 .52101 L p 0 .176 .873 r
F P
0 g
s
.41676 .50501 m .42589 .51128 L p .44312 .52101 L 0 .176 .873 r
F P
0 g
s
.40924 .55265 m .43496 .51679 L .42589 .51128 L closepath p 0 .2 .636 r
F P
0 g
s
.40079 .54625 m .42589 .51128 L .41676 .50501 L closepath p 0 .23 .676 r
F P
0 g
s
.40079 .54625 m .40924 .55265 L .42589 .51128 L closepath p 0 .2 .637 r
F P
0 g
s
.39293 .46018 m .3876 .4503 L .40879 .45776 L closepath p .932 .495 .256 r
F P
0 g
s
.41676 .50501 m .40843 .49858 L p .43496 .51679 L 0 .176 .873 r
F P
0 g
s
.40843 .49858 m .41676 .50501 L p .44312 .52101 L 0 .176 .873 r
F P
0 g
s
.39211 .53931 m .41676 .50501 L .40843 .49858 L closepath p 0 .258 .71 r
F P
0 g
s
.39211 .53931 m .40079 .54625 L .41676 .50501 L closepath p 0 .23 .676 r
F P
0 g
s
.28835 .51841 m .31089 .53904 L .30285 .54675 L closepath p 0 .13 .501 r
F P
0 g
s
.2798 .52549 m .28835 .51841 L .30285 .54675 L closepath p 0 .13 .501 r
F P
0 g
s
.50356 .51076 m .48964 .52443 L .48859 .53513 L closepath p .595 0 .236 r
F P
0 g
s
.50356 .51076 m .5075 .50158 L .48964 .52443 L closepath p .535 0 .25 r
F P
0 g
s
.74334 .57472 m .74201 .58522 L .73745 .59451 L p .126 .331 .597 r
F P
0 g
s
.73745 .59451 m .74201 .58522 L p .74129 .56405 L .126 .331 .597 r
F P
0 g
s
.72795 .59007 m .74201 .58522 L .73745 .59451 L closepath p .183 .587 .581 r
F P
0 g
s
.72225 .59976 m .72795 .59007 L .73745 .59451 L closepath p .183 .588 .584 r
F P
0 g
s
.5497 .55381 m .55873 .54939 L p .56237 .50289 L .381 0 .307 r
F P
0 g
s
.5497 .55381 m .53466 .57007 L .54389 .56553 L closepath p .009 0 0 r
F P
0 g
s
.55873 .54939 m .5497 .55381 L .54389 .56553 L closepath p .009 0 0 r
F P
0 g
s
.55873 .54939 m .5497 .55381 L p .56799 .51238 L .381 0 .307 r
F P
0 g
s
.27315 .53428 m .29671 .55618 L .29307 .56638 L closepath p 0 .132 .63 r
F P
0 g
s
.27315 .53428 m .2798 .52549 L .29671 .55618 L closepath p 0 .132 .567 r
F P
0 g
s
.2798 .52549 m .30285 .54675 L .29671 .55618 L closepath p 0 .132 .567 r
F P
0 g
s
.44957 .52355 m .44312 .52101 L .43496 .51679 L p 0 .176 .873 r
F P
0 g
s
.4537 .52413 m .44957 .52355 L p .43496 .51679 L 0 .176 .873 r
F P
0 g
s
.45507 .52268 m .4537 .52413 L p .43496 .51679 L 0 .176 .873 r
F P
0 g
s
.4535 .51931 m .45507 .52268 L p .43496 .51679 L 0 .176 .873 r
F P
0 g
s
.44912 .51434 m .4535 .51931 L p .43496 .51679 L 0 .176 .873 r
F P
0 g
s
.44233 .50825 m .44912 .51434 L p .43496 .51679 L 0 .176 .873 r
F P
0 g
s
.43381 .50164 m .44233 .50825 L p .43496 .51679 L 0 .176 .873 r
F P
0 g
s
.42442 .49519 m .43381 .50164 L p .43496 .51679 L 0 .176 .873 r
F P
0 g
s
.41512 .48956 m .42442 .49519 L p .43496 .51679 L 0 .176 .873 r
F P
0 g
s
.40684 .48532 m .41512 .48956 L p .43496 .51679 L 0 .176 .873 r
F P
0 g
s
.40042 .48288 m .40684 .48532 L p .43496 .51679 L 0 .176 .873 r
F P
0 g
s
.40169 .49258 m .39718 .48758 L p .43496 .51679 L 0 .176 .873 r
F P
0 g
s
.40843 .49858 m .40169 .49258 L p .43496 .51679 L 0 .176 .873 r
F P
0 g
s
.41668 .55791 m .44312 .52101 L .43496 .51679 L closepath p 0 .162 .582 r
F P
0 g
s
.40924 .55265 m .41668 .55791 L .43496 .51679 L closepath p 0 .162 .582 r
F P
0 g
s
.40169 .49258 m .40843 .49858 L p .44312 .52101 L 0 .176 .873 r
F P
0 g
s
.38403 .53248 m .40843 .49858 L .40169 .49258 L closepath p 0 .289 .744 r
F P
0 g
s
.38403 .53248 m .39211 .53931 L .40843 .49858 L closepath p 0 .258 .711 r
F P
0 g
s
.35289 .5365 m .37084 .51792 L .35514 .53371 L p 0 .351 .576 r
F P
0 g
s
.35289 .5365 m .34999 .53739 L p .35131 .53844 L 0 .358 .975 r
F P
0 g
s
.35235 .53926 m .34471 .53652 L .35495 .54132 L p 0 .135 .738 r
F P
0 g
s
.34531 .53884 m .33779 .5325 L .34752 .53702 L p 0 0 0 r
F P
0 g
s
.34752 .53702 m .35235 .53926 L .34531 .53884 L p 0 0 0 r
F P
0 g
s
.35082 .53805 m .34777 .53899 L .35235 .53926 L p 0 .358 .975 r
F P
0 g
s
.34531 .53884 m .35081 .53805 L p .34999 .53739 L 0 .358 .975 r
F P
0 g
s
.34531 .53884 m .33831 .54192 L p .36797 .58089 L 0 .299 .672 r
F P
0 g
s
.35235 .53926 m .34531 .53884 L p .36797 .58089 L 0 .299 .672 r
F P
0 g
s
.34531 .53884 m .35235 .53926 L p .36509 .59137 L 0 .299 .672 r
F P
0 g
s
.33831 .54192 m .34531 .53884 L p .36509 .59137 L 0 .299 .672 r
F P
0 g
s
.34531 .53884 m .35083 .53805 L .34353 .54031 L p 0 0 0 r
F P
0 g
s
.34353 .54031 m .33831 .54192 L .34531 .53884 L p 0 0 0 r
F P
0 g
s
.34531 .53884 m .35289 .5365 L .35083 .53805 L closepath p 0 0 0 r
F P
0 g
s
.35514 .53371 m .35083 .53805 L .35289 .5365 L p 0 .351 .576 r
F P
0 g
s
.35235 .53926 m .35289 .5365 L p .35131 .53844 L 0 .358 .975 r
F P
0 g
s
.35495 .54132 m .35876 .5431 L .35235 .53926 L p 0 .135 .738 r
F P
0 g
s
.36797 .58089 m .36875 .5698 L .36736 .55915 L p 0 .299 .672 r
F P
0 g
s
.36875 .5698 m .38113 .56605 L .37488 .55686 L closepath p 0 .223 .754 r
F P
0 g
s
.36875 .5698 m .36797 .58089 L .38113 .56605 L closepath p 0 .194 .686 r
F P
0 g
s
.36736 .55915 m .36875 .5698 L .37488 .55686 L closepath p 0 .223 .754 r
F P
0 g
s
.36875 .5698 m .36797 .58089 L .36509 .59137 L p 0 .299 .672 r
F P
0 g
s
.36736 .55915 m .36875 .5698 L p .36509 .59137 L 0 .299 .672 r
F P
0 g
s
.74201 .58522 m .74334 .57472 L .74129 .56405 L p .126 .331 .597 r
F P
0 g
s
.73063 .57911 m .74334 .57472 L .74201 .58522 L closepath p .198 .533 .493 r
F P
0 g
s
.72795 .59007 m .73063 .57911 L .74201 .58522 L closepath p .198 .534 .496 r
F P
0 g
s
.36038 .60024 m .36509 .59137 L .36797 .58089 L p 0 .299 .672 r
F P
0 g
s
.35428 .60666 m .36038 .60024 L p .36797 .58089 L 0 .299 .672 r
F P
0 g
s
.34736 .60997 m .35428 .60666 L p .36797 .58089 L 0 .299 .672 r
F P
0 g
s
.30639 .59535 m .34028 .60981 L .34736 .60997 L closepath p 0 0 0 r
F P
0 g
s
.34028 .60981 m .34736 .60997 L p .36797 .58089 L 0 .299 .672 r
F P
0 g
s
.33375 .60618 m .34028 .60981 L p .36797 .58089 L 0 .299 .672 r
F P
0 g
s
.32842 .59938 m .33375 .60618 L p .36797 .58089 L 0 .299 .672 r
F P
0 g
s
.32484 .59009 m .32842 .59938 L p .36797 .58089 L 0 .299 .672 r
F P
0 g
s
.32337 .57921 m .32484 .59009 L p .36797 .58089 L 0 .299 .672 r
F P
0 g
s
.32418 .56786 m .32337 .57921 L p .36797 .58089 L 0 .299 .672 r
F P
0 g
s
.32718 .55717 m .32418 .56786 L p .36797 .58089 L 0 .299 .672 r
F P
0 g
s
.33205 .54823 m .32718 .55717 L p .36797 .58089 L 0 .299 .672 r
F P
0 g
s
.33831 .54192 m .33205 .54823 L p .36797 .58089 L 0 .299 .672 r
F P
0 g
s
.35876 .5431 m .35235 .53926 L p .36797 .58089 L 0 .299 .672 r
F P
0 g
s
.36392 .54996 m .35876 .5431 L p .36797 .58089 L 0 .299 .672 r
F P
0 g
s
.36736 .55915 m .36392 .54996 L p .36797 .58089 L 0 .299 .672 r
F P
0 g
s
.36797 .58089 m .36509 .59137 L .3865 .57531 L closepath p 0 .158 .6 r
F P
0 g
s
.36797 .58089 m .3865 .57531 L .38113 .56605 L closepath p 0 .194 .686 r
F P
0 g
s
.5075 .50158 m .49389 .51487 L .48964 .52443 L closepath p .535 0 .249 r
F P
0 g
s
.5075 .50158 m .5143 .49435 L .49389 .51487 L closepath p .332 0 .212 r
F P
0 g
s
.55873 .54939 m .56563 .54225 L p .56237 .50289 L .381 0 .307 r
F P
0 g
s
.55873 .54939 m .54389 .56553 L .55105 .55813 L closepath p 0 0 0 r
F P
0 g
s
.56563 .54225 m .55873 .54939 L .55105 .55813 L closepath p 0 0 0 r
F P
0 g
s
.56563 .54225 m .55873 .54939 L p .56799 .51238 L .381 0 .307 r
F P
0 g
s
.33729 .48954 m .33201 .47978 L p .39524 .47103 L .628 .441 .449 r
F P
0 g
s
.345 .49741 m .33729 .48954 L p .39524 .47103 L .628 .441 .449 r
F P
0 g
s
.33729 .48954 m .345 .49741 L p .39293 .46018 L .628 .441 .449 r
F P
0 g
s
.33201 .47978 m .33729 .48954 L p .39293 .46018 L .628 .441 .449 r
F P
0 g
s
.32841 .5109 m .345 .49741 L .33729 .48954 L closepath p .85 .396 .229 r
F P
0 g
s
.32017 .5032 m .33729 .48954 L .33201 .47978 L closepath p .919 .5 .282 r
F P
0 g
s
.32017 .5032 m .32841 .5109 L .33729 .48954 L closepath p .85 .396 .229 r
F P
0 g
s
.52386 .44031 m .52461 .42925 L .52337 .41846 L p 0 .303 .666 r
F P
0 g
s
.52461 .42925 m .55744 .44024 L .5587 .43003 L closepath p 0 .178 .738 r
F P
0 g
s
.52461 .42925 m .52386 .44031 L .55744 .44024 L closepath p 0 .162 .666 r
F P
0 g
s
.52337 .41846 m .52461 .42925 L .5587 .43003 L closepath p 0 .178 .74 r
F P
0 g
s
.52461 .42925 m .52386 .44031 L .52119 .45061 L p 0 .303 .666 r
F P
0 g
s
.52337 .41846 m .52461 .42925 L p .52119 .45061 L 0 .303 .666 r
F P
0 g
s
.30639 .59535 m .29934 .59153 L .34028 .60981 L closepath p 0 .146 .749 r
F P
0 g
s
.33201 .47978 m .32968 .46905 L p .39524 .47103 L .628 .441 .449 r
F P
0 g
s
.32968 .46905 m .33201 .47978 L p .39293 .46018 L .628 .441 .449 r
F P
0 g
s
.31434 .4936 m .33201 .47978 L .32968 .46905 L closepath p .967 .598 .331 r
F P
0 g
s
.31434 .4936 m .32017 .5032 L .33201 .47978 L closepath p .92 .5 .282 r
F P
0 g
s
.48757 .45586 m .49243 .46308 L p .52386 .44031 L 0 .303 .666 r
F P
0 g
s
.48431 .44626 m .48757 .45586 L p .52386 .44031 L 0 .303 .666 r
F P
0 g
s
.483 .43524 m .48431 .44626 L p .52386 .44031 L 0 .303 .666 r
F P
0 g
s
.48378 .4239 m .483 .43524 L p .52386 .44031 L 0 .303 .666 r
F P
0 g
s
.48656 .41341 m .48378 .4239 L p .52386 .44031 L 0 .303 .666 r
F P
0 g
s
.49105 .40481 m .48656 .41341 L p .52386 .44031 L 0 .303 .666 r
F P
0 g
s
.46229 .41282 m .50968 .39736 L .50323 .3964 L closepath p 0 .358 .986 r
F P
0 g
s
.4589 .41088 m .46229 .41282 L .50323 .3964 L closepath p 0 .358 .986 r
F P
0 g
s
.4968 .39896 m .49105 .40481 L p .52386 .44031 L 0 .303 .666 r
F P
0 g
s
.50323 .3964 m .4968 .39896 L p .52386 .44031 L 0 .303 .666 r
F P
0 g
s
.50968 .39736 m .50323 .3964 L p .52386 .44031 L 0 .303 .666 r
F P
0 g
s
.51554 .4017 m .50968 .39736 L p .52386 .44031 L 0 .303 .666 r
F P
0 g
s
.52025 .40897 m .51554 .4017 L p .52386 .44031 L 0 .303 .666 r
F P
0 g
s
.52337 .41846 m .52025 .40897 L p .52386 .44031 L 0 .303 .666 r
F P
0 g
s
.52386 .44031 m .52119 .45061 L .55357 .45055 L closepath p 0 .145 .587 r
F P
0 g
s
.52386 .44031 m .55357 .45055 L .55744 .44024 L closepath p 0 .162 .664 r
F P
0 g
s
.36736 .55915 m .37488 .55686 L .36832 .54861 L closepath p 0 .251 .818 r
F P
0 g
s
.36392 .54996 m .36736 .55915 L .36832 .54861 L closepath p 0 .251 .818 r
F P
0 g
s
.36392 .54996 m .36736 .55915 L p .36509 .59137 L 0 .299 .672 r
F P
0 g
s
.35441 .50263 m .345 .49741 L p .39524 .47103 L .628 .441 .449 r
F P
0 g
s
.345 .49741 m .35441 .50263 L p .39293 .46018 L .628 .441 .449 r
F P
0 g
s
.33828 .51596 m .35441 .50263 L .345 .49741 L closepath p .75 .273 .166 r
F P
0 g
s
.32841 .5109 m .33828 .51596 L .345 .49741 L closepath p .751 .274 .166 r
F P
0 g
s
.73607 .55429 m .74129 .56405 L .74334 .57472 L p .126 .331 .597 r
F P
0 g
s
.72818 .54638 m .73607 .55429 L p .74334 .57472 L .126 .331 .597 r
F P
0 g
s
.73004 .56798 m .74129 .56405 L .74334 .57472 L closepath p .198 .455 .389 r
F P
0 g
s
.73063 .57911 m .73004 .56798 L .74334 .57472 L closepath p .198 .456 .39 r
F P
0 g
s
.32968 .46905 m .33053 .45841 L p .39524 .47103 L .628 .441 .449 r
F P
0 g
s
.33053 .45841 m .32968 .46905 L p .39293 .46018 L .628 .441 .449 r
F P
0 g
s
.31149 .48303 m .32968 .46905 L .33053 .45841 L closepath p .986 .694 .379 r
F P
0 g
s
.31149 .48303 m .31434 .4936 L .32968 .46905 L closepath p .967 .598 .331 r
F P
0 g
s
.36509 .59137 m .39048 .58377 L .3865 .57531 L closepath p 0 .158 .6 r
F P
0 g
s
.36509 .59137 m .36038 .60024 L .39048 .58377 L closepath p 0 .106 .468 r
F P
0 g
s
.35876 .5431 m .36392 .54996 L p .36509 .59137 L 0 .299 .672 r
F P
0 g
s
.35235 .53926 m .35876 .5431 L p .36509 .59137 L 0 .299 .672 r
F P
0 g
s
.33205 .54823 m .33831 .54192 L p .36509 .59137 L 0 .299 .672 r
F P
0 g
s
.32718 .55717 m .33205 .54823 L p .36509 .59137 L 0 .299 .672 r
F P
0 g
s
.32418 .56786 m .32718 .55717 L p .36509 .59137 L 0 .299 .672 r
F P
0 g
s
.32337 .57921 m .32418 .56786 L p .36509 .59137 L 0 .299 .672 r
F P
0 g
s
.32484 .59009 m .32337 .57921 L p .36509 .59137 L 0 .299 .672 r
F P
0 g
s
.32842 .59938 m .32484 .59009 L p .36509 .59137 L 0 .299 .672 r
F P
0 g
s
.33375 .60618 m .32842 .59938 L p .36509 .59137 L 0 .299 .672 r
F P
0 g
s
.34028 .60981 m .33375 .60618 L p .36509 .59137 L 0 .299 .672 r
F P
0 g
s
.34736 .60997 m .34028 .60981 L p .36509 .59137 L 0 .299 .672 r
F P
0 g
s
.35428 .60666 m .34736 .60997 L p .36509 .59137 L 0 .299 .672 r
F P
0 g
s
.36509 .59137 m .36038 .60024 L .35428 .60666 L p 0 .299 .672 r
F P
0 g
s
.52337 .41846 m .5587 .43003 L .55721 .42089 L closepath p 0 .195 .816 r
F P
0 g
s
.52025 .40897 m .52337 .41846 L .55721 .42089 L closepath p 0 .195 .818 r
F P
0 g
s
.52025 .40897 m .52337 .41846 L p .52119 .45061 L 0 .303 .666 r
F P
0 g
s
.74129 .56405 m .73607 .55429 L .72818 .54638 L p .126 .331 .597 r
F P
0 g
s
.71963 .54957 m .72818 .54638 L .73607 .55429 L closepath p .17 .25 .151 r
F P
0 g
s
.40924 .55265 m .40079 .54625 L .39211 .53931 L p 0 .101 .732 r
F P
0 g
s
.40079 .54625 m .40924 .55265 L .41668 .55791 L p 0 .101 .732 r
F P
0 g
s
.39211 .53931 m .40079 .54625 L p .41668 .55791 L 0 .101 .732 r
F P
0 g
s
.3865 .57531 m .40924 .55265 L .40079 .54625 L closepath p 0 .201 .655 r
F P
0 g
s
.38113 .56605 m .40079 .54625 L .39211 .53931 L closepath p 0 .232 .702 r
F P
0 g
s
.38113 .56605 m .3865 .57531 L .40079 .54625 L closepath p 0 .203 .656 r
F P
0 g
s
.39211 .53931 m .38403 .53248 L p .40924 .55265 L 0 .101 .732 r
F P
0 g
s
.38403 .53248 m .39211 .53931 L p .41668 .55791 L 0 .101 .732 r
F P
0 g
s
.37488 .55686 m .39211 .53931 L .38403 .53248 L closepath p 0 .26 .743 r
F P
0 g
s
.37488 .55686 m .38113 .56605 L .39211 .53931 L closepath p 0 .233 .703 r
F P
0 g
s
.39718 .48758 m .40169 .49258 L p .44312 .52101 L 0 .176 .873 r
F P
0 g
s
.40684 .48532 m .40042 .48288 L p .44312 .52101 L 0 .176 .873 r
F P
0 g
s
.41512 .48956 m .40684 .48532 L p .44312 .52101 L 0 .176 .873 r
F P
0 g
s
.42442 .49519 m .41512 .48956 L p .44312 .52101 L 0 .176 .873 r
F P
0 g
s
.43381 .50164 m .42442 .49519 L p .44312 .52101 L 0 .176 .873 r
F P
0 g
s
.44233 .50825 m .43381 .50164 L p .44312 .52101 L 0 .176 .873 r
F P
0 g
s
.44912 .51434 m .44233 .50825 L p .44312 .52101 L 0 .176 .873 r
F P
0 g
s
.4535 .51931 m .44912 .51434 L p .44312 .52101 L 0 .176 .873 r
F P
0 g
s
.45507 .52268 m .4535 .51931 L p .44312 .52101 L 0 .176 .873 r
F P
0 g
s
.4537 .52413 m .45507 .52268 L p .44312 .52101 L 0 .176 .873 r
F P
0 g
s
.44312 .52101 m .44957 .52355 L .4537 .52413 L p 0 .176 .873 r
F P
0 g
s
.42239 .56152 m .44957 .52355 L .44312 .52101 L closepath p 0 .101 .488 r
F P
0 g
s
.41668 .55791 m .42239 .56152 L .44312 .52101 L closepath p 0 .101 .488 r
F P
0 g
s
.72625 .5578 m .73607 .55429 L .74129 .56405 L closepath p .189 .362 .275 r
F P
0 g
s
.73004 .56798 m .72625 .5578 L .74129 .56405 L closepath p .189 .361 .273 r
F P
0 g
s
.36461 .50467 m .35441 .50263 L p .39524 .47103 L .628 .441 .449 r
F P
0 g
s
.35441 .50263 m .36461 .50467 L p .39293 .46018 L .628 .441 .449 r
F P
0 g
s
.34883 .5179 m .36461 .50467 L .35441 .50263 L closepath p .597 .112 .083 r
F P
0 g
s
.33828 .51596 m .34883 .5179 L .35441 .50263 L closepath p .598 .112 .083 r
F P
0 g
s
.72625 .5578 m .71963 .54957 L .73607 .55429 L closepath p .169 .245 .142 r
F P
0 g
s
.49969 .50903 m .5143 .49435 L .50094 .5074 L p .331 0 .212 r
F P
0 g
s
.5143 .49435 m .5233 .4898 L .50094 .5074 L closepath p 0 0 0 r
F P
0 g
s
.51012 .50274 m .50094 .5074 L .50738 .50233 L p 0 0 0 r
F P
0 g
s
.50738 .50233 m .5233 .4898 L .51012 .50274 L p 0 0 0 r
F P
0 g
s
.52054 .50138 m .51012 .50274 L p .54896 .51686 L .377 0 .299 r
F P
0 g
s
.51012 .50274 m .52054 .50138 L p .55433 .52686 L .377 0 .299 r
F P
0 g
s
.51012 .50274 m .52054 .50138 L .51231 .50307 L p .022 0 0 r
F P
0 g
s
.50094 .5074 m .51012 .50274 L .502 .506 L p .274 0 .315 r
F P
0 g
s
.51012 .50274 m .50094 .5074 L p .54896 .51686 L .377 0 .299 r
F P
0 g
s
.50094 .5074 m .51012 .50274 L p .55433 .52686 L .377 0 .299 r
F P
0 g
s
.50162 .50527 m .49207 .50999 L .49562 .50856 L p .267 0 .312 r
F P
0 g
s
.49562 .50856 m .51012 .50274 L .50162 .50527 L p .267 0 .312 r
F P
0 g
s
.51231 .50307 m .50162 .50527 L .51012 .50274 L p .022 0 0 r
F P
0 g
s
.51181 .50393 m .50162 .50527 L .50557 .50445 L p .014 0 0 r
F P
0 g
s
.50557 .50445 m .52054 .50138 L .51181 .50393 L p .014 0 0 r
F P
0 g
s
.53118 .50347 m .52054 .50138 L p .54896 .51686 L .377 0 .299 r
F P
0 g
s
.52054 .50138 m .53118 .50347 L p .55433 .52686 L .377 0 .299 r
F P
0 g
s
.52054 .50138 m .53118 .50347 L .51181 .50393 L closepath p .271 0 0 r
F P
0 g
s
.52166 .50612 m .51181 .50393 L .51636 .50382 L p .259 0 0 r
F P
0 g
s
.51636 .50382 m .53118 .50347 L .52166 .50612 L p .259 0 0 r
F P
0 g
s
.54896 .51686 m .54098 .5088 L .53118 .50347 L p .377 0 .299 r
F P
0 g
s
.53118 .50347 m .54098 .5088 L p .55433 .52686 L .377 0 .299 r
F P
0 g
s
.53019 .51165 m .52166 .50612 L .52743 .50692 L p .418 0 .005 r
F P
0 g
s
.52743 .50692 m .54098 .5088 L .53019 .51165 L p .418 0 .005 r
F P
0 g
s
.48964 .52443 m .48859 .53513 L p .54896 .51686 L .377 0 .299 r
F P
0 g
s
.49389 .51487 m .48964 .52443 L p .54896 .51686 L .377 0 .299 r
F P
0 g
s
.50094 .5074 m .49389 .51487 L .49969 .50903 L p .331 0 .212 r
F P
0 g
s
.50094 .5074 m .49389 .51487 L p .54896 .51686 L .377 0 .299 r
F P
0 g
s
.53657 .51999 m .53019 .51165 L .52166 .50612 L p .358 0 .262 r
F P
0 g
s
.49616 .55581 m .50403 .56381 L p .54896 .51686 L .377 0 .299 r
F P
0 g
s
.49084 .54594 m .49616 .55581 L p .54896 .51686 L .377 0 .299 r
F P
0 g
s
.48859 .53513 m .49084 .54594 L p .54896 .51686 L .377 0 .299 r
F P
0 g
s
.49084 .54594 m .48859 .53513 L p .55433 .52686 L .377 0 .299 r
F P
0 g
s
.50403 .56381 m .51371 .56915 L p .54896 .51686 L .377 0 .299 r
F P
0 g
s
.48859 .53513 m .48964 .52443 L p .55433 .52686 L .377 0 .299 r
F P
0 g
s
.51371 .56915 m .52426 .57131 L p .54896 .51686 L .377 0 .299 r
F P
0 g
s
.48964 .52443 m .49389 .51487 L p .55433 .52686 L .377 0 .299 r
F P
0 g
s
.49389 .51487 m .50094 .5074 L p .55433 .52686 L .377 0 .299 r
F P
0 g
s
.53019 .51165 m .53657 .51999 L .54014 .53034 L p .358 0 .262 r
F P
0 g
s
.53019 .51165 m .53657 .51999 L .53184 .51447 L p .423 0 0 r
F P
0 g
s
.52166 .50612 m .53019 .51165 L .52492 .50753 L p 0 0 .328 r
F P
0 g
s
.53118 .50347 m .54098 .5088 L .52166 .50612 L closepath p .425 0 .013 r
F P
0 g
s
.52166 .50612 m .53019 .51165 L p .54014 .53034 L .358 0 .262 r
F P
0 g
s
.52306 .50421 m .51732 .5016 L .52319 .50619 L p 0 0 .328 r
F P
0 g
s
.52319 .50619 m .53019 .51165 L .52306 .50421 L p 0 0 .328 r
F P
0 g
s
.53184 .51447 m .52306 .50421 L .53019 .51165 L p .423 0 0 r
F P
0 g
s
.52589 .50888 m .52306 .50421 L .53148 .51404 L p .423 0 0 r
F P
0 g
s
.53148 .51404 m .53657 .51999 L .52589 .50888 L p .423 0 0 r
F P
0 g
s
.52492 .50753 m .51732 .5016 L .52166 .50612 L p 0 0 .328 r
F P
0 g
s
.502 .506 m .49207 .50999 L .50094 .5074 L p .274 0 .315 r
F P
0 g
s
.49389 .51487 m .50094 .5074 L .48407 .51762 L closepath p .474 0 .334 r
F P
0 g
s
.50094 .5074 m .49207 .50999 L .48407 .51762 L closepath p .466 0 .332 r
F P
0 g
s
.48964 .52443 m .49389 .51487 L .4784 .52742 L closepath p .56 0 .306 r
F P
0 g
s
.49389 .51487 m .48407 .51762 L .4784 .52742 L closepath p .558 0 .306 r
F P
0 g
s
.49207 .50999 m .48407 .51762 L p .53657 .51999 L .358 0 .262 r
F P
0 g
s
.48407 .51762 m .49207 .50999 L .47966 .51316 L closepath p .471 0 .34 r
F P
0 g
s
.48407 .51762 m .49207 .50999 L p .54014 .53034 L .358 0 .262 r
F P
0 g
s
.50162 .50527 m .49207 .50999 L p .53657 .51999 L .358 0 .262 r
F P
0 g
s
.49207 .50999 m .4895 .50737 L .47966 .51316 L closepath p .471 0 .34 r
F P
0 g
s
.49207 .50999 m .50162 .50527 L .4895 .50737 L closepath p .423 0 .36 r
F P
0 g
s
.49207 .50999 m .50162 .50527 L p .54014 .53034 L .358 0 .262 r
F P
0 g
s
.51181 .50393 m .50162 .50527 L p .53657 .51999 L .358 0 .262 r
F P
0 g
s
.50162 .50527 m .51181 .50393 L p .54014 .53034 L .358 0 .262 r
F P
0 g
s
.52166 .50612 m .51181 .50393 L p .53657 .51999 L .358 0 .262 r
F P
0 g
s
.51181 .50393 m .52166 .50612 L p .54014 .53034 L .358 0 .262 r
F P
0 g
s
.4895 .50737 m .47966 .51316 L p .52589 .50888 L .27 0 .129 r
F P
0 g
s
.50162 .50527 m .51181 .50393 L .50474 .50355 L p .353 0 .377 r
F P
0 g
s
.50474 .50355 m .49969 .50328 L .50162 .50527 L p .353 0 .377 r
F P
0 g
s
.50162 .50527 m .49969 .50328 L .4895 .50737 L closepath p .423 0 .36 r
F P
0 g
s
.49969 .50328 m .4895 .50737 L p .52589 .50888 L .27 0 .129 r
F P
0 g
s
.48407 .51762 m .47966 .51316 L .4711 .52012 L closepath p .508 0 .316 r
F P
0 g
s
.47966 .51316 m .4711 .52012 L p .52589 .50888 L .27 0 .129 r
F P
0 g
s
.51181 .50393 m .52166 .50612 L .51528 .50363 L p .227 0 .382 r
F P
0 g
s
.51528 .50363 m .50927 .50129 L .51181 .50393 L p .227 0 .382 r
F P
0 g
s
.51181 .50393 m .50927 .50129 L .49969 .50328 L closepath p .353 0 .377 r
F P
0 g
s
.50927 .50129 m .49969 .50328 L p .52589 .50888 L .27 0 .129 r
F P
0 g
s
.48859 .53513 m .48964 .52443 L .47558 .53845 L closepath p .586 0 .264 r
F P
0 g
s
.48964 .52443 m .4784 .52742 L .47558 .53845 L closepath p .586 0 .265 r
F P
0 g
s
.48407 .51762 m .4784 .52742 L p .53657 .51999 L .358 0 .262 r
F P
0 g
s
.4784 .52742 m .4711 .52012 L .46463 .52758 L closepath p .54 0 .283 r
F P
0 g
s
.4784 .52742 m .48407 .51762 L .4711 .52012 L closepath p .508 0 .316 r
F P
0 g
s
.4784 .52742 m .48407 .51762 L p .54014 .53034 L .358 0 .262 r
F P
0 g
s
.4711 .52012 m .46463 .52758 L p .52589 .50888 L .27 0 .129 r
F P
0 g
s
.52166 .50612 m .51732 .5016 L .50927 .50129 L closepath p .227 0 .382 r
F P
0 g
s
.51732 .5016 m .50927 .50129 L p .52589 .50888 L .27 0 .129 r
F P
0 g
s
.4784 .52742 m .47558 .53845 L p .53657 .51999 L .358 0 .262 r
F P
0 g
s
.47558 .53845 m .4784 .52742 L .46463 .52758 L closepath p .54 0 .283 r
F P
0 g
s
.49084 .54594 m .48859 .53513 L .4759 .54965 L closepath p .584 0 .218 r
F P
0 g
s
.48859 .53513 m .47558 .53845 L .4759 .54965 L closepath p .584 0 .218 r
F P
0 g
s
.47558 .53845 m .4784 .52742 L p .54014 .53034 L .358 0 .262 r
F P
0 g
s
.47558 .53845 m .46463 .52758 L .46088 .53484 L closepath p .567 0 .232 r
F P
0 g
s
.46463 .52758 m .46088 .53484 L p .52589 .50888 L .27 0 .129 r
F P
0 g
s
.52589 .50888 m .52306 .50421 L .51732 .5016 L p .27 0 .129 r
F P
0 g
s
.51732 .5016 m .52306 .50421 L p .52552 .51518 L .27 0 .129 r
F P
0 g
s
.4759 .54965 m .47558 .53845 L .46088 .53484 L closepath p .567 0 .232 r
F P
0 g
s
.4759 .54965 m .46088 .53484 L .46024 .5412 L closepath p .571 0 .134 r
F P
0 g
s
.46088 .53484 m .46024 .5412 L p .52589 .50888 L .27 0 .129 r
F P
0 g
s
.52306 .50421 m .52589 .50888 L .52552 .51518 L p .27 0 .129 r
F P
0 g
s
.47558 .53845 m .4759 .54965 L p .53657 .51999 L .358 0 .262 r
F P
0 g
s
.4759 .54965 m .47558 .53845 L p .54014 .53034 L .358 0 .262 r
F P
0 g
s
.47934 .55995 m .4759 .54965 L .46024 .5412 L closepath p .571 0 .134 r
F P
0 g
s
.47934 .55995 m .46024 .5412 L .46282 .54604 L closepath p .452 0 0 r
F P
0 g
s
.46024 .5412 m .46282 .54604 L p .52589 .50888 L .27 0 .129 r
F P
0 g
s
.52193 .52251 m .52552 .51518 L .52589 .50888 L p .27 0 .129 r
F P
0 g
s
.51545 .53014 m .52193 .52251 L p .52589 .50888 L .27 0 .129 r
F P
0 g
s
.49616 .55581 m .49084 .54594 L .47934 .55995 L closepath p .561 0 .165 r
F P
0 g
s
.49616 .55581 m .49084 .54594 L p .55433 .52686 L .377 0 .299 r
F P
0 g
s
.49084 .54594 m .4759 .54965 L .47934 .55995 L closepath p .561 0 .165 r
F P
0 g
s
.4759 .54965 m .47934 .55995 L p .53657 .51999 L .358 0 .262 r
F P
0 g
s
.50672 .5373 m .51545 .53014 L p .52589 .50888 L .27 0 .129 r
F P
0 g
s
.49662 .54325 m .50672 .5373 L p .52589 .50888 L .27 0 .129 r
F P
0 g
s
.47934 .55995 m .4759 .54965 L p .54014 .53034 L .358 0 .262 r
F P
0 g
s
.48617 .5474 m .49662 .54325 L p .52589 .50888 L .27 0 .129 r
F P
0 g
s
.47643 .54932 m .48617 .5474 L p .52589 .50888 L .27 0 .129 r
F P
0 g
s
.46839 .54884 m .47643 .54932 L p .52589 .50888 L .27 0 .129 r
F P
0 g
s
.46282 .54604 m .46839 .54884 L p .52589 .50888 L .27 0 .129 r
F P
0 g
s
.52589 .50888 m .52552 .51518 L .52214 .50541 L p .579 0 .111 r
F P
0 g
s
.52306 .50421 m .52589 .50888 L .52293 .50235 L p 0 0 .176 r
F P
0 g
s
.52293 .50235 m .51201 .47835 L .52306 .50421 L p 0 0 .176 r
F P
0 g
s
.51732 .5016 m .52306 .50421 L .50767 .47883 L closepath p .122 0 .306 r
F P
0 g
s
.52306 .50421 m .51201 .47835 L .50767 .47883 L closepath p .11 0 .305 r
F P
0 g
s
.51308 .47913 m .51201 .47835 L .52241 .50121 L p 0 0 .167 r
F P
0 g
s
.52241 .50121 m .52589 .50888 L .51308 .47913 L p 0 0 .167 r
F P
0 g
s
.48757 .45586 m .48431 .44626 L p .52119 .45061 L 0 .303 .666 r
F P
0 g
s
.49243 .46308 m .48757 .45586 L p .52119 .45061 L 0 .303 .666 r
F P
0 g
s
.5017 .45309 m .50335 .46227 L p .55357 .45055 L 0 .313 .784 r
F P
0 g
s
.50335 .46227 m .5017 .45309 L p .54746 .45996 L 0 .313 .784 r
F P
0 g
s
.50335 .46227 m .52799 .48169 L .53215 .48872 L closepath p 0 .108 .776 r
F P
0 g
s
.50335 .46227 m .5017 .45309 L .52799 .48169 L closepath p 0 .135 .768 r
F P
0 g
s
.4798 .48802 m .47803 .48495 L .49712 .47036 L closepath p 0 .389 .852 r
F P
0 g
s
.44912 .51434 m .47364 .48001 L .47803 .48495 L closepath p 0 .334 .779 r
F P
0 g
s
.4535 .51931 m .44912 .51434 L .47803 .48495 L closepath p 0 .334 .779 r
F P
0 g
s
.45507 .52268 m .4535 .51931 L .4798 .48802 L closepath p 0 .387 .77 r
F P
0 g
s
.4895 .50737 m .48074 .48666 L .47 .49057 L closepath p .44 0 .296 r
F P
0 g
s
.4895 .50737 m .49969 .50328 L .48074 .48666 L closepath p .402 0 .305 r
F P
0 g
s
.49969 .50328 m .49124 .4832 L .48074 .48666 L closepath p .403 0 .305 r
F P
0 g
s
.49969 .50328 m .50927 .50129 L .49124 .4832 L closepath p .355 0 .313 r
F P
0 g
s
.50927 .50129 m .50051 .4805 L .49124 .4832 L closepath p .354 0 .313 r
F P
0 g
s
.50927 .50129 m .51732 .5016 L .50051 .4805 L closepath p .28 0 .317 r
F P
0 g
s
.51732 .5016 m .50767 .47883 L .50051 .4805 L closepath p .276 0 .318 r
F P
0 g
s
.48074 .48666 m .47 .49057 L p .51308 .47913 L 0 0 0 r
F P
0 g
s
.49124 .4832 m .48074 .48666 L p .51308 .47913 L 0 0 0 r
F P
0 g
s
.44912 .51434 m .44233 .50825 L .47364 .48001 L closepath p 0 .291 .745 r
F P
0 g
s
.47966 .51316 m .4895 .50737 L .47 .49057 L closepath p .439 0 .296 r
F P
0 g
s
.47966 .51316 m .47 .49057 L .46003 .49454 L closepath p .475 0 .283 r
F P
0 g
s
.47 .49057 m .46003 .49454 L p .51308 .47913 L 0 0 0 r
F P
0 g
s
.50051 .4805 m .49124 .4832 L p .51308 .47913 L 0 0 0 r
F P
0 g
s
.44233 .50825 m .46706 .47369 L .47364 .48001 L closepath p 0 .291 .745 r
F P
0 g
s
.4711 .52012 m .47966 .51316 L .46003 .49454 L closepath p .474 0 .285 r
F P
0 g
s
.4711 .52012 m .46003 .49454 L .45177 .49822 L closepath p .512 0 .265 r
F P
0 g
s
.46003 .49454 m .45177 .49822 L p .51308 .47913 L 0 0 0 r
F P
0 g
s
.50767 .47883 m .50051 .4805 L p .51308 .47913 L 0 0 0 r
F P
0 g
s
.44233 .50825 m .43381 .50164 L .46706 .47369 L closepath p 0 .259 .71 r
F P
0 g
s
.46463 .52758 m .4711 .52012 L .45177 .49822 L closepath p .511 0 .266 r
F P
0 g
s
.46463 .52758 m .45177 .49822 L .44602 .50124 L closepath p .554 0 .228 r
F P
0 g
s
.45177 .49822 m .44602 .50124 L p .51308 .47913 L 0 0 0 r
F P
0 g
s
.51308 .47913 m .51201 .47835 L .50767 .47883 L p 0 0 0 r
F P
0 g
s
.483 .43524 m .48378 .4239 L p .52119 .45061 L 0 .303 .666 r
F P
0 g
s
.48431 .44626 m .483 .43524 L p .52119 .45061 L 0 .303 .666 r
F P
0 g
s
.49243 .46308 m .48757 .45586 L .50765 .46935 L closepath p 0 .195 .89 r
F P
0 g
s
.48757 .45586 m .50335 .46227 L .50765 .46935 L closepath p 0 .196 .89 r
F P
0 g
s
.48757 .45586 m .48431 .44626 L .50335 .46227 L closepath p 0 .185 .817 r
F P
0 g
s
.48431 .44626 m .5017 .45309 L .50335 .46227 L closepath p 0 .186 .814 r
F P
0 g
s
.48431 .44626 m .483 .43524 L .5017 .45309 L closepath p 0 .172 .738 r
F P
0 g
s
.483 .43524 m .48378 .4239 L .50287 .44272 L closepath p 0 .158 .663 r
F P
0 g
s
.483 .43524 m .50287 .44272 L .5017 .45309 L closepath p 0 .172 .736 r
F P
0 g
s
.50767 .47883 m .51201 .47835 L .49405 .43677 L closepath p .107 0 .281 r
F P
0 g
s
.50767 .47883 m .51201 .47835 L p .51071 .48112 L 0 0 0 r
F P
0 g
s
.51554 .4017 m .52025 .40897 L p .52119 .45061 L 0 .303 .666 r
F P
0 g
s
.50968 .39736 m .51554 .4017 L p .52119 .45061 L 0 .303 .666 r
F P
0 g
s
.50323 .3964 m .50968 .39736 L p .52119 .45061 L 0 .303 .666 r
F P
0 g
s
.4968 .39896 m .50323 .3964 L p .52119 .45061 L 0 .303 .666 r
F P
0 g
s
.49105 .40481 m .4968 .39896 L p .52119 .45061 L 0 .303 .666 r
F P
0 g
s
.48656 .41341 m .49105 .40481 L p .52119 .45061 L 0 .303 .666 r
F P
0 g
s
.48378 .4239 m .48656 .41341 L p .52119 .45061 L 0 .303 .666 r
F P
0 g
s
.50287 .44272 m .5017 .45309 L p .55357 .45055 L 0 .313 .784 r
F P
0 g
s
.5017 .45309 m .50287 .44272 L p .54746 .45996 L 0 .313 .784 r
F P
0 g
s
.48378 .4239 m .50678 .43219 L .50287 .44272 L closepath p 0 .158 .661 r
F P
0 g
s
.5222 .47481 m .53099 .47271 L p .55357 .45055 L 0 .313 .784 r
F P
0 g
s
.53099 .47271 m .5222 .47481 L p .54746 .45996 L 0 .313 .784 r
F P
0 g
s
.53099 .47271 m .5222 .47481 L .55648 .49263 L closepath p 0 .107 .274 r
F P
0 g
s
.5222 .47481 m .54715 .49444 L .55648 .49263 L closepath p 0 .107 .275 r
F P
0 g
s
.5017 .45309 m .5267 .47269 L .52799 .48169 L closepath p 0 .136 .767 r
F P
0 g
s
.5017 .45309 m .50287 .44272 L .5267 .47269 L closepath p 0 .14 .702 r
F P
0 g
s
.51201 .47835 m .49806 .4353 L .49405 .43677 L closepath p .106 0 .281 r
F P
0 g
s
.46088 .53484 m .46463 .52758 L .44602 .50124 L closepath p .554 0 .229 r
F P
0 g
s
.42654 .5625 m .45507 .52268 L .4537 .52413 L closepath p 0 0 0 r
F P
0 g
s
.42579 .5631 m .4537 .52413 L .44957 .52355 L closepath p 0 0 .264 r
F P
0 g
s
.42239 .56152 m .42579 .5631 L .44957 .52355 L closepath p 0 0 .263 r
F P
0 g
s
.4537 .52413 m .42579 .5631 L .42654 .5625 L p 0 0 0 r
F P
0 g
s
.42661 .5624 m .4537 .52413 L p .42654 .5625 L 0 0 0 r
F P
0 g
s
.42452 .55972 m .4535 .51931 L .45506 .52267 L p 0 .387 .771 r
F P
0 g
s
.45506 .52267 m .45507 .52268 L .45497 .5228 L p 0 .387 .771 r
F P
0 g
s
.45497 .5228 m .42452 .55972 L p .45506 .52267 L 0 .387 .771 r
F P
0 g
s
.42654 .5625 m .42654 .5625 L .42661 .5624 L p 0 0 0 r
F P
0 g
s
.42654 .5625 m .42452 .55972 L .45507 .52268 L closepath p 0 .387 .771 r
F P
0 g
s
.4199 .55503 m .44912 .51434 L .4535 .51931 L closepath p 0 .334 .779 r
F P
0 g
s
.42452 .55972 m .4199 .55503 L .4535 .51931 L closepath p 0 .334 .779 r
F P
0 g
s
.46088 .53484 m .44602 .50124 L .44336 .50331 L closepath p .582 0 .129 r
F P
0 g
s
.44602 .50124 m .44336 .50331 L p .51308 .47913 L 0 0 0 r
F P
0 g
s
.51201 .47835 m .51308 .47913 L .49806 .4353 L closepath p 0 0 .148 r
F P
0 g
s
.51201 .47835 m .51308 .47913 L .51071 .48112 L p 0 0 0 r
F P
0 g
s
.44336 .50331 m .4441 .50421 L p .51308 .47913 L 0 0 0 r
F P
0 g
s
.50511 .48412 m .51071 .48112 L .51308 .47913 L p 0 0 0 r
F P
0 g
s
.4968 .48784 m .50511 .48412 L p .51308 .47913 L 0 0 0 r
F P
0 g
s
.48659 .49193 m .4968 .48784 L p .51308 .47913 L 0 0 0 r
F P
0 g
s
.47553 .49595 m .48659 .49193 L p .51308 .47913 L 0 0 0 r
F P
0 g
s
.46474 .49951 m .47553 .49595 L p .51308 .47913 L 0 0 0 r
F P
0 g
s
.45532 .50223 m .46474 .49951 L p .51308 .47913 L 0 0 0 r
F P
0 g
s
.44821 .50385 m .45532 .50223 L p .51308 .47913 L 0 0 0 r
F P
0 g
s
.4441 .50421 m .44821 .50385 L p .51308 .47913 L 0 0 0 r
F P
0 g
s
.51308 .47913 m .51071 .48112 L .50563 .46152 L p .583 0 .119 r
F P
0 g
s
.51308 .47913 m .49871 .43484 L .49806 .4353 L closepath p 0 0 .148 r
F P
0 g
s
.50563 .46152 m .49871 .43484 L .51308 .47913 L p .583 0 .119 r
F P
0 g
s
.52214 .50541 m .51308 .47913 L .52589 .50888 L p .579 0 .111 r
F P
0 g
s
.3865 .57531 m .38113 .56605 L .37488 .55686 L p 0 .193 .137 r
F P
0 g
s
.38113 .56605 m .3865 .57531 L .39048 .58377 L p 0 .193 .137 r
F P
0 g
s
.37488 .55686 m .38113 .56605 L p .39048 .58377 L 0 .193 .137 r
F P
0 g
s
.37488 .55686 m .36832 .54861 L p .3865 .57531 L 0 .193 .137 r
F P
0 g
s
.36832 .54861 m .37488 .55686 L .38403 .53248 L closepath p 0 .261 .743 r
F P
0 g
s
.36832 .54861 m .37488 .55686 L p .39048 .58377 L 0 .193 .137 r
F P
0 g
s
.56563 .54225 m .5697 .53309 L p .56237 .50289 L .381 0 .307 r
F P
0 g
s
.56563 .54225 m .55105 .55813 L .55542 .54857 L closepath p .518 0 .234 r
F P
0 g
s
.5697 .53309 m .56563 .54225 L p .56799 .51238 L .381 0 .307 r
F P
0 g
s
.5697 .53309 m .56563 .54225 L .55542 .54857 L closepath p .518 0 .234 r
F P
0 g
s
.3773 .5264 m .40169 .49258 L .39718 .48758 L closepath p 0 .33 .778 r
F P
0 g
s
.3773 .5264 m .38403 .53248 L .40169 .49258 L closepath p 0 .289 .744 r
F P
0 g
s
.33053 .45841 m .33448 .44887 L p .39524 .47103 L .628 .441 .449 r
F P
0 g
s
.33448 .44887 m .33053 .45841 L p .39293 .46018 L .628 .441 .449 r
F P
0 g
s
.31191 .4725 m .33053 .45841 L .33448 .44887 L closepath p .934 .774 .418 r
F P
0 g
s
.31191 .4725 m .31149 .48303 L .33053 .45841 L closepath p .986 .693 .379 r
F P
0 g
s
.36392 .54996 m .36832 .54861 L .36209 .54208 L closepath p 0 .283 .886 r
F P
0 g
s
.35876 .5431 m .36392 .54996 L .36209 .54208 L closepath p 0 .283 .886 r
F P
0 g
s
.42239 .56152 m .41668 .55791 L .40924 .55265 L p 0 .101 .732 r
F P
0 g
s
.42579 .5631 m .42239 .56152 L p .40924 .55265 L 0 .101 .732 r
F P
0 g
s
.42654 .5625 m .42579 .5631 L p .40924 .55265 L 0 .101 .732 r
F P
0 g
s
.42452 .55972 m .42654 .5625 L p .40924 .55265 L 0 .101 .732 r
F P
0 g
s
.4199 .55503 m .42452 .55972 L p .40924 .55265 L 0 .101 .732 r
F P
0 g
s
.41312 .54888 m .4199 .55503 L p .40924 .55265 L 0 .101 .732 r
F P
0 g
s
.40484 .54187 m .41312 .54888 L p .40924 .55265 L 0 .101 .732 r
F P
0 g
s
.39591 .53472 m .40484 .54187 L p .40924 .55265 L 0 .101 .732 r
F P
0 g
s
.38724 .52817 m .39591 .53472 L p .40924 .55265 L 0 .101 .732 r
F P
0 g
s
.3797 .52286 m .38724 .52817 L p .40924 .55265 L 0 .101 .732 r
F P
0 g
s
.37258 .52166 m .3773 .5264 L .39718 .48758 L closepath p 0 .33 .778 r
F P
0 g
s
.37406 .51934 m .3797 .52286 L p .40924 .55265 L 0 .101 .732 r
F P
0 g
s
.37084 .51792 m .37406 .51934 L p .40924 .55265 L 0 .101 .732 r
F P
0 g
s
.37035 .51873 m .37084 .51792 L p .40924 .55265 L 0 .101 .732 r
F P
0 g
s
.37258 .52166 m .37035 .51873 L p .40924 .55265 L 0 .101 .732 r
F P
0 g
s
.3773 .5264 m .37258 .52166 L p .40924 .55265 L 0 .101 .732 r
F P
0 g
s
.38403 .53248 m .3773 .5264 L p .40924 .55265 L 0 .101 .732 r
F P
0 g
s
.39048 .58377 m .41668 .55791 L .40924 .55265 L closepath p 0 .162 .59 r
F P
0 g
s
.3865 .57531 m .39048 .58377 L .40924 .55265 L closepath p 0 .163 .59 r
F P
0 g
s
.66726 .56464 m .67287 .55507 L p .73063 .57911 L .121 .276 .526 r
F P
0 g
s
.66459 .57545 m .66726 .56464 L p .73063 .57911 L .121 .276 .526 r
F P
0 g
s
.66726 .56464 m .66459 .57545 L p .73004 .56798 L .121 .276 .526 r
F P
0 g
s
.67287 .55507 m .66726 .56464 L p .73004 .56798 L .121 .276 .526 r
F P
0 g
s
.65508 .56505 m .66459 .57545 L .66726 .56464 L closepath p .182 .468 .564 r
F P
0 g
s
.66093 .55766 m .66726 .56464 L .67287 .55507 L closepath p .17 .475 .634 r
F P
0 g
s
.66093 .55766 m .65508 .56505 L .66726 .56464 L closepath p .182 .468 .564 r
F P
0 g
s
.32927 .53156 m .33779 .5325 L .34531 .53884 L closepath p 0 0 0 r
F P
0 g
s
.3773 .5264 m .38403 .53248 L p .41668 .55791 L 0 .101 .732 r
F P
0 g
s
.36832 .54861 m .38403 .53248 L .3773 .5264 L closepath p 0 .291 .783 r
F P
0 g
s
.36461 .50467 m .37461 .50334 L p .39293 .46018 L .628 .441 .449 r
F P
0 g
s
.35904 .51651 m .37461 .50334 L .36461 .50467 L closepath p .336 0 0 r
F P
0 g
s
.34883 .5179 m .35904 .51651 L .36461 .50467 L closepath p .336 0 0 r
F P
0 g
s
.67287 .55507 m .68087 .54765 L p .73063 .57911 L .121 .276 .526 r
F P
0 g
s
.68087 .54765 m .67287 .55507 L p .73004 .56798 L .121 .276 .526 r
F P
0 g
s
.66904 .55081 m .67287 .55507 L .68087 .54765 L closepath p .157 .473 .683 r
F P
0 g
s
.66904 .55081 m .66093 .55766 L .67287 .55507 L closepath p .17 .475 .634 r
F P
0 g
s
.6651 .58644 m .66459 .57545 L p .73063 .57911 L .121 .276 .526 r
F P
0 g
s
.66459 .57545 m .6651 .58644 L p .73004 .56798 L .121 .276 .526 r
F P
0 g
s
.65207 .57228 m .6651 .58644 L .66459 .57545 L closepath p .192 .442 .448 r
F P
0 g
s
.65508 .56505 m .65207 .57228 L .66459 .57545 L closepath p .192 .442 .448 r
F P
0 g
s
.36038 .60024 m .39268 .59063 L .39048 .58377 L closepath p 0 .106 .468 r
F P
0 g
s
.39268 .59063 m .39048 .58377 L .3865 .57531 L p 0 .193 .137 r
F P
0 g
s
.36038 .60024 m .35428 .60666 L .39268 .59063 L closepath p 0 .009 .209 r
F P
0 g
s
.35428 .60666 m .39286 .59521 L .39268 .59063 L closepath p 0 .009 .209 r
F P
0 g
s
.39286 .59521 m .39268 .59063 L p .3865 .57531 L 0 .193 .137 r
F P
0 g
s
.35428 .60666 m .34736 .60997 L .39286 .59521 L closepath p 0 0 0 r
F P
0 g
s
.34736 .60997 m .391 .59702 L .39286 .59521 L closepath p 0 0 0 r
F P
0 g
s
.391 .59702 m .39286 .59521 L p .3865 .57531 L 0 .193 .137 r
F P
0 g
s
.38723 .59587 m .391 .59702 L p .3865 .57531 L 0 .193 .137 r
F P
0 g
s
.38191 .59182 m .38723 .59587 L p .3865 .57531 L 0 .193 .137 r
F P
0 g
s
.37557 .58526 m .38191 .59182 L p .3865 .57531 L 0 .193 .137 r
F P
0 g
s
.36884 .57682 m .37557 .58526 L p .3865 .57531 L 0 .193 .137 r
F P
0 g
s
.3624 .56736 m .36884 .57682 L p .3865 .57531 L 0 .193 .137 r
F P
0 g
s
.35691 .55785 m .3624 .56736 L p .3865 .57531 L 0 .193 .137 r
F P
0 g
s
.35292 .54926 m .35691 .55785 L p .3865 .57531 L 0 .193 .137 r
F P
0 g
s
.35084 .54243 m .35292 .54926 L p .3865 .57531 L 0 .193 .137 r
F P
0 g
s
.35083 .53805 m .35084 .54243 L p .3865 .57531 L 0 .193 .137 r
F P
0 g
s
.35235 .53926 m .35876 .5431 L .35677 .5379 L closepath p 0 .323 .96 r
F P
0 g
s
.35235 .53926 m .35677 .5379 L .35289 .5365 L closepath p 0 .358 .975 r
F P
0 g
s
.35289 .5365 m .35083 .53805 L p .3865 .57531 L 0 .193 .137 r
F P
0 g
s
.35876 .5431 m .36209 .54208 L .35677 .5379 L closepath p 0 .323 .96 r
F P
0 g
s
.35677 .5379 m .35289 .5365 L p .3865 .57531 L 0 .193 .137 r
F P
0 g
s
.36209 .54208 m .35677 .5379 L p .3865 .57531 L 0 .193 .137 r
F P
0 g
s
.36832 .54861 m .36209 .54208 L p .3865 .57531 L 0 .193 .137 r
F P
0 g
s
.52025 .40897 m .55721 .42089 L .5531 .4137 L closepath p 0 .211 .898 r
F P
0 g
s
.51554 .4017 m .52025 .40897 L .5531 .4137 L closepath p 0 .211 .899 r
F P
0 g
s
.36209 .54208 m .36832 .54861 L .3773 .5264 L closepath p 0 .292 .784 r
F P
0 g
s
.36209 .54208 m .36832 .54861 L p .39048 .58377 L 0 .193 .137 r
F P
0 g
s
.29934 .59153 m .33375 .60618 L .34028 .60981 L closepath p 0 .147 .753 r
F P
0 g
s
.29934 .59153 m .29448 .58497 L .33375 .60618 L closepath p 0 .192 .894 r
F P
0 g
s
.33448 .44887 m .34117 .44137 L p .39524 .47103 L .628 .441 .449 r
F P
0 g
s
.34117 .44137 m .33448 .44887 L p .39293 .46018 L .628 .441 .449 r
F P
0 g
s
.31558 .46304 m .33448 .44887 L .34116 .44137 L p .693 .759 .404 r
F P
0 g
s
.34114 .44139 m .31558 .46304 L p .34116 .44137 L .693 .759 .404 r
F P
0 g
s
.34117 .44137 m .34995 .43665 L p .39524 .47103 L .628 .441 .449 r
F P
0 g
s
.34995 .43665 m .34117 .44137 L p .39293 .46018 L .628 .441 .449 r
F P
0 g
s
.32214 .45557 m .31558 .46304 L .34117 .44137 L closepath p .695 .759 .404 r
F P
0 g
s
.34995 .43665 m .33098 .45084 L .32216 .45555 L p 0 0 0 r
F P
0 g
s
.32216 .45555 m .32214 .45557 L .32221 .45552 L p 0 0 0 r
F P
0 g
s
.32221 .45552 m .34995 .43665 L p .32216 .45555 L 0 0 0 r
F P
0 g
s
.34116 .44137 m .34117 .44137 L .34114 .44139 L p .693 .759 .404 r
F P
0 g
s
.31558 .46304 m .31191 .4725 L .33448 .44887 L closepath p .934 .774 .418 r
F P
0 g
s
.5697 .53309 m .57052 .52279 L p .56237 .50289 L .381 0 .307 r
F P
0 g
s
.5697 .53309 m .55542 .54857 L .55656 .53779 L closepath p .595 0 .227 r
F P
0 g
s
.56799 .51238 m .57052 .52279 L .5697 .53309 L p .381 0 .307 r
F P
0 g
s
.57052 .52279 m .5697 .53309 L .55656 .53779 L closepath p .595 0 .227 r
F P
0 g
s
.68087 .54765 m .69049 .54309 L p .73063 .57911 L .121 .276 .526 r
F P
0 g
s
.67864 .54514 m .68087 .54765 L .69049 .54309 L closepath p .141 .462 .722 r
F P
0 g
s
.67864 .54514 m .66904 .55081 L .68087 .54765 L closepath p .157 .473 .683 r
F P
0 g
s
.66876 .59657 m .6651 .58644 L p .73063 .57911 L .121 .276 .526 r
F P
0 g
s
.6651 .58644 m .66876 .59657 L p .73004 .56798 L .121 .276 .526 r
F P
0 g
s
.65221 .57865 m .66876 .59657 L .6651 .58644 L closepath p .19 .358 .214 r
F P
0 g
s
.65207 .57228 m .65221 .57865 L .6651 .58644 L closepath p .19 .358 .214 r
F P
0 g
s
.35904 .51651 m .36792 .51191 L .37461 .50334 L closepath p 0 0 0 r
F P
0 g
s
.37258 .52166 m .3773 .5264 L p .41668 .55791 L 0 .101 .732 r
F P
0 g
s
.37035 .51873 m .37258 .52166 L p .41668 .55791 L 0 .101 .732 r
F P
0 g
s
.37084 .51792 m .37035 .51873 L p .41668 .55791 L 0 .101 .732 r
F P
0 g
s
.37406 .51934 m .37084 .51792 L p .41668 .55791 L 0 .101 .732 r
F P
0 g
s
.3797 .52286 m .37406 .51934 L p .41668 .55791 L 0 .101 .732 r
F P
0 g
s
.38724 .52817 m .3797 .52286 L p .41668 .55791 L 0 .101 .732 r
F P
0 g
s
.39591 .53472 m .38724 .52817 L p .41668 .55791 L 0 .101 .732 r
F P
0 g
s
.40484 .54187 m .39591 .53472 L p .41668 .55791 L 0 .101 .732 r
F P
0 g
s
.41312 .54888 m .40484 .54187 L p .41668 .55791 L 0 .101 .732 r
F P
0 g
s
.4199 .55503 m .41312 .54888 L p .41668 .55791 L 0 .101 .732 r
F P
0 g
s
.42452 .55972 m .4199 .55503 L p .41668 .55791 L 0 .101 .732 r
F P
0 g
s
.42654 .5625 m .42452 .55972 L p .41668 .55791 L 0 .101 .732 r
F P
0 g
s
.42579 .5631 m .42654 .5625 L p .41668 .55791 L 0 .101 .732 r
F P
0 g
s
.41668 .55791 m .42239 .56152 L .42579 .5631 L p 0 .101 .732 r
F P
0 g
s
.39268 .59063 m .42239 .56152 L .41668 .55791 L closepath p 0 .1 .477 r
F P
0 g
s
.39048 .58377 m .39268 .59063 L .41668 .55791 L closepath p 0 .099 .475 r
F P
0 g
s
.4589 .41088 m .50323 .3964 L .4968 .39896 L closepath p 0 0 0 r
F P
0 g
s
.45735 .41185 m .4589 .41088 L .4968 .39896 L closepath p 0 0 0 r
F P
0 g
s
.57052 .52279 m .56799 .51238 L .56237 .50289 L p .381 0 .307 r
F P
0 g
s
.57052 .52279 m .55656 .53779 L .55433 .52686 L closepath p .592 0 .2 r
F P
0 g
s
.56799 .51238 m .57052 .52279 L .55433 .52686 L closepath p .592 0 .2 r
F P
0 g
s
.68882 .54119 m .67864 .54514 L .69049 .54309 L closepath p .141 .462 .722 r
F P
0 g
s
.67864 .54514 m .68882 .54119 L p .71459 .56079 L .096 .103 .292 r
F P
0 g
s
.66904 .55081 m .67864 .54514 L p .71459 .56079 L .096 .103 .292 r
F P
0 g
s
.67864 .54514 m .66904 .55081 L p .71744 .5535 L .096 .103 .292 r
F P
0 g
s
.68882 .54119 m .67864 .54514 L p .71744 .5535 L .096 .103 .292 r
F P
0 g
s
.65999 .5288 m .66904 .55081 L .67864 .54514 L closepath p .146 .376 .593 r
F P
0 g
s
.67043 .52497 m .67864 .54514 L .68882 .54119 L closepath p .134 .357 .609 r
F P
0 g
s
.67043 .52497 m .65999 .5288 L .67864 .54514 L closepath p .147 .376 .591 r
F P
0 g
s
.32214 .45557 m .34117 .44137 L .34995 .43665 L closepath p 0 0 0 r
F P
0 g
s
.36209 .54208 m .3773 .5264 L .37258 .52166 L closepath p 0 .332 .828 r
F P
0 g
s
.66093 .55766 m .66904 .55081 L p .71459 .56079 L .096 .103 .292 r
F P
0 g
s
.66904 .55081 m .66093 .55766 L p .71744 .5535 L .096 .103 .292 r
F P
0 g
s
.65058 .53275 m .66093 .55766 L .66904 .55081 L closepath p .158 .392 .569 r
F P
0 g
s
.65999 .5288 m .65058 .53275 L .66904 .55081 L closepath p .159 .392 .567 r
F P
0 g
s
.67523 .60485 m .66876 .59657 L p .73063 .57911 L .121 .276 .526 r
F P
0 g
s
.66876 .59657 m .67523 .60485 L p .73004 .56798 L .121 .276 .526 r
F P
0 g
s
.65552 .58353 m .67523 .60485 L .66876 .59657 L closepath p .133 .11 0 r
F P
0 g
s
.65221 .57865 m .65552 .58353 L .66876 .59657 L closepath p .133 .11 0 r
F P
0 g
s
.35677 .5379 m .36209 .54208 L p .39048 .58377 L 0 .193 .137 r
F P
0 g
s
.35289 .5365 m .35677 .5379 L p .39048 .58377 L 0 .193 .137 r
F P
0 g
s
.35083 .53805 m .35289 .5365 L p .39048 .58377 L 0 .193 .137 r
F P
0 g
s
.35084 .54243 m .35083 .53805 L p .39048 .58377 L 0 .193 .137 r
F P
0 g
s
.35292 .54926 m .35084 .54243 L p .39048 .58377 L 0 .193 .137 r
F P
0 g
s
.35691 .55785 m .35292 .54926 L p .39048 .58377 L 0 .193 .137 r
F P
0 g
s
.3624 .56736 m .35691 .55785 L p .39048 .58377 L 0 .193 .137 r
F P
0 g
s
.36884 .57682 m .3624 .56736 L p .39048 .58377 L 0 .193 .137 r
F P
0 g
s
.37557 .58526 m .36884 .57682 L p .39048 .58377 L 0 .193 .137 r
F P
0 g
s
.38191 .59182 m .37557 .58526 L p .39048 .58377 L 0 .193 .137 r
F P
0 g
s
.38723 .59587 m .38191 .59182 L p .39048 .58377 L 0 .193 .137 r
F P
0 g
s
.391 .59702 m .38723 .59587 L p .39048 .58377 L 0 .193 .137 r
F P
0 g
s
.39286 .59521 m .391 .59702 L p .39048 .58377 L 0 .193 .137 r
F P
0 g
s
.39048 .58377 m .39268 .59063 L .39286 .59521 L p 0 .193 .137 r
F P
0 g
s
.32927 .53156 m .34531 .53884 L .33831 .54192 L closepath p 0 .059 .156 r
F P
0 g
s
.32 .5338 m .32927 .53156 L .33831 .54192 L closepath p 0 .059 .162 r
F P
0 g
s
.35677 .5379 m .36209 .54208 L .37258 .52166 L closepath p 0 .331 .828 r
F P
0 g
s
.51554 .4017 m .5531 .4137 L .54686 .40928 L p 0 .208 .902 r
F P
0 g
s
.54612 .40904 m .51554 .4017 L p .54686 .40928 L 0 .208 .902 r
F P
0 g
s
.50968 .39736 m .51554 .4017 L .54674 .40919 L closepath p 0 .208 .903 r
F P
0 g
s
.53873 .40782 m .50323 .3964 L .50963 .39735 L p 0 0 0 r
F P
0 g
s
.50963 .39735 m .50968 .39736 L .50988 .39743 L p 0 0 0 r
F P
0 g
s
.50988 .39743 m .53873 .40782 L p .50963 .39735 L 0 0 0 r
F P
0 g
s
.54686 .40928 m .54674 .40919 L .54612 .40904 L p 0 .208 .902 r
F P
0 g
s
.36792 .51191 m .37459 .50454 L .38345 .49873 L closepath p .636 .729 .368 r
F P
0 g
s
.56799 .51238 m .55433 .52686 L .54896 .51686 L closepath p .56 0 .169 r
F P
0 g
s
.55419 .49526 m .56237 .50289 L .56799 .51238 L p .381 0 .307 r
F P
0 g
s
.56237 .50289 m .56799 .51238 L .54896 .51686 L closepath p .56 0 .169 r
F P
0 g
s
.69863 .53933 m .68882 .54119 L .70083 .54185 L closepath p .118 .438 .752 r
F P
0 g
s
.68882 .54119 m .69863 .53933 L p .71459 .56079 L .096 .103 .292 r
F P
0 g
s
.69863 .53933 m .68882 .54119 L p .71744 .5535 L .096 .103 .292 r
F P
0 g
s
.6809 .52162 m .68882 .54119 L .69863 .53933 L closepath p .12 .334 .622 r
F P
0 g
s
.6809 .52162 m .67043 .52497 L .68882 .54119 L closepath p .134 .357 .609 r
F P
0 g
s
.29448 .58497 m .32842 .59938 L .33375 .60618 L closepath p 0 .192 .894 r
F P
0 g
s
.29448 .58497 m .29231 .5763 L .32842 .59938 L closepath p 0 .184 .823 r
F P
0 g
s
.65508 .56505 m .66093 .55766 L p .71459 .56079 L .096 .103 .292 r
F P
0 g
s
.66093 .55766 m .65508 .56505 L p .71744 .5535 L .096 .103 .292 r
F P
0 g
s
.64307 .53646 m .65508 .56505 L .66093 .55766 L closepath p .171 .408 .529 r
F P
0 g
s
.65058 .53275 m .64307 .53646 L .66093 .55766 L closepath p .172 .408 .527 r
F P
0 g
s
.55419 .49526 m .54098 .5088 L .53118 .50347 L closepath p .447 0 .097 r
F P
0 g
s
.55419 .49526 m .56237 .50289 L .54098 .5088 L closepath p .512 0 .135 r
F P
0 g
s
.56237 .50289 m .54896 .51686 L .54098 .5088 L closepath p .512 0 .135 r
F P
0 g
s
.69042 .51908 m .6809 .52162 L .69863 .53933 L closepath p .119 .333 .623 r
F P
0 g
s
.69042 .51908 m .69863 .53933 L .70712 .53976 L closepath p .098 .297 .632 r
F P
0 g
s
.67043 .52497 m .6809 .52162 L p .69894 .52343 L .018 0 0 r
F P
0 g
s
.65999 .5288 m .67043 .52497 L p .69894 .52343 L .018 0 0 r
F P
0 g
s
.67043 .52497 m .65999 .5288 L p .70364 .52034 L .018 0 0 r
F P
0 g
s
.6809 .52162 m .67043 .52497 L p .70364 .52034 L .018 0 0 r
F P
0 g
s
.64678 .48797 m .65999 .5288 L .67043 .52497 L closepath p .144 .352 .563 r
F P
0 g
s
.65739 .48465 m .67043 .52497 L .6809 .52162 L closepath p .132 .332 .577 r
F P
0 g
s
.65739 .48465 m .64678 .48797 L .67043 .52497 L closepath p .144 .352 .563 r
F P
0 g
s
.34995 .43665 m .35997 .43519 L p .39524 .47103 L .628 .441 .449 r
F P
0 g
s
.35997 .43519 m .34995 .43665 L p .39293 .46018 L .628 .441 .449 r
F P
0 g
s
.33098 .45084 m .34995 .43665 L .35997 .43519 L closepath p .29 0 0 r
F P
0 g
s
.66791 .48144 m .65739 .48465 L .6809 .52162 L closepath p .132 .332 .577 r
F P
0 g
s
.66791 .48144 m .6809 .52162 L .69042 .51908 L closepath p .117 .306 .588 r
F P
0 g
s
.67734 .47862 m .66791 .48144 L .69042 .51908 L closepath p .117 .306 .588 r
F P
0 g
s
.67734 .47862 m .69042 .51908 L .69809 .51758 L closepath p .095 .265 .593 r
F P
0 g
s
.6848 .47647 m .67734 .47862 L .69809 .51758 L closepath p .095 .265 .593 r
F P
0 g
s
.65739 .48465 m .66791 .48144 L p .68406 .47753 L 0 0 0 r
F P
0 g
s
.64678 .48797 m .65739 .48465 L p .68406 .47753 L 0 0 0 r
F P
0 g
s
.65739 .48465 m .64678 .48797 L p .68919 .47574 L 0 0 0 r
F P
0 g
s
.66791 .48144 m .65739 .48465 L p .68919 .47574 L 0 0 0 r
F P
0 g
s
.63166 .44136 m .64678 .48797 L .65739 .48465 L closepath p .144 .352 .563 r
F P
0 g
s
.64211 .43756 m .65739 .48465 L .66791 .48144 L closepath p .132 .332 .578 r
F P
0 g
s
.64211 .43756 m .63166 .44136 L .65739 .48465 L closepath p .144 .352 .563 r
F P
0 g
s
.65058 .53275 m .65999 .5288 L p .69894 .52343 L .018 0 0 r
F P
0 g
s
.65999 .5288 m .65058 .53275 L p .70364 .52034 L .018 0 0 r
F P
0 g
s
.63708 .49106 m .65058 .53275 L .65999 .5288 L closepath p .156 .371 .543 r
F P
0 g
s
.64678 .48797 m .63708 .49106 L .65999 .5288 L closepath p .156 .371 .543 r
F P
0 g
s
.65255 .43412 m .64211 .43756 L .66791 .48144 L closepath p .132 .332 .578 r
F P
0 g
s
.65255 .43412 m .66791 .48144 L .67734 .47862 L closepath p .117 .306 .588 r
F P
0 g
s
.66201 .43136 m .65255 .43412 L .67734 .47862 L closepath p .117 .306 .588 r
F P
0 g
s
.66201 .43136 m .67734 .47862 L .6848 .47647 L closepath p .095 .266 .594 r
F P
0 g
s
.66958 .42955 m .66201 .43136 L .6848 .47647 L closepath p .095 .266 .594 r
F P
0 g
s
.64211 .43756 m .65255 .43412 L p .66993 .43386 L .001 0 0 r
F P
0 g
s
.63166 .44136 m .64211 .43756 L p .66993 .43386 L .001 0 0 r
F P
0 g
s
.66958 .42955 m .6848 .47647 L .68953 .4752 L closepath p .052 .182 .576 r
F P
0 g
s
.67452 .42888 m .66958 .42955 L .68953 .4752 L closepath p .052 .183 .576 r
F P
0 g
s
.64211 .43756 m .63166 .44136 L p .67475 .43112 L .001 0 0 r
F P
0 g
s
.65255 .43412 m .64211 .43756 L p .67475 .43112 L .001 0 0 r
F P
0 g
s
.61306 .39762 m .63166 .44136 L .64211 .43756 L closepath p .147 .38 .596 r
F P
0 g
s
.62273 .39193 m .64211 .43756 L .65255 .43412 L closepath p .135 .363 .615 r
F P
0 g
s
.62273 .39193 m .61306 .39762 L .64211 .43756 L closepath p .147 .38 .597 r
F P
0 g
s
.6839 .61046 m .67523 .60485 L p .73063 .57911 L .121 .276 .526 r
F P
0 g
s
.67523 .60485 m .6839 .61046 L p .73004 .56798 L .121 .276 .526 r
F P
0 g
s
.66172 .58642 m .6839 .61046 L .67523 .60485 L closepath p 0 .221 .664 r
F P
0 g
s
.65552 .58353 m .66172 .58642 L .67523 .60485 L closepath p 0 .221 .664 r
F P
0 g
s
.63708 .49106 m .64678 .48797 L p .68406 .47753 L 0 0 0 r
F P
0 g
s
.64678 .48797 m .63708 .49106 L p .68919 .47574 L 0 0 0 r
F P
0 g
s
.62219 .44517 m .63708 .49106 L .64678 .48797 L closepath p .156 .371 .543 r
F P
0 g
s
.63166 .44136 m .62219 .44517 L .64678 .48797 L closepath p .156 .371 .543 r
F P
0 g
s
.62219 .44517 m .63166 .44136 L p .66993 .43386 L .001 0 0 r
F P
0 g
s
.63166 .44136 m .62219 .44517 L p .67475 .43112 L .001 0 0 r
F P
0 g
s
.60481 .40431 m .62219 .44517 L .63166 .44136 L closepath p .159 .395 .571 r
F P
0 g
s
.61306 .39762 m .60481 .40431 L .63166 .44136 L closepath p .159 .395 .572 r
F P
0 g
s
.6809 .52162 m .69042 .51908 L p .69894 .52343 L .018 0 0 r
F P
0 g
s
.69042 .51908 m .6809 .52162 L p .70364 .52034 L .018 0 0 r
F P
0 g
s
.66791 .48144 m .67734 .47862 L p .68406 .47753 L 0 0 0 r
F P
0 g
s
.67734 .47862 m .66791 .48144 L p .68919 .47574 L 0 0 0 r
F P
0 g
s
.29532 .42331 m .29003 .41419 L .26551 .45238 L closepath p .399 .503 0 r
F P
0 g
s
.29532 .42331 m .26551 .45238 L .27262 .45742 L closepath p .356 .395 0 r
F P
0 g
s
.29908 .43143 m .29532 .42331 L .27262 .45742 L closepath p .357 .396 0 r
F P
0 g
s
.29908 .43143 m .27262 .45742 L .27784 .46068 L closepath p .277 .212 0 r
F P
0 g
s
.30096 .43777 m .29908 .43143 L .27784 .46068 L closepath p .276 .21 0 r
F P
0 g
s
.29003 .41419 m .29532 .42331 L p .30096 .43777 L .539 .48 0 r
F P
0 g
s
.29003 .41419 m .25718 .44606 L .26551 .45238 L closepath p .399 .502 0 r
F P
0 g
s
.29003 .41419 m .28373 .40493 L .25718 .44606 L closepath p .428 .582 0 r
F P
0 g
s
.28373 .40493 m .29003 .41419 L p .30096 .43777 L .539 .48 0 r
F P
0 g
s
.29003 .41419 m .28373 .40493 L p .29908 .43143 L .539 .48 0 r
F P
0 g
s
.29908 .43143 m .29532 .42331 L .29003 .41419 L p .539 .48 0 r
F P
0 g
s
.32678 .39035 m .28373 .40493 L .29003 .41419 L closepath p .377 .556 0 r
F P
0 g
s
.32824 .40133 m .29003 .41419 L .29532 .42331 L closepath p .363 .481 0 r
F P
0 g
s
.32824 .40133 m .32678 .39035 L .29003 .41419 L closepath p .377 .556 0 r
F P
0 g
s
.28373 .40493 m .24842 .43905 L .25718 .44606 L closepath p .428 .58 0 r
F P
0 g
s
.28373 .40493 m .277 .3964 L .24842 .43905 L closepath p .452 .651 0 r
F P
0 g
s
.277 .3964 m .28373 .40493 L p .30096 .43777 L .539 .48 0 r
F P
0 g
s
.28373 .40493 m .277 .3964 L p .29908 .43143 L .539 .48 0 r
F P
0 g
s
.32321 .38065 m .277 .3964 L .28373 .40493 L closepath p .388 .626 0 r
F P
0 g
s
.32678 .39035 m .32321 .38065 L .28373 .40493 L closepath p .388 .626 0 r
F P
0 g
s
.65255 .43412 m .66201 .43136 L p .66993 .43386 L .001 0 0 r
F P
0 g
s
.66201 .43136 m .65255 .43412 L p .67475 .43112 L .001 0 0 r
F P
0 g
s
.63292 .38777 m .65255 .43412 L .66201 .43136 L closepath p .12 .339 .63 r
F P
0 g
s
.63292 .38777 m .62273 .39193 L .65255 .43412 L closepath p .135 .363 .615 r
F P
0 g
s
.32 .5338 m .33831 .54192 L .33205 .54823 L closepath p 0 .098 .36 r
F P
0 g
s
.31089 .53904 m .32 .5338 L .33205 .54823 L closepath p 0 .098 .363 r
F P
0 g
s
.39286 .59521 m .42579 .5631 L .42239 .56152 L closepath p 0 0 .209 r
F P
0 g
s
.391 .59702 m .42654 .5625 L .42581 .56309 L p 0 0 0 r
F P
0 g
s
.42581 .56309 m .42579 .5631 L .425 .56387 L p 0 0 0 r
F P
0 g
s
.42579 .5631 m .39286 .59521 L .39103 .59699 L p 0 .327 .507 r
F P
0 g
s
.39103 .59699 m .391 .59702 L .39164 .5964 L p 0 .327 .507 r
F P
0 g
s
.39164 .5964 m .42579 .5631 L p .39103 .59699 L 0 .327 .507 r
F P
0 g
s
.42239 .56152 m .39268 .59063 L .39286 .59509 L p 0 0 .2 r
F P
0 g
s
.39356 .59441 m .42239 .56152 L p .39286 .59509 L 0 0 .2 r
F P
0 g
s
.38723 .59587 m .42452 .55972 L .42649 .56242 L p 0 .39 .862 r
F P
0 g
s
.42649 .56242 m .42654 .5625 L .42554 .56334 L p 0 .39 .862 r
F P
0 g
s
.42554 .56334 m .38723 .59587 L p .42649 .56242 L 0 .39 .862 r
F P
0 g
s
.425 .56387 m .391 .59702 L p .42581 .56309 L 0 0 0 r
F P
0 g
s
.39286 .59509 m .39286 .59521 L .39356 .59441 L p 0 0 .2 r
F P
0 g
s
.70712 .53976 m .69863 .53933 L .71087 .54408 L closepath p .08 .383 .762 r
F P
0 g
s
.69863 .53933 m .70712 .53976 L p .71459 .56079 L .096 .103 .292 r
F P
0 g
s
.70712 .53976 m .69863 .53933 L p .71744 .5535 L .096 .103 .292 r
F P
0 g
s
.35997 .43519 m .37026 .43716 L p .39524 .47103 L .628 .441 .449 r
F P
0 g
s
.37026 .43716 m .35997 .43519 L p .39293 .46018 L .628 .441 .449 r
F P
0 g
s
.34124 .44933 m .35997 .43519 L .37026 .43716 L closepath p .579 .084 .056 r
F P
0 g
s
.35997 .43519 m .34124 .44933 L .33375 .45043 L p .291 0 0 r
F P
0 g
s
.33151 .45055 m .35997 .43519 L p .33375 .45043 L .291 0 0 r
F P
0 g
s
.37026 .43716 m .37978 .44236 L p .39524 .47103 L .628 .441 .449 r
F P
0 g
s
.37978 .44236 m .37026 .43716 L p .39293 .46018 L .628 .441 .449 r
F P
0 g
s
.3519 .4512 m .37026 .43716 L .37978 .44236 L closepath p .746 .259 .148 r
F P
0 g
s
.3519 .4512 m .34124 .44933 L .37026 .43716 L closepath p .58 .085 .056 r
F P
0 g
s
.37978 .44236 m .3876 .4503 L p .39524 .47103 L .628 .441 .449 r
F P
0 g
s
.39293 .46018 m .3876 .4503 L .37978 .44236 L p .628 .441 .449 r
F P
0 g
s
.3619 .45629 m .37978 .44236 L .3876 .4503 L closepath p .852 .389 .216 r
F P
0 g
s
.3619 .45629 m .3519 .4512 L .37978 .44236 L closepath p .746 .26 .148 r
F P
0 g
s
.38078 .44363 m .34913 .43221 L .36872 .44857 L p .307 .324 0 r
F P
0 g
s
.36872 .44857 m .37381 .45282 L .37739 .4481 L p .307 .324 0 r
F P
0 g
s
.37739 .4481 m .38078 .44363 L p .36872 .44857 L .307 .324 0 r
F P
0 g
s
.33375 .45043 m .33098 .45084 L .33151 .45055 L p .291 0 0 r
F P
0 g
s
.25718 .44606 m .26551 .45238 L p .27784 .46068 L 0 .243 0 r
F P
0 g
s
.24842 .43905 m .25718 .44606 L p .27784 .46068 L 0 .243 0 r
F P
0 g
s
.25718 .44606 m .22848 .48472 L .23744 .49028 L closepath p .407 .497 0 r
F P
0 g
s
.25718 .44606 m .24842 .43905 L .22848 .48472 L closepath p .44 .575 0 r
F P
0 g
s
.26551 .45238 m .25718 .44606 L .23744 .49028 L closepath p .407 .497 0 r
F P
0 g
s
.25718 .44606 m .24842 .43905 L p .27262 .45742 L 0 .243 0 r
F P
0 g
s
.27262 .45742 m .26551 .45238 L .25718 .44606 L p 0 .243 0 r
F P
0 g
s
.35677 .5379 m .37258 .52166 L .37035 .51873 L closepath p 0 .386 .853 r
F P
0 g
s
.277 .3964 m .24006 .43202 L .24842 .43905 L closepath p .452 .65 0 r
F P
0 g
s
.24006 .43202 m .24842 .43905 L p .27784 .46068 L 0 .243 0 r
F P
0 g
s
.24842 .43905 m .21918 .47836 L .22848 .48472 L closepath p .44 .574 0 r
F P
0 g
s
.24842 .43905 m .24006 .43202 L .21918 .47836 L closepath p .468 .644 0 r
F P
0 g
s
.24842 .43905 m .24006 .43202 L p .27262 .45742 L 0 .243 0 r
F P
0 g
s
.29231 .5763 m .32484 .59009 L .32842 .59938 L closepath p 0 .184 .825 r
F P
0 g
s
.29231 .5763 m .29307 .56638 L .32484 .59009 L closepath p 0 .17 .738 r
F P
0 g
s
.64307 .53646 m .65058 .53275 L p .69894 .52343 L .018 0 0 r
F P
0 g
s
.65058 .53275 m .64307 .53646 L p .70364 .52034 L .018 0 0 r
F P
0 g
s
.6292 .49365 m .64307 .53646 L .65058 .53275 L closepath p .17 .391 .509 r
F P
0 g
s
.63708 .49106 m .6292 .49365 L .65058 .53275 L closepath p .17 .391 .508 r
F P
0 g
s
.65207 .57228 m .65508 .56505 L p .71459 .56079 L .096 .103 .292 r
F P
0 g
s
.65508 .56505 m .65207 .57228 L p .71744 .5535 L .096 .103 .292 r
F P
0 g
s
.6382 .53957 m .65207 .57228 L .65508 .56505 L closepath p .187 .418 .444 r
F P
0 g
s
.64307 .53646 m .6382 .53957 L .65508 .56505 L closepath p .187 .418 .442 r
F P
0 g
s
.6292 .49365 m .63708 .49106 L p .68406 .47753 L 0 0 0 r
F P
0 g
s
.63708 .49106 m .6292 .49365 L p .68919 .47574 L 0 0 0 r
F P
0 g
s
.61459 .44861 m .6292 .49365 L .63708 .49106 L closepath p .17 .391 .509 r
F P
0 g
s
.62219 .44517 m .61459 .44861 L .63708 .49106 L closepath p .17 .391 .509 r
F P
0 g
s
.47803 .48495 m .49385 .46866 L .49712 .47036 L closepath p 0 .387 .852 r
F P
0 g
s
.50968 .39736 m .54674 .40919 L .53873 .40782 L closepath p 0 0 0 r
F P
0 g
s
.61459 .44861 m .62219 .44517 L p .66993 .43386 L .001 0 0 r
F P
0 g
s
.62219 .44517 m .61459 .44861 L p .67475 .43112 L .001 0 0 r
F P
0 g
s
.59877 .41136 m .61459 .44861 L .62219 .44517 L closepath p .172 .409 .529 r
F P
0 g
s
.60481 .40431 m .59877 .41136 L .62219 .44517 L closepath p .172 .409 .531 r
F P
0 g
s
.39431 .48175 m .39524 .47103 L .39293 .46018 L p .628 .441 .449 r
F P
0 g
s
.37892 .48451 m .39524 .47103 L .39431 .48175 L closepath p .99 .699 .37 r
F P
0 g
s
.37839 .4951 m .37892 .48451 L .39431 .48175 L closepath p .99 .699 .37 r
F P
0 g
s
.35289 .5365 m .35677 .5379 L .37035 .51873 L closepath p 0 .384 .856 r
F P
0 g
s
.45735 .41185 m .4968 .39896 L .49105 .40481 L closepath p 0 0 .143 r
F P
0 g
s
.45782 .41565 m .45735 .41185 L .49105 .40481 L closepath p 0 0 .143 r
F P
0 g
s
.42455 .44376 m .45735 .41185 L .45782 .41565 L closepath p 0 0 .152 r
F P
0 g
s
.69393 .61285 m .6839 .61046 L p .73063 .57911 L .121 .276 .526 r
F P
0 g
s
.6839 .61046 m .69393 .61285 L p .73004 .56798 L .121 .276 .526 r
F P
0 g
s
.67023 .58701 m .69393 .61285 L .6839 .61046 L closepath p .075 .381 .765 r
F P
0 g
s
.66172 .58642 m .67023 .58701 L .6839 .61046 L closepath p .075 .381 .765 r
F P
0 g
s
.29532 .42331 m .29908 .43143 L .30096 .43777 L p .539 .48 0 r
F P
0 g
s
.32744 .41257 m .29532 .42331 L .29908 .43143 L closepath p .341 .385 0 r
F P
0 g
s
.32744 .41257 m .32824 .40133 L .29532 .42331 L closepath p .363 .481 0 r
F P
0 g
s
.277 .3964 m .27047 .3894 L .24006 .43202 L closepath p .475 .724 0 r
F P
0 g
s
.27047 .3894 m .277 .3964 L p .30096 .43777 L .539 .48 0 r
F P
0 g
s
.277 .3964 m .27047 .3894 L p .29908 .43143 L .539 .48 0 r
F P
0 g
s
.31784 .37318 m .27047 .3894 L .277 .3964 L closepath p .395 .701 0 r
F P
0 g
s
.32321 .38065 m .31784 .37318 L .277 .3964 L closepath p .395 .701 0 r
F P
0 g
s
.34736 .60997 m .34028 .60981 L .391 .59702 L closepath p 0 .355 .962 r
F P
0 g
s
.42797 .44484 m .42455 .44376 L .45782 .41565 L closepath p 0 0 .163 r
F P
0 g
s
.39648 .48246 m .42455 .44376 L .42797 .44484 L closepath p 0 0 .226 r
F P
0 g
s
.26551 .45238 m .27262 .45742 L .27784 .46068 L p 0 .243 0 r
F P
0 g
s
.26551 .45238 m .23744 .49028 L .24522 .49451 L closepath p .359 .393 0 r
F P
0 g
s
.27262 .45742 m .26551 .45238 L .24522 .49451 L closepath p .359 .393 0 r
F P
0 g
s
.27047 .3894 m .23289 .42562 L .24006 .43202 L closepath p .475 .724 0 r
F P
0 g
s
.23289 .42562 m .24006 .43202 L p .27784 .46068 L 0 .243 0 r
F P
0 g
s
.24006 .43202 m .21042 .47178 L .21918 .47836 L closepath p .468 .644 0 r
F P
0 g
s
.24006 .43202 m .23289 .42562 L .21042 .47178 L closepath p .497 .718 0 r
F P
0 g
s
.24006 .43202 m .23289 .42562 L p .27262 .45742 L 0 .243 0 r
F P
0 g
s
.69042 .51908 m .69809 .51758 L p .69894 .52343 L .018 0 0 r
F P
0 g
s
.69809 .51758 m .69042 .51908 L p .70364 .52034 L .018 0 0 r
F P
0 g
s
.31089 .53904 m .33205 .54823 L .32718 .55717 L closepath p 0 .122 .486 r
F P
0 g
s
.30285 .54675 m .31089 .53904 L .32718 .55717 L closepath p 0 .122 .487 r
F P
0 g
s
.67734 .47862 m .6848 .47647 L p .68406 .47753 L 0 0 0 r
F P
0 g
s
.6848 .47647 m .67734 .47862 L p .68919 .47574 L 0 0 0 r
F P
0 g
s
.3876 .4503 m .39293 .46018 L .39524 .47103 L p .628 .441 .449 r
F P
0 g
s
.37612 .47382 m .39293 .46018 L .39524 .47103 L closepath p .974 .6 .323 r
F P
0 g
s
.37892 .48451 m .37612 .47382 L .39524 .47103 L closepath p .974 .6 .323 r
F P
0 g
s
.66201 .43136 m .66958 .42955 L p .66993 .43386 L .001 0 0 r
F P
0 g
s
.66958 .42955 m .66201 .43136 L p .67475 .43112 L .001 0 0 r
F P
0 g
s
.64267 .38553 m .66201 .43136 L .66958 .42955 L closepath p .097 .301 .639 r
F P
0 g
s
.64267 .38553 m .63292 .38777 L .66201 .43136 L closepath p .12 .339 .63 r
F P
0 g
s
.29307 .56638 m .32337 .57921 L .32484 .59009 L closepath p 0 .17 .74 r
F P
0 g
s
.29307 .56638 m .29671 .55618 L .32337 .57921 L closepath p 0 .155 .659 r
F P
0 g
s
.53968 .46759 m .54746 .45996 L .55357 .45055 L p 0 .313 .784 r
F P
0 g
s
.53099 .47271 m .53968 .46759 L p .55357 .45055 L 0 .313 .784 r
F P
0 g
s
.50678 .43219 m .50287 .44272 L p .55357 .45055 L 0 .313 .784 r
F P
0 g
s
.51303 .42258 m .50678 .43219 L p .55357 .45055 L 0 .313 .784 r
F P
0 g
s
.52099 .41485 m .51303 .42258 L p .55357 .45055 L 0 .313 .784 r
F P
0 g
s
.52985 .40976 m .52099 .41485 L p .55357 .45055 L 0 .313 .784 r
F P
0 g
s
.53873 .40782 m .52985 .40976 L p .55357 .45055 L 0 .313 .784 r
F P
0 g
s
.54674 .40919 m .53873 .40782 L p .55357 .45055 L 0 .313 .784 r
F P
0 g
s
.5531 .4137 m .54674 .40919 L p .55357 .45055 L 0 .313 .784 r
F P
0 g
s
.55721 .42089 m .5531 .4137 L p .55357 .45055 L 0 .313 .784 r
F P
0 g
s
.5587 .43003 m .55721 .42089 L p .55357 .45055 L 0 .313 .784 r
F P
0 g
s
.55357 .45055 m .55744 .44024 L .5587 .43003 L p 0 .313 .784 r
F P
0 g
s
.55357 .45055 m .54746 .45996 L .58131 .47159 L closepath p 0 .138 .577 r
F P
0 g
s
.55357 .45055 m .58131 .47159 L .5859 .46162 L closepath p 0 .143 .64 r
F P
0 g
s
.55744 .44024 m .55357 .45055 L .5859 .46162 L closepath p 0 .143 .64 r
F P
0 g
s
.55744 .44024 m .55357 .45055 L .54746 .45996 L p 0 .313 .784 r
F P
0 g
s
.37025 .46409 m .3876 .4503 L .39293 .46018 L closepath p .925 .499 .272 r
F P
0 g
s
.37612 .47382 m .37025 .46409 L .39293 .46018 L closepath p .925 .499 .272 r
F P
0 g
s
.54746 .45996 m .57441 .48062 L .58131 .47159 L closepath p 0 .138 .576 r
F P
0 g
s
.54746 .45996 m .53968 .46759 L .57441 .48062 L closepath p 0 .132 .506 r
F P
0 g
s
.5587 .43003 m .55744 .44024 L p .54746 .45996 L 0 .313 .784 r
F P
0 g
s
.55721 .42089 m .5587 .43003 L p .54746 .45996 L 0 .313 .784 r
F P
0 g
s
.5531 .4137 m .55721 .42089 L p .54746 .45996 L 0 .313 .784 r
F P
0 g
s
.54674 .40919 m .5531 .4137 L p .54746 .45996 L 0 .313 .784 r
F P
0 g
s
.53873 .40782 m .54674 .40919 L p .54746 .45996 L 0 .313 .784 r
F P
0 g
s
.52985 .40976 m .53873 .40782 L p .54746 .45996 L 0 .313 .784 r
F P
0 g
s
.52099 .41485 m .52985 .40976 L p .54746 .45996 L 0 .313 .784 r
F P
0 g
s
.51303 .42258 m .52099 .41485 L p .54746 .45996 L 0 .313 .784 r
F P
0 g
s
.50678 .43219 m .51303 .42258 L p .54746 .45996 L 0 .313 .784 r
F P
0 g
s
.50287 .44272 m .50678 .43219 L p .54746 .45996 L 0 .313 .784 r
F P
0 g
s
.54746 .45996 m .53968 .46759 L .53099 .47271 L p 0 .313 .784 r
F P
0 g
s
.37025 .46409 m .3619 .45629 L .3876 .4503 L closepath p .852 .39 .216 r
F P
0 g
s
.30285 .54675 m .32718 .55717 L .32418 .56786 L closepath p 0 .14 .579 r
F P
0 g
s
.29671 .55618 m .30285 .54675 L .32418 .56786 L closepath p 0 .14 .579 r
F P
0 g
s
.29671 .55618 m .32418 .56786 L .32337 .57921 L closepath p 0 .155 .66 r
F P
0 g
s
.70434 .61174 m .69393 .61285 L p .73063 .57911 L .121 .276 .526 r
F P
0 g
s
.69393 .61285 m .70434 .61174 L p .73004 .56798 L .121 .276 .526 r
F P
0 g
s
.6802 .58522 m .70434 .61174 L .69393 .61285 L closepath p .116 .44 .757 r
F P
0 g
s
.67023 .58701 m .6802 .58522 L .69393 .61285 L closepath p .116 .44 .757 r
F P
0 g
s
.70712 .53976 m .71347 .54246 L p .71459 .56079 L .096 .103 .292 r
F P
0 g
s
.71347 .54246 m .70712 .53976 L p .71744 .5535 L .096 .103 .292 r
F P
0 g
s
.49616 .55581 m .47934 .55995 L .48557 .56835 L closepath p .513 0 .1 r
F P
0 g
s
.50403 .56381 m .49616 .55581 L .48557 .56835 L closepath p .514 0 .101 r
F P
0 g
s
.50403 .56381 m .49616 .55581 L p .55433 .52686 L .377 0 .299 r
F P
0 g
s
.6382 .53957 m .64307 .53646 L p .69894 .52343 L .018 0 0 r
F P
0 g
s
.64307 .53646 m .6382 .53957 L p .70364 .52034 L .018 0 0 r
F P
0 g
s
.62391 .49548 m .6382 .53957 L .64307 .53646 L closepath p .186 .41 .434 r
F P
0 g
s
.6292 .49365 m .62391 .49548 L .64307 .53646 L closepath p .186 .41 .434 r
F P
0 g
s
.62391 .49548 m .6292 .49365 L p .68406 .47753 L 0 0 0 r
F P
0 g
s
.6292 .49365 m .62391 .49548 L p .68919 .47574 L 0 0 0 r
F P
0 g
s
.60961 .45137 m .62391 .49548 L .6292 .49365 L closepath p .186 .41 .434 r
F P
0 g
s
.61459 .44861 m .60961 .45137 L .6292 .49365 L closepath p .186 .41 .434 r
F P
0 g
s
.55744 .44024 m .5859 .46162 L .58774 .45166 L closepath p 0 .145 .705 r
F P
0 g
s
.5587 .43003 m .55744 .44024 L .58774 .45166 L closepath p 0 .145 .705 r
F P
0 g
s
.28065 .46184 m .30096 .43777 L .29305 .44561 L p .071 0 0 r
F P
0 g
s
.29305 .44561 m .27784 .46068 L .28065 .46184 L p .071 0 0 r
F P
0 g
s
.27784 .46068 m .25107 .49699 L .25441 .49746 L closepath p .06 0 0 r
F P
0 g
s
.28065 .46184 m .27784 .46068 L .25441 .49746 L closepath p .059 0 0 r
F P
0 g
s
.28065 .46184 m .25488 .49587 L .26109 .48743 L p .413 .894 0 r
F P
0 g
s
.28065 .46184 m .27784 .46068 L .27262 .45742 L p 0 .243 0 r
F P
0 g
s
.28073 .46076 m .28065 .46184 L p .27262 .45742 L 0 .243 0 r
F P
0 g
s
.27784 .46068 m .28065 .46184 L .28073 .46076 L p 0 .243 0 r
F P
0 g
s
.26109 .48743 m .28073 .46076 L .28065 .46184 L p .413 .894 0 r
F P
0 g
s
.30075 .44171 m .30096 .43777 L .29664 .44289 L p .059 0 0 r
F P
0 g
s
.29664 .44289 m .28065 .46184 L .30075 .44171 L p .059 0 0 r
F P
0 g
s
.28065 .46184 m .28073 .46076 L .29687 .4454 L p .385 .921 0 r
F P
0 g
s
.29687 .4454 m .30075 .44171 L .29642 .44604 L p .385 .921 0 r
F P
0 g
s
.29642 .44604 m .28065 .46184 L p .29687 .4454 L .385 .921 0 r
F P
0 g
s
.29844 .44283 m .30075 .44171 L p .29908 .43143 L .539 .48 0 r
F P
0 g
s
.29423 .44099 m .29844 .44283 L p .29908 .43143 L .539 .48 0 r
F P
0 g
s
.29844 .44283 m .29423 .44099 L p .30096 .43777 L .539 .48 0 r
F P
0 g
s
.30096 .43777 m .30075 .44171 L .29844 .44283 L p .539 .48 0 r
F P
0 g
s
.29844 .44283 m .29423 .44099 L .30018 .44065 L p .345 .896 0 r
F P
0 g
s
.29844 .44283 m .30075 .44171 L .28073 .46076 L closepath p .403 .939 0 r
F P
0 g
s
.30075 .44171 m .29844 .44283 L .3052 .44043 L p 0 0 0 r
F P
0 g
s
.3052 .44043 m .31324 .43758 L .30075 .44171 L p 0 0 0 r
F P
0 g
s
.30075 .44171 m .30096 .43777 L .29908 .43143 L p .539 .48 0 r
F P
0 g
s
.31957 .4316 m .30096 .43777 L .30075 .44171 L closepath p .195 0 0 r
F P
0 g
s
.31324 .43758 m .31957 .4316 L .30075 .44171 L closepath p .195 0 0 r
F P
0 g
s
.30605 .44032 m .31324 .43758 L .30718 .43973 L p 0 0 0 r
F P
0 g
s
.30718 .43973 m .29844 .44283 L .30605 .44032 L p 0 0 0 r
F P
0 g
s
.30018 .44065 m .30605 .44032 L .29873 .44274 L p .345 .896 0 r
F P
0 g
s
.2987 .43951 m .30605 .44032 L .29997 .44066 L p .345 .896 0 r
F P
0 g
s
.29997 .44066 m .29423 .44099 L .2987 .43951 L p .345 .896 0 r
F P
0 g
s
.28853 .43632 m .29423 .44099 L p .29908 .43143 L .539 .48 0 r
F P
0 g
s
.28853 .43632 m .28188 .42927 L p .30096 .43777 L .539 .48 0 r
F P
0 g
s
.29423 .44099 m .28853 .43632 L p .30096 .43777 L .539 .48 0 r
F P
0 g
s
.32446 .42299 m .29908 .43143 L .30096 .43777 L closepath p .3 .232 0 r
F P
0 g
s
.27047 .3894 m .26477 .38462 L .23289 .42562 L closepath p .5 .814 0 r
F P
0 g
s
.26477 .38462 m .27047 .3894 L p .30096 .43777 L .539 .48 0 r
F P
0 g
s
.26477 .38462 m .22759 .42047 L .23289 .42562 L closepath p .5 .814 0 r
F P
0 g
s
.26477 .38462 m .26045 .38253 L .22759 .42047 L closepath p .518 .935 0 r
F P
0 g
s
.26045 .38253 m .26477 .38462 L p .30096 .43777 L .539 .48 0 r
F P
0 g
s
.26045 .38253 m .22469 .41707 L .22759 .42047 L closepath p .519 .937 0 r
F P
0 g
s
.26045 .38253 m .25796 .38338 L .22469 .41707 L closepath p .42 .962 0 r
F P
0 g
s
.25796 .38338 m .26045 .38253 L p .30096 .43777 L .539 .48 0 r
F P
0 g
s
.25755 .38711 m .25796 .38338 L p .30096 .43777 L .539 .48 0 r
F P
0 g
s
.25931 .3934 m .25755 .38711 L p .30096 .43777 L .539 .48 0 r
F P
0 g
s
.26306 .40164 m .25931 .3934 L p .30096 .43777 L .539 .48 0 r
F P
0 g
s
.26846 .411 m .26306 .40164 L p .30096 .43777 L .539 .48 0 r
F P
0 g
s
.27495 .42054 m .26846 .411 L p .30096 .43777 L .539 .48 0 r
F P
0 g
s
.28188 .42927 m .27495 .42054 L p .30096 .43777 L .539 .48 0 r
F P
0 g
s
.31957 .4316 m .32446 .42299 L .30096 .43777 L closepath p .3 .232 0 r
F P
0 g
s
.29191 .43519 m .2987 .43951 L p .32446 .42299 L .544 .747 0 r
F P
0 g
s
.2987 .43951 m .29191 .43519 L p .31957 .4316 L .544 .747 0 r
F P
0 g
s
.2987 .43951 m .29191 .43519 L .29637 .43741 L p 0 .385 0 r
F P
0 g
s
.30605 .44032 m .2987 .43951 L .30418 .44128 L p .279 0 0 r
F P
0 g
s
.2987 .43951 m .30605 .44032 L p .32446 .42299 L .544 .747 0 r
F P
0 g
s
.30605 .44032 m .2987 .43951 L p .31957 .4316 L .544 .747 0 r
F P
0 g
s
.31342 .44587 m .32225 .44713 L .3122 .44388 L p .289 0 0 r
F P
0 g
s
.3122 .44388 m .2987 .43951 L .31342 .44587 L p .289 0 0 r
F P
0 g
s
.29637 .43741 m .31342 .44587 L .2987 .43951 L p 0 .385 0 r
F P
0 g
s
.30418 .44128 m .32225 .44713 L .30605 .44032 L p .279 0 0 r
F P
0 g
s
.30613 .44139 m .31342 .44587 L .30401 .4412 L p 0 .377 0 r
F P
0 g
s
.30401 .4412 m .29191 .43519 L .30613 .44139 L p 0 .377 0 r
F P
0 g
s
.30605 .44032 m .31324 .43758 L p .32446 .42299 L .544 .747 0 r
F P
0 g
s
.31957 .4316 m .31324 .43758 L .30605 .44032 L p .544 .747 0 r
F P
0 g
s
.33175 .44507 m .31324 .43758 L .30605 .44032 L closepath p .34 .094 0 r
F P
0 g
s
.32225 .44713 m .33175 .44507 L .30605 .44032 L closepath p .344 .109 0 r
F P
0 g
s
.34101 .43993 m .34913 .43221 L .31957 .4316 L closepath p .331 .292 0 r
F P
0 g
s
.34101 .43993 m .31957 .4316 L .31324 .43758 L closepath p .342 .216 0 r
F P
0 g
s
.33175 .44507 m .34101 .43993 L .31324 .43758 L closepath p .343 .222 0 r
F P
0 g
s
.30613 .44139 m .31342 .44587 L p .34913 .43221 L .507 .772 0 r
F P
0 g
s
.31324 .43758 m .31957 .4316 L .32446 .42299 L p .544 .747 0 r
F P
0 g
s
.30111 .4341 m .30613 .44139 L p .34913 .43221 L .507 .772 0 r
F P
0 g
s
.30613 .44139 m .30111 .4341 L p .34101 .43993 L .507 .772 0 r
F P
0 g
s
.31342 .44587 m .30613 .44139 L p .34101 .43993 L .507 .772 0 r
F P
0 g
s
.30613 .44139 m .30111 .4341 L .30885 .44164 L p 0 .188 0 r
F P
0 g
s
.31342 .44587 m .30613 .44139 L .31509 .44858 L p .354 .031 0 r
F P
0 g
s
.31558 .46304 m .32214 .45557 L p .37892 .48451 L .632 .459 .462 r
F P
0 g
s
.32214 .45557 m .31558 .46304 L p .37612 .47382 L .632 .459 .462 r
F P
0 g
s
.32214 .45557 m .33098 .45084 L p .37892 .48451 L .632 .459 .462 r
F P
0 g
s
.33098 .45084 m .32214 .45557 L p .37612 .47382 L .632 .459 .462 r
F P
0 g
s
.29847 .476 m .31558 .46304 L .32214 .45557 L closepath p .691 .757 .402 r
F P
0 g
s
.32214 .45557 m .32702 .45296 L p .31809 .45926 L 0 0 0 r
F P
0 g
s
.30533 .46828 m .29847 .476 L .30521 .47018 L p .69 .757 .401 r
F P
0 g
s
.30521 .47018 m .32214 .45557 L .30533 .46828 L p .69 .757 .401 r
F P
0 g
s
.30533 .46828 m .31713 .45935 L p .31809 .45926 L 0 0 0 r
F P
0 g
s
.32689 .45362 m .30533 .46828 L p .32702 .45296 L 0 0 0 r
F P
0 g
s
.31191 .4725 m .31558 .46304 L p .37892 .48451 L .632 .459 .462 r
F P
0 g
s
.31558 .46304 m .31191 .4725 L p .37612 .47382 L .632 .459 .462 r
F P
0 g
s
.29443 .48583 m .31191 .4725 L .31558 .46304 L closepath p .934 .774 .417 r
F P
0 g
s
.29847 .476 m .29443 .48583 L .31558 .46304 L closepath p .934 .774 .417 r
F P
0 g
s
.32017 .5032 m .31434 .4936 L p .37892 .48451 L .632 .459 .462 r
F P
0 g
s
.32841 .5109 m .32017 .5032 L p .37892 .48451 L .632 .459 .462 r
F P
0 g
s
.32017 .5032 m .32841 .5109 L p .37612 .47382 L .632 .459 .462 r
F P
0 g
s
.31434 .4936 m .32017 .5032 L p .37612 .47382 L .632 .459 .462 r
F P
0 g
s
.33828 .51596 m .32841 .5109 L p .37892 .48451 L .632 .459 .462 r
F P
0 g
s
.32841 .5109 m .33828 .51596 L p .37612 .47382 L .632 .459 .462 r
F P
0 g
s
.31434 .4936 m .31149 .48303 L p .37892 .48451 L .632 .459 .462 r
F P
0 g
s
.31149 .48303 m .31434 .4936 L p .37612 .47382 L .632 .459 .462 r
F P
0 g
s
.34883 .5179 m .33828 .51596 L p .37892 .48451 L .632 .459 .462 r
F P
0 g
s
.33828 .51596 m .34883 .5179 L p .37612 .47382 L .632 .459 .462 r
F P
0 g
s
.31149 .48303 m .31191 .4725 L p .37892 .48451 L .632 .459 .462 r
F P
0 g
s
.31191 .4725 m .31149 .48303 L p .37612 .47382 L .632 .459 .462 r
F P
0 g
s
.34883 .5179 m .35904 .51651 L p .37612 .47382 L .632 .459 .462 r
F P
0 g
s
.31435 .46344 m .32467 .46198 L p .36113 .49915 L .624 .439 .45 r
F P
0 g
s
.32467 .46198 m .31435 .46344 L p .35871 .48794 L .624 .439 .45 r
F P
0 g
s
.31435 .46344 m .32467 .46198 L .31566 .46359 L p 0 0 0 r
F P
0 g
s
.31435 .46344 m .30533 .46828 L .31271 .46326 L p 0 0 0 r
F P
0 g
s
.30533 .46828 m .31435 .46344 L .30543 .46665 L p .543 .742 .514 r
F P
0 g
s
.30533 .46828 m .31435 .46344 L p .36113 .49915 L .624 .439 .45 r
F P
0 g
s
.31435 .46344 m .30533 .46828 L p .35871 .48794 L .624 .439 .45 r
F P
0 g
s
.30396 .46568 m .2945 .47058 L .29841 .46917 L p .533 .739 .511 r
F P
0 g
s
.29841 .46917 m .31435 .46344 L .30396 .46568 L p .533 .739 .511 r
F P
0 g
s
.31566 .46359 m .30396 .46568 L .31435 .46344 L p 0 0 0 r
F P
0 g
s
.31398 .46423 m .30396 .46568 L .30829 .46491 L p 0 0 0 r
F P
0 g
s
.30829 .46491 m .32467 .46198 L .31398 .46423 L p 0 0 0 r
F P
0 g
s
.32467 .46198 m .33528 .46406 L p .34203 .47323 L .624 .439 .45 r
F P
0 g
s
.36113 .49915 m .34039 .47801 L .34203 .47323 L .624 .439 .45 r
F
.34039 .47801 m .32467 .46198 L .34203 .47323 L F
.33098 .45084 m .34124 .44933 L p .37892 .48451 L .632 .459 .462 r
F P
0 g
s
.34124 .44933 m .33098 .45084 L p .37612 .47382 L .632 .459 .462 r
F P
0 g
s
.34124 .44933 m .3519 .4512 L p .37892 .48451 L .632 .459 .462 r
F P
0 g
s
.3519 .4512 m .34124 .44933 L p .37612 .47382 L .632 .459 .462 r
F P
0 g
s
.3619 .45629 m .37025 .46409 L p .37892 .48451 L .632 .459 .462 r
F P
0 g
s
.3519 .4512 m .3619 .45629 L p .37892 .48451 L .632 .459 .462 r
F P
0 g
s
.3619 .45629 m .3519 .4512 L p .37612 .47382 L .632 .459 .462 r
F P
0 g
s
.3519 .4512 m .3619 .45629 L .34278 .46187 L p .747 .26 .149 r
F P
0 g
s
.34277 .46186 m .3519 .4512 L .34278 .46187 L .747 .26 .149 r
F
.34125 .45944 m .3519 .4512 L p .34276 .46187 L F P
0 g
s
.33098 .45084 m .33918 .44963 L p .32269 .45907 L .294 0 0 r
F P
0 g
s
.33857 .45073 m .32269 .45907 L p .33918 .44963 L .294 0 0 r
F P
0 g
s
.31872 .46013 m .33098 .45084 L p .32269 .45907 L .294 0 0 r
F P
0 g
s
.31271 .46326 m .3269 .45361 L p .31435 .46344 L 0 0 0 r
F P
0 g
s
.3269 .45361 m .33098 .45084 L .32683 .45399 L p 0 0 0 r
F P
0 g
s
.32683 .45399 m .31435 .46344 L p .3269 .45361 L 0 0 0 r
F P
0 g
s
.32702 .45296 m .33098 .45084 L .32689 .45362 L p 0 0 0 r
F P
0 g
s
.34124 .44933 m .3519 .4512 L .33922 .45622 L p .581 .087 .058 r
F P
0 g
s
.33922 .45622 m .32467 .46198 L .33795 .45184 L p .581 .087 .058 r
F P
0 g
s
.33795 .45184 m .34124 .44933 L p .33922 .45622 L .581 .087 .058 r
F P
0 g
s
.34276 .46187 m .33536 .46403 L p .34036 .46013 L .747 .26 .149 r
F P
0 g
s
.33536 .46403 m .33528 .46406 L .33535 .464 L p .747 .26 .149 r
F P
0 g
s
.33535 .464 m .34125 .45944 L p .33536 .46403 L .747 .26 .149 r
F P
0 g
s
.33528 .46406 m .32467 .46198 L p .34149 .47481 L .624 .439 .45 r
F P
0 g
s
.35871 .48794 m .34261 .47153 L .34149 .47481 L .624 .439 .45 r
F
.34261 .47153 m .33528 .46406 L .34149 .47481 L F
.31398 .46423 m .32467 .46198 L .32599 .46224 L p .44 0 0 r
F P
0 g
s
.32599 .46224 m .33528 .46406 L .32913 .46411 L p .44 0 0 r
F P
0 g
s
.32913 .46411 m .31398 .46423 L p .32599 .46224 L .44 0 0 r
F P
0 g
s
.37612 .47382 m .37025 .46409 L .3619 .45629 L p .632 .459 .462 r
F P
0 g
s
.3619 .45629 m .37025 .46409 L .3518 .46804 L p .852 .39 .216 r
F P
0 g
s
.35112 .46544 m .3619 .45629 L .3518 .46804 L .852 .39 .216 r
F
.34674 .4682 m .3619 .45629 L p .34679 .46912 L F P
0 g
s
.3619 .45629 m .34511 .46948 L .3353 .46407 L p .746 .26 .149 r
F P
0 g
s
.3353 .46407 m .33528 .46406 L .33529 .46405 L p .746 .26 .149 r
F P
0 g
s
.33529 .46405 m .3619 .45629 L p .3353 .46407 L .746 .26 .149 r
F P
0 g
s
.32269 .45907 m .33857 .45073 L p .33104 .45682 L .294 0 0 r
F P
0 g
s
.32467 .46198 m .33857 .45073 L .33856 .45076 L .294 0 0 r
F
.33863 .4507 m .34124 .44933 L .33801 .45179 L p F P
0 g
s
.33801 .45179 m .33795 .45184 L p .33863 .4507 L .294 0 0 r
F P
0 g
s
.33795 .45184 m .32467 .46198 L p .33856 .45076 L .294 0 0 r
F P
0 g
s
.33856 .45076 m .33863 .4507 L .33795 .45184 L .294 0 0 r
F
.32467 .46198 m .33922 .45622 L p .3353 .464 L .581 .086 .058 r
F P
0 g
s
.33922 .45622 m .33926 .45621 L p .33923 .45627 L .581 .086 .058 r
F P
0 g
s
.3353 .464 m .33922 .45622 L .33923 .45627 L .581 .086 .058 r
F
.34036 .46013 m .34034 .46014 L p .33926 .45621 L F P
0 g
s
.34034 .46014 m .33535 .464 L p .33923 .45627 L .581 .086 .058 r
F P
0 g
s
.33923 .45627 m .33926 .45621 L .34034 .46014 L .581 .086 .058 r
F
.34134 .46354 m .34129 .4635 L p .34161 .46446 L .418 .194 0 r
F P
0 g
s
.33531 .464 m .33926 .45621 L .33535 .464 L .581 .086 .058 r
F
.33528 .46405 m .33926 .45621 L .33529 .46404 L F
.34129 .4635 m .33464 .45778 L p .34155 .4644 L .418 .194 0 r
F P
0 g
s
.34129 .4635 m .34155 .4644 L .34161 .46446 L .418 .194 0 r
F
.3345 .45766 m .34129 .4635 L p .33395 .45348 L .401 .264 0 r
F P
0 g
s
.34129 .4635 m .34504 .46672 L p .34227 .46342 L .401 .264 0 r
F P
0 g
s
.34227 .46342 m .33395 .45348 L .34129 .4635 L .401 .264 0 r
F
.33535 .464 m .33529 .46404 L p .33531 .464 L .581 .086 .058 r
F P
0 g
s
.33529 .46404 m .33528 .46406 L p .33528 .46405 L .581 .086 .058 r
F P
0 g
s
.33926 .45621 m .3519 .4512 L .34126 .45943 L p .581 .086 .058 r
F P
0 g
s
.34126 .45943 m .34036 .46013 L p .34007 .45908 L .581 .086 .058 r
F P
0 g
s
.34007 .45908 m .33926 .45621 L .34126 .45943 L .581 .086 .058 r
F
.34206 .45386 m .35227 .46257 L p .34223 .45382 L .371 .295 0 r
F P
0 g
s
.35227 .46257 m .35506 .46495 L p .35234 .46259 L .371 .295 0 r
F P
0 g
s
.35234 .46259 m .34223 .45382 L .35227 .46257 L .371 .295 0 r
F
.33387 .45344 m .3509 .46269 L p .33287 .44602 L .401 .263 0 r
F P
0 g
s
.3509 .46269 m .35506 .46495 L .35227 .46257 L p .401 .263 0 r
F P
0 g
s
.35227 .46257 m .33287 .44602 L p .3509 .46269 L .401 .263 0 r
F P
0 g
s
.33379 .4593 m .34156 .46442 L p .33464 .45778 L .418 .194 0 r
F P
0 g
s
.34156 .46442 m .34161 .46446 L p .34155 .4644 L .418 .194 0 r
F P
0 g
s
.34155 .4644 m .33464 .45778 L .34156 .46442 L .418 .194 0 r
F
.33464 .45778 m .33464 .45777 L p .33379 .4593 L F P
0 g
s
.33464 .45777 m .32225 .44713 L p .33379 .45929 L .418 .194 0 r
F P
0 g
s
.33464 .45777 m .33379 .45929 L .33379 .4593 L .418 .194 0 r
F
.33301 .44614 m .34206 .45386 L p .33258 .44544 L .371 .295 0 r
F P
0 g
s
.33857 .45073 m .33863 .4507 L p .33856 .45076 L .294 0 0 r
F P
0 g
s
.33918 .44963 m .34124 .44933 L .33857 .45073 L p .294 0 0 r
F P
0 g
s
.34223 .45382 m .33258 .44544 L .34206 .45386 L .371 .295 0 r
F
.32467 .46198 m .31435 .46344 L .32269 .45907 L p .294 0 0 r
F P
0 g
s
.32467 .46198 m .32269 .45907 L .33104 .45682 L .294 0 0 r
F
.32225 .44713 m .31342 .44587 L .33379 .4593 L p .418 .194 0 r
F P
0 g
s
.33379 .4593 m .33379 .4593 L p .33379 .45929 L .418 .194 0 r
F P
0 g
s
.33379 .45929 m .32225 .44713 L .33379 .4593 L .418 .194 0 r
F
.33175 .44507 m .32225 .44713 L .33387 .45344 L p .401 .263 0 r
F P
0 g
s
.33287 .44602 m .33175 .44507 L p .33387 .45344 L .401 .263 0 r
F P
0 g
s
.36496 .46016 m .37381 .45282 L .34486 .44144 L p .34 .313 0 r
F P
0 g
s
.34486 .44144 m .34101 .43993 L .34545 .44368 L p .34 .313 0 r
F P
0 g
s
.34545 .44368 m .36496 .46016 L p .34486 .44144 L .34 .313 0 r
F P
0 g
s
.3518 .46804 m .34679 .46912 L p .35112 .46544 L .852 .39 .216 r
F P
0 g
s
.34679 .46912 m .34511 .46948 L .34674 .4682 L p .852 .39 .216 r
F P
0 g
s
.35506 .46495 m .34776 .45234 L .34592 .45284 L .371 .295 0 r
F
.34616 .45723 m .34592 .45284 L .34223 .45383 L F
.35506 .46495 m .34592 .45284 L .34616 .45723 L F
.34504 .46672 m .35506 .46495 L .3509 .46269 L p .401 .264 0 r
F P
0 g
s
.34036 .46013 m .34125 .45944 L .34215 .46089 L .747 .26 .149 r
F
.34036 .46013 m .34215 .46089 L .34276 .46187 L F
.34278 .46187 m .34276 .46187 L p .34277 .46186 L F P
0 g
s
.3509 .46269 m .33395 .45348 L p .34227 .46342 L .401 .264 0 r
F P
0 g
s
.34504 .46672 m .3509 .46269 L .34227 .46342 L .401 .264 0 r
F
.33528 .46406 m .33508 .46402 L p .3353 .464 L .581 .086 .058 r
F P
0 g
s
.33508 .46402 m .32467 .46198 L p .3353 .464 L .581 .086 .058 r
F P
0 g
s
.33934 .46582 m .34181 .46534 L .32548 .45382 L .418 .195 0 r
F
.34268 .46517 m .34156 .46442 L p .34181 .46534 L F P
0 g
s
.34156 .46442 m .32548 .45382 L p .34181 .46534 L .418 .195 0 r
F P
0 g
s
.36113 .49915 m .34203 .47323 L .34511 .46948 L .624 .439 .45 r
F
.33528 .46406 m .3436 .46864 L p .34203 .47323 L F P
0 g
s
.3436 .46864 m .34511 .46948 L p .34203 .47323 L .624 .439 .45 r
F P
0 g
s
.34511 .46948 m .3436 .46864 L p .35871 .48794 L .624 .439 .45 r
F P
0 g
s
.3436 .46864 m .33528 .46406 L p .34261 .47153 L .624 .439 .45 r
F P
0 g
s
.35871 .48794 m .3436 .46864 L .34261 .47153 L .624 .439 .45 r
F
.33934 .46582 m .34504 .46672 L .34268 .46517 L p .418 .195 0 r
F P
0 g
s
.34161 .46446 m .34504 .46672 L .34134 .46354 L p .418 .194 0 r
F P
0 g
s
.35506 .46495 m .36496 .46016 L .34776 .45234 L p .371 .295 0 r
F P
0 g
s
.34504 .46672 m .3443 .4666 L p .36496 .46016 L .497 .777 0 r
F P
0 g
s
.32361 .46638 m .33528 .46406 L .34511 .46948 L closepath p .715 .173 .032 r
F P
0 g
s
.33188 .47195 m .32361 .46638 L .33003 .46731 L p .704 .159 .02 r
F P
0 g
s
.33003 .46731 m .34511 .46948 L .33188 .47195 L p .704 .159 .02 r
F P
0 g
s
.2936 .49683 m .31149 .48303 L .31191 .4725 L closepath p .986 .693 .379 r
F P
0 g
s
.29443 .48583 m .2936 .49683 L .31191 .4725 L closepath p .986 .694 .379 r
F P
0 g
s
.30533 .46828 m .29847 .476 L p .35871 .48794 L .624 .439 .45 r
F P
0 g
s
.3015 .51802 m .32017 .5032 L .31434 .4936 L closepath p .92 .5 .282 r
F P
0 g
s
.29604 .50791 m .31434 .4936 L .31149 .48303 L closepath p .967 .598 .331 r
F P
0 g
s
.29604 .50791 m .3015 .51802 L .31434 .4936 L closepath p .919 .5 .282 r
F P
0 g
s
.2936 .49683 m .29604 .50791 L .31149 .48303 L closepath p .967 .598 .331 r
F P
0 g
s
.2936 .49683 m .29604 .50791 L p .35871 .48794 L .624 .439 .45 r
F P
0 g
s
.29443 .48583 m .2936 .49683 L p .35871 .48794 L .624 .439 .45 r
F P
0 g
s
.29847 .476 m .29443 .48583 L p .35871 .48794 L .624 .439 .45 r
F P
0 g
s
.29847 .476 m .30533 .46828 L p .36113 .49915 L .624 .439 .45 r
F P
0 g
s
.33188 .47195 m .32361 .46638 L p .3413 .49094 L .589 .354 .39 r
F P
0 g
s
.30947 .52618 m .32841 .5109 L .32017 .5032 L closepath p .85 .396 .228 r
F P
0 g
s
.3015 .51802 m .30947 .52618 L .32017 .5032 L closepath p .85 .396 .228 r
F P
0 g
s
.3015 .51802 m .29604 .50791 L p .36113 .49915 L .624 .439 .45 r
F P
0 g
s
.31918 .5316 m .33828 .51596 L .32841 .5109 L closepath p .751 .273 .165 r
F P
0 g
s
.30947 .52618 m .31918 .5316 L .32841 .5109 L closepath p .75 .273 .165 r
F P
0 g
s
.3015 .51802 m .30947 .52618 L p .35871 .48794 L .624 .439 .45 r
F P
0 g
s
.29604 .50791 m .3015 .51802 L p .35871 .48794 L .624 .439 .45 r
F P
0 g
s
.29604 .50791 m .2936 .49683 L p .36113 .49915 L .624 .439 .45 r
F P
0 g
s
.30947 .52618 m .31918 .5316 L p .35871 .48794 L .624 .439 .45 r
F P
0 g
s
.2936 .49683 m .29443 .48583 L p .36113 .49915 L .624 .439 .45 r
F P
0 g
s
.29443 .48583 m .29847 .476 L p .36113 .49915 L .624 .439 .45 r
F P
0 g
s
.33188 .47195 m .33799 .48041 L p .34148 .5025 L .589 .354 .39 r
F P
0 g
s
.3413 .49094 m .33799 .48041 L .33188 .47195 L p .589 .354 .39 r
F P
0 g
s
.33188 .47195 m .33799 .48041 L .33299 .47473 L p .781 .241 0 r
F P
0 g
s
.32361 .46638 m .33188 .47195 L .32645 .46773 L p 0 .241 .463 r
F P
0 g
s
.31898 .46419 m .32913 .46411 L p .32361 .46638 L .418 0 0 r
F P
0 g
s
.33065 .46498 m .32361 .46638 L p .32913 .46411 L .418 0 0 r
F P
0 g
s
.32361 .46638 m .33188 .47195 L p .34148 .5025 L .589 .354 .39 r
F P
0 g
s
.32369 .46416 m .31863 .46165 L .32467 .46635 L p 0 .241 .463 r
F P
0 g
s
.32467 .46635 m .33188 .47195 L .32369 .46416 L p 0 .241 .463 r
F P
0 g
s
.32645 .46773 m .31863 .46165 L .32361 .46638 L p 0 .241 .463 r
F P
0 g
s
.32361 .46638 m .31398 .46423 L .31898 .46419 L p .418 0 0 r
F P
0 g
s
.31398 .46423 m .32361 .46638 L .31715 .46385 L p .354 .504 .574 r
F P
0 g
s
.28077 .48846 m .29443 .48583 L .29847 .476 L closepath p .931 .748 .469 r
F P
0 g
s
.28652 .47842 m .29847 .476 L .30533 .46828 L closepath p .824 .794 .518 r
F P
0 g
s
.28652 .47842 m .28077 .48846 L .29847 .476 L closepath p .929 .753 .47 r
F P
0 g
s
.2945 .47058 m .28652 .47842 L .30533 .46828 L closepath p .815 .795 .518 r
F P
0 g
s
.2945 .47058 m .28652 .47842 L p .3413 .49094 L .589 .354 .39 r
F P
0 g
s
.30543 .46665 m .2945 .47058 L .30533 .46828 L p .543 .742 .514 r
F P
0 g
s
.2945 .47058 m .30396 .46568 L p .34148 .5025 L .589 .354 .39 r
F P
0 g
s
.30396 .46568 m .2945 .47058 L p .3413 .49094 L .589 .354 .39 r
F P
0 g
s
.30396 .46568 m .31398 .46423 L p .34148 .5025 L .589 .354 .39 r
F P
0 g
s
.31398 .46423 m .30396 .46568 L p .3413 .49094 L .589 .354 .39 r
F P
0 g
s
.31398 .46423 m .32361 .46638 L p .34148 .5025 L .589 .354 .39 r
F P
0 g
s
.32361 .46638 m .31398 .46423 L p .3413 .49094 L .589 .354 .39 r
F P
0 g
s
.32269 .45907 m .31435 .46344 L .31872 .46013 L p .294 0 0 r
F P
0 g
s
.31863 .46165 m .31107 .46147 L .32361 .46638 L closepath p .354 .504 .574 r
F P
0 g
s
.31863 .46165 m .32369 .46416 L p .32009 .48241 L .412 .055 .163 r
F P
0 g
s
.32369 .46416 m .31863 .46165 L p .3245 .47505 L .412 .055 .163 r
F P
0 g
s
.32615 .45747 m .30613 .44139 L .32594 .45854 L p .354 .032 0 r
F P
0 g
s
.31713 .45935 m .32214 .45557 L p .31809 .45926 L 0 0 0 r
F P
0 g
s
.32594 .45854 m .32847 .46072 L p .32615 .45747 L .354 .032 0 r
F P
0 g
s
.31509 .44858 m .32614 .45746 L p .31342 .44587 L .354 .031 0 r
F P
0 g
s
.30885 .44164 m .32619 .45851 L p .30613 .44139 L 0 .188 0 r
F P
0 g
s
.32593 .45853 m .30613 .44139 L p .32619 .45851 L 0 .188 0 r
F P
0 g
s
.32548 .45382 m .31342 .44587 L .31988 .45145 L p .418 .195 0 r
F P
0 g
s
.32913 .46411 m .33528 .46406 L .33065 .46498 L p .418 0 0 r
F P
0 g
s
.31988 .45145 m .33588 .46527 L p .32548 .45382 L .418 .195 0 r
F P
0 g
s
.32446 .42299 m .32744 .41257 L .29908 .43143 L closepath p .341 .385 0 r
F P
0 g
s
.28188 .42927 m .28853 .43632 L p .29908 .43143 L .539 .48 0 r
F P
0 g
s
.27495 .42054 m .28188 .42927 L p .29908 .43143 L .539 .48 0 r
F P
0 g
s
.26846 .411 m .27495 .42054 L p .29908 .43143 L .539 .48 0 r
F P
0 g
s
.26306 .40164 m .26846 .411 L p .29908 .43143 L .539 .48 0 r
F P
0 g
s
.25931 .3934 m .26306 .40164 L p .29908 .43143 L .539 .48 0 r
F P
0 g
s
.25755 .38711 m .25931 .3934 L p .29908 .43143 L .539 .48 0 r
F P
0 g
s
.25796 .38338 m .25755 .38711 L p .29908 .43143 L .539 .48 0 r
F P
0 g
s
.26045 .38253 m .25796 .38338 L p .29908 .43143 L .539 .48 0 r
F P
0 g
s
.26477 .38462 m .26045 .38253 L p .29908 .43143 L .539 .48 0 r
F P
0 g
s
.27047 .3894 m .26477 .38462 L p .29908 .43143 L .539 .48 0 r
F P
0 g
s
.28636 .42777 m .29191 .43519 L p .32446 .42299 L .544 .747 0 r
F P
0 g
s
.28263 .41796 m .28636 .42777 L p .32446 .42299 L .544 .747 0 r
F P
0 g
s
.28636 .42777 m .28263 .41796 L p .31957 .4316 L .544 .747 0 r
F P
0 g
s
.29191 .43519 m .28636 .42777 L p .31957 .4316 L .544 .747 0 r
F P
0 g
s
.31342 .44587 m .32225 .44713 L p .34913 .43221 L .507 .772 0 r
F P
0 g
s
.32824 .40133 m .32744 .41257 L p .31957 .4316 L .544 .747 0 r
F P
0 g
s
.32678 .39035 m .32824 .40133 L p .31957 .4316 L .544 .747 0 r
F P
0 g
s
.32744 .41257 m .32446 .42299 L .31957 .4316 L p .544 .747 0 r
F P
0 g
s
.32321 .38065 m .32678 .39035 L p .31957 .4316 L .544 .747 0 r
F P
0 g
s
.34913 .43221 m .32446 .42299 L .31957 .4316 L closepath p .331 .291 0 r
F P
0 g
s
.31784 .37318 m .32321 .38065 L p .31957 .4316 L .544 .747 0 r
F P
0 g
s
.31784 .37318 m .31118 .36867 L .27047 .3894 L closepath p .395 .793 0 r
F P
0 g
s
.31118 .36867 m .31784 .37318 L p .31957 .4316 L .544 .747 0 r
F P
0 g
s
.31118 .36867 m .26477 .38462 L .27047 .3894 L closepath p .395 .793 0 r
F P
0 g
s
.31118 .36867 m .30386 .36759 L .26477 .38462 L closepath p .359 .894 0 r
F P
0 g
s
.30386 .36759 m .31118 .36867 L p .31957 .4316 L .544 .747 0 r
F P
0 g
s
.30386 .36759 m .26045 .38253 L .26477 .38462 L closepath p .359 .894 0 r
F P
0 g
s
.30386 .36759 m .29659 .37008 L .26045 .38253 L closepath p .139 .736 0 r
F P
0 g
s
.29659 .37008 m .30386 .36759 L p .31957 .4316 L .544 .747 0 r
F P
0 g
s
.29009 .37593 m .29659 .37008 L p .31957 .4316 L .544 .747 0 r
F P
0 g
s
.28503 .3846 m .29009 .37593 L p .31957 .4316 L .544 .747 0 r
F P
0 g
s
.28192 .39522 m .28503 .3846 L p .31957 .4316 L .544 .747 0 r
F P
0 g
s
.28109 .40673 m .28192 .39522 L p .31957 .4316 L .544 .747 0 r
F P
0 g
s
.28263 .41796 m .28109 .40673 L p .31957 .4316 L .544 .747 0 r
F P
0 g
s
.29888 .4247 m .30111 .4341 L p .34913 .43221 L .507 .772 0 r
F P
0 g
s
.30111 .4341 m .29888 .4247 L p .34101 .43993 L .507 .772 0 r
F P
0 g
s
.32225 .44713 m .31342 .44587 L p .34101 .43993 L .507 .772 0 r
F P
0 g
s
.32356 .45349 m .30111 .4341 L .29888 .4247 L closepath p .088 .288 0 r
F P
0 g
s
.32847 .46072 m .33588 .46527 L .32615 .45747 L p .354 .032 0 r
F P
0 g
s
.32614 .45746 m .33588 .46527 L .32624 .45695 L p .354 .031 0 r
F P
0 g
s
.32624 .45695 m .31342 .44587 L p .32614 .45746 L .354 .031 0 r
F P
0 g
s
.32356 .45349 m .32847 .46072 L .30111 .4341 L closepath p 0 .189 0 r
F P
0 g
s
.30832 .43826 m .31863 .46165 L .32369 .46416 L closepath p .112 .216 .448 r
F P
0 g
s
.32165 .44425 m .32356 .45349 L .29888 .4247 L closepath p .089 .289 0 r
F P
0 g
s
.31186 .43759 m .30832 .43826 L .31676 .45248 L p .087 .205 .445 r
F P
0 g
s
.31676 .45248 m .32369 .46416 L .31186 .43759 L p .087 .205 .445 r
F P
0 g
s
.28109 .40673 m .28263 .41796 L p .32446 .42299 L .544 .747 0 r
F P
0 g
s
.29968 .4141 m .29888 .4247 L p .34913 .43221 L .507 .772 0 r
F P
0 g
s
.29888 .4247 m .29968 .4141 L p .34101 .43993 L .507 .772 0 r
F P
0 g
s
.32165 .44425 m .29888 .4247 L .29968 .4141 L closepath p .196 .314 0 r
F P
0 g
s
.32297 .43393 m .32165 .44425 L .29968 .4141 L closepath p .196 .314 0 r
F P
0 g
s
.30613 .44139 m .29191 .43519 L .28636 .42777 L closepath p .109 .461 0 r
F P
0 g
s
.30111 .4341 m .30613 .44139 L .28636 .42777 L closepath p .114 .463 0 r
F P
0 g
s
.29873 .44274 m .29844 .44283 L p .30018 .44065 L .345 .896 0 r
F P
0 g
s
.29844 .44283 m .28073 .46076 L .27805 .45751 L closepath p .524 .95 0 r
F P
0 g
s
.29423 .44099 m .29844 .44283 L .27805 .45751 L closepath p .525 .944 0 r
F P
0 g
s
.30172 .44012 m .29273 .44298 L .31107 .46147 L closepath p .582 .441 .471 r
F P
0 g
s
.30172 .44012 m .31107 .46147 L .31863 .46165 L closepath p .441 .378 .478 r
F P
0 g
s
.30832 .43826 m .30172 .44012 L .31863 .46165 L closepath p .433 .376 .479 r
F P
0 g
s
.30832 .43826 m .31186 .43759 L p .30202 .44292 L 0 0 0 r
F P
0 g
s
.31186 .43759 m .30832 .43826 L p .3086 .44003 L 0 0 0 r
F P
0 g
s
.28192 .39522 m .28109 .40673 L p .32446 .42299 L .544 .747 0 r
F P
0 g
s
.28503 .3846 m .28192 .39522 L p .32446 .42299 L .544 .747 0 r
F P
0 g
s
.32824 .40133 m .32678 .39035 L p .32446 .42299 L .544 .747 0 r
F P
0 g
s
.32446 .42299 m .32744 .41257 L .32824 .40133 L p .544 .747 0 r
F P
0 g
s
.35537 .42265 m .32744 .41257 L .32446 .42299 L closepath p .317 .344 0 r
F P
0 g
s
.32678 .39035 m .32321 .38065 L p .32446 .42299 L .544 .747 0 r
F P
0 g
s
.29009 .37593 m .28503 .3846 L p .32446 .42299 L .544 .747 0 r
F P
0 g
s
.29659 .37008 m .29009 .37593 L p .32446 .42299 L .544 .747 0 r
F P
0 g
s
.30386 .36759 m .29659 .37008 L p .32446 .42299 L .544 .747 0 r
F P
0 g
s
.31118 .36867 m .30386 .36759 L p .32446 .42299 L .544 .747 0 r
F P
0 g
s
.31784 .37318 m .31118 .36867 L p .32446 .42299 L .544 .747 0 r
F P
0 g
s
.32321 .38065 m .31784 .37318 L p .32446 .42299 L .544 .747 0 r
F P
0 g
s
.34913 .43221 m .35537 .42265 L .32446 .42299 L closepath p .317 .343 0 r
F P
0 g
s
.30346 .40338 m .29968 .4141 L p .34913 .43221 L .507 .772 0 r
F P
0 g
s
.29968 .4141 m .30346 .40338 L p .34101 .43993 L .507 .772 0 r
F P
0 g
s
.30346 .40338 m .28192 .39522 L .28503 .3846 L closepath p .311 .333 0 r
F P
0 g
s
.30346 .40338 m .29968 .4141 L .28192 .39522 L closepath p .292 .376 0 r
F P
0 g
s
.32297 .43393 m .29968 .4141 L .30346 .40338 L closepath p .258 .317 0 r
F P
0 g
s
.29434 .39521 m .30832 .43826 L .31186 .43759 L closepath p .073 .144 .403 r
F P
0 g
s
.30984 .39362 m .30346 .40338 L .28503 .3846 L closepath p .311 .333 0 r
F P
0 g
s
.29754 .39351 m .29434 .39521 L .31186 .43759 L closepath p .071 .143 .403 r
F P
0 g
s
.31186 .43759 m .31198 .43819 L p .30202 .44292 L 0 0 0 r
F P
0 g
s
.3086 .44003 m .31198 .43819 L .31186 .43759 L p 0 0 0 r
F P
0 g
s
.31186 .43759 m .31198 .43819 L .30717 .42331 L p .688 .307 0 r
F P
0 g
s
.30717 .42331 m .29754 .39351 L .31186 .43759 L p .688 .307 0 r
F P
0 g
s
.32369 .46416 m .32572 .46876 L p .32009 .48241 L .412 .055 .163 r
F P
0 g
s
.3245 .47505 m .32572 .46876 L .32369 .46416 L p .412 .055 .163 r
F P
0 g
s
.32369 .46416 m .32572 .46876 L .32276 .4621 L p .649 .236 0 r
F P
0 g
s
.32276 .4621 m .31186 .43759 L .32369 .46416 L p .649 .236 0 r
F P
0 g
s
.33299 .47473 m .32369 .46416 L .33188 .47195 L p .781 .241 0 r
F P
0 g
s
.33588 .46527 m .33823 .46486 L p .33314 .46045 L .418 .195 0 r
F P
0 g
s
.3443 .4666 m .33588 .46527 L p .34532 .46361 L .497 .777 0 r
F P
0 g
s
.33251 .46156 m .33314 .46045 L .32548 .45382 L .418 .195 0 r
F
.33588 .46527 m .33314 .46045 L .33251 .46156 L F
.33588 .46527 m .32847 .46072 L p .34641 .46045 L .497 .777 0 r
F P
0 g
s
.34532 .46361 m .33588 .46527 L .34641 .46045 L .497 .777 0 r
F
.32847 .46072 m .33588 .46527 L p .33593 .46526 L F P
0 g
s
.34588 .46199 m .32847 .46072 L .33593 .46526 L .497 .777 0 r
F
.34745 .45742 m .32847 .46072 L .34588 .46199 L F
.33588 .46527 m .3443 .4666 L p .34588 .46199 L F P
0 g
s
.33395 .45348 m .32225 .44713 L .3345 .45766 L p .401 .264 0 r
F P
0 g
s
.34776 .45234 m .33258 .44544 L p .34223 .45383 L .371 .295 0 r
F P
0 g
s
.36496 .46016 m .34101 .43993 L .33219 .44483 L p .371 .295 0 r
F P
0 g
s
.33258 .44544 m .36496 .46016 L p .33219 .44483 L .371 .295 0 r
F P
0 g
s
.32356 .45349 m .32847 .46072 L p .37381 .45282 L .497 .777 0 r
F P
0 g
s
.32847 .46072 m .32356 .45349 L p .36496 .46016 L .497 .777 0 r
F P
0 g
s
.35904 .51651 m .36792 .51191 L p .37612 .47382 L .632 .459 .462 r
F P
0 g
s
.36792 .51191 m .37459 .50454 L p .37612 .47382 L .632 .459 .462 r
F P
0 g
s
.37459 .50454 m .37839 .4951 L p .37612 .47382 L .632 .459 .462 r
F P
0 g
s
.37839 .4951 m .37892 .48451 L .37612 .47382 L p .632 .459 .462 r
F P
0 g
s
.37025 .46409 m .37612 .47382 L .37892 .48451 L p .632 .459 .462 r
F P
0 g
s
.35871 .48794 m .37612 .47382 L .37892 .48451 L closepath p .974 .6 .323 r
F P
0 g
s
.36113 .49915 m .35871 .48794 L .37892 .48451 L closepath p .974 .6 .323 r
F P
0 g
s
.34504 .46672 m .33588 .46527 L .34234 .46964 L p .417 .192 0 r
F P
0 g
s
.37612 .47382 m .35319 .47771 L .36903 .46507 L p .925 .499 .272 r
F P
0 g
s
.35871 .48794 m .35319 .47771 L .37612 .47382 L closepath p .925 .499 .272 r
F P
0 g
s
.35319 .47771 m .34511 .46948 L .37025 .46409 L closepath p .852 .389 .216 r
F P
0 g
s
.34511 .46948 m .35319 .47771 L p .36113 .49915 L .624 .439 .45 r
F P
0 g
s
.35871 .48794 m .35319 .47771 L .34511 .46948 L p .624 .439 .45 r
F P
0 g
s
.35319 .47771 m .33188 .47195 L .34265 .46994 L p .857 .362 .161 r
F P
0 g
s
.34265 .46994 m .34511 .46948 L .35131 .4758 L p .857 .362 .161 r
F P
0 g
s
.35131 .4758 m .35319 .47771 L p .34265 .46994 L .857 .362 .161 r
F P
0 g
s
.35319 .47771 m .35871 .48794 L .36113 .49915 L p .624 .439 .45 r
F P
0 g
s
.35319 .47771 m .35871 .48794 L .34931 .48452 L p .931 .496 .257 r
F P
0 g
s
.34931 .48452 m .33799 .48041 L .34506 .47915 L p .931 .496 .257 r
F P
0 g
s
.34506 .47915 m .35319 .47771 L p .34931 .48452 L .931 .496 .257 r
F P
0 g
s
.33799 .48041 m .33188 .47195 L .35319 .47771 L closepath p .854 .356 .155 r
F P
0 g
s
.32847 .46072 m .36295 .48846 L .33635 .46568 L p .351 .026 0 r
F P
0 g
s
.36295 .48846 m .37186 .48961 L .33588 .46527 L closepath p .417 .191 0 r
F P
0 g
s
.35563 .484 m .36295 .48846 L .32847 .46072 L closepath p .351 .025 0 r
F P
0 g
s
.35063 .47665 m .35563 .484 L .32846 .45815 L p 0 .194 0 r
F P
0 g
s
.32846 .45815 m .32356 .45349 L .32731 .4567 L p 0 .194 0 r
F P
0 g
s
.34234 .46964 m .37186 .48961 L .34744 .46877 L p .417 .192 0 r
F P
0 g
s
.34744 .46877 m .34504 .46672 L p .34234 .46964 L .417 .192 0 r
F P
0 g
s
.32731 .4567 m .35063 .47665 L p .32846 .45815 L 0 .194 0 r
F P
0 g
s
.33635 .46568 m .33588 .46527 L .33452 .46444 L p .351 .026 0 r
F P
0 g
s
.33452 .46444 m .32847 .46072 L p .33635 .46568 L .351 .026 0 r
F P
0 g
s
.36903 .46507 m .37025 .46409 L .37067 .46478 L p .925 .499 .272 r
F P
0 g
s
.37067 .46478 m .37612 .47382 L p .36903 .46507 L .925 .499 .272 r
F P
0 g
s
.32847 .46072 m .32356 .45349 L .34321 .47219 L p 0 .194 0 r
F P
0 g
s
.34321 .47219 m .34407 .47301 L p .34255 .47181 L 0 .194 0 r
F P
0 g
s
.34255 .47181 m .32847 .46072 L .34321 .47219 L 0 .194 0 r
F
.36496 .46016 m .3443 .4666 L .34532 .46361 L .497 .777 0 r
F
.36496 .46016 m .34532 .46361 L .34641 .46045 L F
.34407 .47301 m .35563 .484 L .33991 .47053 L p 0 .194 0 r
F P
0 g
s
.33991 .47053 m .32847 .46072 L p .34407 .47301 L 0 .194 0 r
F P
0 g
s
.37381 .45282 m .34745 .45742 L .34588 .46199 L .497 .777 0 r
F
.33258 .44544 m .33175 .44507 L .33301 .44614 L p .371 .295 0 r
F P
0 g
s
.33219 .44483 m .33175 .44507 L .33258 .44544 L p .371 .295 0 r
F P
0 g
s
.37381 .45282 m .34588 .46199 L .34504 .46672 L .497 .777 0 r
F
.3443 .4666 m .34504 .46672 L p .34588 .46199 L F P
0 g
s
.31715 .46385 m .31107 .46147 L .31398 .46423 L p .354 .504 .574 r
F P
0 g
s
.30396 .46568 m .31398 .46423 L .30685 .46387 L p .586 .586 .566 r
F P
0 g
s
.30685 .46387 m .30175 .46361 L .30396 .46568 L p .586 .586 .566 r
F P
0 g
s
.32619 .45851 m .32847 .46072 L .32593 .45853 L p 0 .188 0 r
F P
0 g
s
.65103 .38546 m .64267 .38553 L .66958 .42955 L closepath p .098 .302 .639 r
F P
0 g
s
.62273 .39193 m .63292 .38777 L p .65768 .40421 L .089 .073 .255 r
F P
0 g
s
.61306 .39762 m .62273 .39193 L p .65768 .40421 L .089 .073 .255 r
F P
0 g
s
.65103 .38546 m .66958 .42955 L .67452 .42888 L closepath p .053 .22 .625 r
F P
0 g
s
.65721 .38756 m .65103 .38546 L .67452 .42888 L closepath p .055 .223 .626 r
F P
0 g
s
.62273 .39193 m .61306 .39762 L p .66074 .39741 L .089 .073 .255 r
F P
0 g
s
.63292 .38777 m .62273 .39193 L p .66074 .39741 L .089 .073 .255 r
F P
0 g
s
.58975 .37029 m .61306 .39762 L .62273 .39193 L closepath p .157 .466 .678 r
F P
0 g
s
.59786 .3625 m .62273 .39193 L .63292 .38777 L closepath p .142 .456 .714 r
F P
0 g
s
.59786 .3625 m .58975 .37029 L .62273 .39193 L closepath p .157 .466 .678 r
F P
0 g
s
.60961 .45137 m .61459 .44861 L p .66993 .43386 L .001 0 0 r
F P
0 g
s
.61459 .44861 m .60961 .45137 L p .67475 .43112 L .001 0 0 r
F P
0 g
s
.59554 .41811 m .60961 .45137 L .61459 .44861 L closepath p .187 .418 .443 r
F P
0 g
s
.59877 .41136 m .59554 .41811 L .61459 .44861 L closepath p .187 .419 .444 r
F P
0 g
s
.50403 .56381 m .48557 .56835 L .494 .57401 L closepath p .425 0 .015 r
F P
0 g
s
.51371 .56915 m .50403 .56381 L .494 .57401 L closepath p .428 0 .016 r
F P
0 g
s
.51371 .56915 m .50403 .56381 L p .55433 .52686 L .377 0 .299 r
F P
0 g
s
.60481 .40431 m .61306 .39762 L p .65768 .40421 L .089 .073 .255 r
F P
0 g
s
.61306 .39762 m .60481 .40431 L p .66074 .39741 L .089 .073 .255 r
F P
0 g
s
.58403 .38016 m .60481 .40431 L .61306 .39762 L closepath p .169 .47 .632 r
F P
0 g
s
.58975 .37029 m .58403 .38016 L .61306 .39762 L closepath p .169 .47 .632 r
F P
0 g
s
.65221 .57865 m .65207 .57228 L p .71459 .56079 L .096 .103 .292 r
F P
0 g
s
.65207 .57228 m .65221 .57865 L p .71744 .5535 L .096 .103 .292 r
F P
0 g
s
.63647 .54176 m .65221 .57865 L .65207 .57228 L closepath p .191 .373 .185 r
F P
0 g
s
.6382 .53957 m .63647 .54176 L .65207 .57228 L closepath p .191 .374 .189 r
F P
0 g
s
.53968 .46759 m .56587 .48787 L .57441 .48062 L closepath p 0 .132 .506 r
F P
0 g
s
.53968 .46759 m .53099 .47271 L .56587 .48787 L closepath p 0 .123 .415 r
F P
0 g
s
.27262 .45742 m .24522 .49451 L .25107 .49699 L closepath p .274 .216 0 r
F P
0 g
s
.27784 .46068 m .27262 .45742 L .25107 .49699 L closepath p .274 .216 0 r
F P
0 g
s
.27805 .45751 m .28073 .46076 L p .27262 .45742 L 0 .243 0 r
F P
0 g
s
.27283 .45239 m .27805 .45751 L p .27262 .45742 L 0 .243 0 r
F P
0 g
s
.26558 .4459 m .27283 .45239 L p .27262 .45742 L 0 .243 0 r
F P
0 g
s
.25701 .43868 m .26558 .4459 L p .27262 .45742 L 0 .243 0 r
F P
0 g
s
.248 .43147 m .25701 .43868 L p .27262 .45742 L 0 .243 0 r
F P
0 g
s
.23946 .425 m .248 .43147 L p .27262 .45742 L 0 .243 0 r
F P
0 g
s
.23226 .41993 m .23946 .425 L p .27262 .45742 L 0 .243 0 r
F P
0 g
s
.22711 .41676 m .23226 .41993 L p .27262 .45742 L 0 .243 0 r
F P
0 g
s
.25796 .38338 m .22452 .41578 L .22469 .41707 L closepath p .413 .955 0 r
F P
0 g
s
.22452 .41578 m .22711 .41676 L p .27262 .45742 L 0 .243 0 r
F P
0 g
s
.22469 .41707 m .22452 .41578 L p .27262 .45742 L 0 .243 0 r
F P
0 g
s
.22759 .42047 m .22469 .41707 L p .27262 .45742 L 0 .243 0 r
F P
0 g
s
.23289 .42562 m .22759 .42047 L p .27262 .45742 L 0 .243 0 r
F P
0 g
s
.22848 .48472 m .21918 .47836 L p .24522 .49451 L 0 .394 0 r
F P
0 g
s
.24522 .49451 m .23744 .49028 L .22848 .48472 L p 0 .394 0 r
F P
0 g
s
.21918 .47836 m .21042 .47178 L p .24522 .49451 L 0 .394 0 r
F P
0 g
s
.50323 .3964 m .53873 .40782 L .52985 .40976 L closepath p 0 .023 .056 r
F P
0 g
s
.4968 .39896 m .50323 .3964 L .52985 .40976 L closepath p 0 .022 .049 r
F P
0 g
s
.22759 .42047 m .23289 .42562 L p .27784 .46068 L 0 .243 0 r
F P
0 g
s
.23289 .42562 m .20302 .46561 L .21042 .47178 L closepath p .496 .718 0 r
F P
0 g
s
.23289 .42562 m .22759 .42047 L .20302 .46561 L closepath p .527 .809 0 r
F P
0 g
s
.35289 .5365 m .37035 .51873 L .37084 .51792 L closepath p 0 .342 .542 r
F P
0 g
s
.51371 .56915 m .494 .57401 L .50384 .57636 L closepath p .266 0 0 r
F P
0 g
s
.52426 .57131 m .51371 .56915 L .50384 .57636 L closepath p .269 0 0 r
F P
0 g
s
.52426 .57131 m .51371 .56915 L p .55433 .52686 L .377 0 .299 r
F P
0 g
s
.63292 .38777 m .64267 .38553 L p .65768 .40421 L .089 .073 .255 r
F P
0 g
s
.64267 .38553 m .63292 .38777 L p .66074 .39741 L .089 .073 .255 r
F P
0 g
s
.6076 .35754 m .63292 .38777 L .64267 .38553 L closepath p .121 .434 .743 r
F P
0 g
s
.6076 .35754 m .59786 .3625 L .63292 .38777 L closepath p .142 .456 .714 r
F P
0 g
s
.72625 .5578 m .73004 .56798 L .73063 .57911 L p .121 .276 .526 r
F P
0 g
s
.71704 .54718 m .72625 .5578 L .73004 .56798 L closepath p .189 .349 .18 r
F P
0 g
s
.49385 .46866 m .48898 .46417 L .49841 .46723 L closepath p 0 .321 .955 r
F P
0 g
s
.47364 .48001 m .48898 .46417 L .49385 .46866 L closepath p 0 .334 .83 r
F P
0 g
s
.47803 .48495 m .47364 .48001 L .49385 .46866 L closepath p 0 .335 .831 r
F P
0 g
s
.34028 .60981 m .38723 .59587 L .391 .59702 L closepath p 0 .355 .962 r
F P
0 g
s
.34028 .60981 m .33375 .60618 L .38723 .59587 L closepath p 0 .325 .967 r
F P
0 g
s
.71411 .60723 m .70434 .61174 L p .73063 .57911 L .121 .276 .526 r
F P
0 g
s
.70434 .61174 m .71411 .60723 L p .73004 .56798 L .121 .276 .526 r
F P
0 g
s
.69065 .58122 m .71411 .60723 L .70434 .61174 L closepath p .141 .466 .727 r
F P
0 g
s
.6802 .58522 m .69065 .58122 L .70434 .61174 L closepath p .141 .466 .727 r
F P
0 g
s
.59877 .41136 m .60481 .40431 L p .65768 .40421 L .089 .073 .255 r
F P
0 g
s
.60481 .40431 m .59877 .41136 L p .66074 .39741 L .089 .073 .255 r
F P
0 g
s
.58125 .39116 m .59877 .41136 L .60481 .40431 L closepath p .181 .465 .565 r
F P
0 g
s
.58403 .38016 m .58125 .39116 L .60481 .40431 L closepath p .181 .465 .565 r
F P
0 g
s
.45782 .41565 m .49105 .40481 L .48656 .41341 L closepath p 0 .099 .452 r
F P
0 g
s
.46028 .42194 m .45782 .41565 L .48656 .41341 L closepath p 0 .099 .452 r
F P
0 g
s
.42797 .44484 m .45782 .41565 L .46028 .42194 L closepath p 0 .092 .462 r
F P
0 g
s
.5587 .43003 m .58774 .45166 L .58664 .44267 L closepath p 0 .143 .772 r
F P
0 g
s
.55721 .42089 m .5587 .43003 L .58664 .44267 L closepath p 0 .143 .772 r
F P
0 g
s
.6848 .47647 m .68953 .4752 L p .68406 .47753 L 0 0 0 r
F P
0 g
s
.68953 .4752 m .6848 .47647 L p .68919 .47574 L 0 0 0 r
F P
0 g
s
.40042 .48288 m .39648 .48246 L .42797 .44484 L closepath p 0 0 .227 r
F P
0 g
s
.66958 .42955 m .67452 .42888 L p .66993 .43386 L .001 0 0 r
F P
0 g
s
.67452 .42888 m .66958 .42955 L p .67475 .43112 L .001 0 0 r
F P
0 g
s
.48898 .46417 m .49243 .46308 L .49841 .46723 L closepath p 0 .321 .955 r
F P
0 g
s
.43377 .44806 m .42797 .44484 L .46028 .42194 L closepath p 0 .093 .464 r
F P
0 g
s
.40042 .48288 m .42797 .44484 L .43377 .44806 L closepath p 0 .095 .476 r
F P
0 g
s
.21042 .47178 m .20302 .46561 L p .24522 .49451 L 0 .394 0 r
F P
0 g
s
.53099 .47271 m .55648 .49263 L .56587 .48787 L closepath p 0 .123 .415 r
F P
0 g
s
.52426 .57131 m .53466 .57007 L p .54896 .51686 L .377 0 .299 r
F P
0 g
s
.52426 .57131 m .50384 .57636 L .5141 .57515 L closepath p .009 0 0 r
F P
0 g
s
.53466 .57007 m .52426 .57131 L .5141 .57515 L closepath p .01 0 0 r
F P
0 g
s
.53466 .57007 m .52426 .57131 L p .55433 .52686 L .377 0 .299 r
F P
0 g
s
.72795 .59007 m .73063 .57911 L .73004 .56798 L p .121 .276 .526 r
F P
0 g
s
.72225 .59976 m .72795 .59007 L p .73004 .56798 L .121 .276 .526 r
F P
0 g
s
.71411 .60723 m .72225 .59976 L p .73004 .56798 L .121 .276 .526 r
F P
0 g
s
.71744 .5535 m .73004 .56798 L .73063 .57911 L closepath p .193 .444 .437 r
F P
0 g
s
.71744 .5535 m .71704 .54718 L .73004 .56798 L closepath p .189 .349 .18 r
F P
0 g
s
.72225 .59976 m .71411 .60723 L p .73063 .57911 L .121 .276 .526 r
F P
0 g
s
.7005 .57539 m .72225 .59976 L .71411 .60723 L closepath p .158 .477 .687 r
F P
0 g
s
.69065 .58122 m .7005 .57539 L .71411 .60723 L closepath p .158 .477 .687 r
F P
0 g
s
.36002 .40173 m .32678 .39035 L .32824 .40133 L closepath p .276 .431 0 r
F P
0 g
s
.35912 .41215 m .32824 .40133 L .32744 .41257 L closepath p .299 .389 0 r
F P
0 g
s
.35912 .41215 m .36002 .40173 L .32824 .40133 L closepath p .276 .43 0 r
F P
0 g
s
.35537 .42265 m .35912 .41215 L .32744 .41257 L closepath p .299 .387 0 r
F P
0 g
s
.64267 .38553 m .65103 .38546 L p .65768 .40421 L .089 .073 .255 r
F P
0 g
s
.65103 .38546 m .64267 .38553 L p .66074 .39741 L .089 .073 .255 r
F P
0 g
s
.61803 .3559 m .64267 .38553 L .65103 .38546 L closepath p .087 .386 .757 r
F P
0 g
s
.61803 .3559 m .6076 .35754 L .64267 .38553 L closepath p .121 .434 .743 r
F P
0 g
s
.63647 .54176 m .6382 .53957 L p .69894 .52343 L .018 0 0 r
F P
0 g
s
.6382 .53957 m .63647 .54176 L p .70364 .52034 L .018 0 0 r
F P
0 g
s
.62175 .49636 m .63647 .54176 L .6382 .53957 L closepath p .192 .386 .198 r
F P
0 g
s
.62391 .49548 m .62175 .49636 L .6382 .53957 L closepath p .192 .386 .199 r
F P
0 g
s
.33831 .54192 m .35083 .53805 L .35084 .54243 L closepath p 0 0 .174 r
F P
0 g
s
.33205 .54823 m .33831 .54192 L .35084 .54243 L closepath p 0 0 .174 r
F P
0 g
s
.62175 .49636 m .62391 .49548 L p .68406 .47753 L 0 0 0 r
F P
0 g
s
.62391 .49548 m .62175 .49636 L p .68919 .47574 L 0 0 0 r
F P
0 g
s
.60775 .45317 m .62175 .49636 L .62391 .49548 L closepath p .192 .386 .199 r
F P
0 g
s
.62391 .49548 m .60961 .45137 L .60776 .45317 L p .192 .386 .198 r
F P
0 g
s
.6078 .45329 m .62391 .49548 L p .60776 .45317 L .192 .386 .198 r
F P
0 g
s
.62296 .4962 m .62175 .49636 L p .68406 .47753 L 0 0 0 r
F P
0 g
s
.62175 .49636 m .62296 .4962 L p .68919 .47574 L 0 0 0 r
F P
0 g
s
.60924 .45382 m .62296 .4962 L .62175 .49636 L p 0 0 .361 r
F P
0 g
s
.62175 .49636 m .62175 .49636 L .62173 .49632 L p 0 0 .361 r
F P
0 g
s
.62173 .49632 m .60924 .45382 L p .62175 .49636 L 0 0 .361 r
F P
0 g
s
.60776 .45317 m .60775 .45317 L .6078 .45329 L p .192 .386 .198 r
F P
0 g
s
.73063 .57911 m .72795 .59007 L .72225 .59976 L p .121 .276 .526 r
F P
0 g
s
.71459 .56079 m .71744 .5535 L .73063 .57911 L closepath p .193 .444 .437 r
F P
0 g
s
.71459 .56079 m .73063 .57911 L .72795 .59007 L closepath p .183 .473 .562 r
F P
0 g
s
.70876 .56835 m .72795 .59007 L .72225 .59976 L closepath p .171 .48 .635 r
F P
0 g
s
.7005 .57539 m .70876 .56835 L .72225 .59976 L closepath p .171 .48 .635 r
F P
0 g
s
.60775 .45317 m .60961 .45137 L p .66993 .43386 L .001 0 0 r
F P
0 g
s
.60961 .45137 m .60775 .45317 L p .67475 .43112 L .001 0 0 r
F P
0 g
s
.59546 .42391 m .60775 .45317 L .60961 .45137 L closepath p .191 .374 .187 r
F P
0 g
s
.60961 .45137 m .59554 .41811 L .59546 .42371 L p .191 .373 .182 r
F P
0 g
s
.59592 .42482 m .60961 .45137 L p .59546 .42371 L .191 .373 .182 r
F P
0 g
s
.60924 .45382 m .60775 .45317 L p .66993 .43386 L .001 0 0 r
F P
0 g
s
.60775 .45317 m .60924 .45382 L p .67475 .43112 L .001 0 0 r
F P
0 g
s
.59856 .42818 m .60924 .45382 L .60777 .45318 L p 0 0 .399 r
F P
0 g
s
.60777 .45318 m .60775 .45317 L .60766 .45292 L p 0 0 .399 r
F P
0 g
s
.60766 .45292 m .59856 .42818 L p .60777 .45318 L 0 0 .399 r
F P
0 g
s
.59546 .42371 m .59546 .42391 L .59592 .42482 L p .191 .373 .182 r
F P
0 g
s
.59554 .41811 m .59877 .41136 L p .65768 .40421 L .089 .073 .255 r
F P
0 g
s
.59877 .41136 m .59554 .41811 L p .66074 .39741 L .089 .073 .255 r
F P
0 g
s
.58168 .40223 m .59554 .41811 L .59877 .41136 L closepath p .191 .441 .45 r
F P
0 g
s
.58125 .39116 m .58168 .40223 L .59877 .41136 L closepath p .191 .441 .45 r
F P
0 g
s
.35798 .39236 m .32321 .38065 L .32678 .39035 L closepath p .239 .474 0 r
F P
0 g
s
.36002 .40173 m .35798 .39236 L .32678 .39035 L closepath p .239 .473 0 r
F P
0 g
s
.53466 .57007 m .54389 .56553 L p .54896 .51686 L .377 0 .299 r
F P
0 g
s
.53466 .57007 m .5141 .57515 L .52379 .57049 L closepath p .278 0 .323 r
F P
0 g
s
.54389 .56553 m .53466 .57007 L p .55433 .52686 L .377 0 .299 r
F P
0 g
s
.54389 .56553 m .53466 .57007 L .52379 .57049 L closepath p .279 0 .323 r
F P
0 g
s
.65552 .58353 m .65221 .57865 L p .71459 .56079 L .096 .103 .292 r
F P
0 g
s
.65221 .57865 m .65552 .58353 L p .71744 .5535 L .096 .103 .292 r
F P
0 g
s
.63809 .54282 m .65552 .58353 L .65221 .57865 L closepath p 0 0 .406 r
F P
0 g
s
.63647 .54176 m .63809 .54282 L .65221 .57865 L closepath p 0 0 .395 r
F P
0 g
s
.22469 .41707 m .22759 .42047 L p .27784 .46068 L 0 .243 0 r
F P
0 g
s
.22452 .41578 m .22469 .41707 L p .27784 .46068 L 0 .243 0 r
F P
0 g
s
.22711 .41676 m .22452 .41578 L p .27784 .46068 L 0 .243 0 r
F P
0 g
s
.23226 .41993 m .22711 .41676 L p .27784 .46068 L 0 .243 0 r
F P
0 g
s
.23946 .425 m .23226 .41993 L p .27784 .46068 L 0 .243 0 r
F P
0 g
s
.248 .43147 m .23946 .425 L p .27784 .46068 L 0 .243 0 r
F P
0 g
s
.25701 .43868 m .248 .43147 L p .27784 .46068 L 0 .243 0 r
F P
0 g
s
.26558 .4459 m .25701 .43868 L p .27784 .46068 L 0 .243 0 r
F P
0 g
s
.27283 .45239 m .26558 .4459 L p .27784 .46068 L 0 .243 0 r
F P
0 g
s
.27805 .45751 m .27283 .45239 L p .27784 .46068 L 0 .243 0 r
F P
0 g
s
.28073 .46076 m .27805 .45751 L p .27784 .46068 L 0 .243 0 r
F P
0 g
s
.70876 .56835 m .71459 .56079 L .72795 .59007 L closepath p .183 .473 .562 r
F P
0 g
s
.55721 .42089 m .58664 .44267 L .58267 .43553 L closepath p 0 .124 .8 r
F P
0 g
s
.5531 .4137 m .55721 .42089 L .58267 .43553 L closepath p 0 .124 .8 r
F P
0 g
s
.25441 .49746 m .25107 .49699 L .24522 .49451 L p 0 .394 0 r
F P
0 g
s
.25488 .49587 m .25441 .49746 L p .24522 .49451 L 0 .394 0 r
F P
0 g
s
.2524 .49233 m .25488 .49587 L p .24522 .49451 L 0 .394 0 r
F P
0 g
s
.24718 .48718 m .2524 .49233 L p .24522 .49451 L 0 .394 0 r
F P
0 g
s
.23972 .48091 m .24718 .48718 L p .24522 .49451 L 0 .394 0 r
F P
0 g
s
.23074 .47415 m .23972 .48091 L p .24522 .49451 L 0 .394 0 r
F P
0 g
s
.22117 .4676 m .23074 .47415 L p .24522 .49451 L 0 .394 0 r
F P
0 g
s
.21198 .46191 m .22117 .4676 L p .24522 .49451 L 0 .394 0 r
F P
0 g
s
.22759 .42047 m .1977 .46044 L .20302 .46561 L closepath p .527 .81 0 r
F P
0 g
s
.2041 .45767 m .21198 .46191 L p .24522 .49451 L 0 .394 0 r
F P
0 g
s
.22759 .42047 m .22469 .41707 L .1977 .46044 L closepath p .554 .933 0 r
F P
0 g
s
.22469 .41707 m .19499 .45677 L .1977 .46044 L closepath p .554 .933 0 r
F P
0 g
s
.19832 .45529 m .2041 .45767 L p .24522 .49451 L 0 .394 0 r
F P
0 g
s
.22469 .41707 m .22452 .41578 L .19499 .45677 L closepath p .445 .932 0 r
F P
0 g
s
.22452 .41578 m .19519 .45499 L .19499 .45677 L closepath p .444 .931 0 r
F P
0 g
s
.19519 .45499 m .19832 .45529 L p .24522 .49451 L 0 .394 0 r
F P
0 g
s
.19499 .45677 m .19519 .45499 L p .24522 .49451 L 0 .394 0 r
F P
0 g
s
.1977 .46044 m .19499 .45677 L p .24522 .49451 L 0 .394 0 r
F P
0 g
s
.20302 .46561 m .1977 .46044 L p .24522 .49451 L 0 .394 0 r
F P
0 g
s
.4968 .39896 m .52985 .40976 L .52099 .41485 L closepath p 0 .086 .332 r
F P
0 g
s
.49105 .40481 m .4968 .39896 L .52099 .41485 L closepath p 0 .086 .329 r
F P
0 g
s
.33375 .60618 m .38191 .59182 L .38723 .59587 L closepath p 0 .325 .967 r
F P
0 g
s
.33375 .60618 m .32842 .59938 L .38191 .59182 L closepath p 0 .284 .891 r
F P
0 g
s
.32969 .53376 m .34883 .5179 L .33828 .51596 L closepath p .597 .111 .081 r
F P
0 g
s
.31918 .5316 m .32969 .53376 L .33828 .51596 L closepath p .596 .11 .081 r
F P
0 g
s
.48898 .46417 m .48299 .45731 L .49243 .46308 L closepath p 0 .282 .882 r
F P
0 g
s
.46706 .47369 m .48299 .45731 L .48898 .46417 L closepath p 0 .293 .786 r
F P
0 g
s
.47364 .48001 m .46706 .47369 L .48898 .46417 L closepath p 0 .293 .785 r
F P
0 g
s
.391 .59702 m .38723 .59587 L .42654 .5625 L closepath p 0 .389 .863 r
F P
0 g
s
.46028 .42194 m .48656 .41341 L .48378 .4239 L closepath p 0 .156 .596 r
F P
0 g
s
.46451 .43013 m .46028 .42194 L .48378 .4239 L closepath p 0 .156 .596 r
F P
0 g
s
.43377 .44806 m .46028 .42194 L .46451 .43013 L closepath p 0 .16 .586 r
F P
0 g
s
.37406 .51934 m .37084 .51792 L .40042 .48288 L closepath p 0 0 .227 r
F P
0 g
s
.35083 .53805 m .37084 .51792 L .37406 .51934 L closepath p 0 0 .174 r
F P
0 g
s
.48299 .45731 m .48757 .45586 L .49243 .46308 L closepath p 0 .282 .882 r
F P
0 g
s
.44139 .45313 m .43377 .44806 L .46451 .43013 L closepath p 0 .16 .585 r
F P
0 g
s
.40684 .48532 m .43377 .44806 L .44139 .45313 L closepath p 0 .159 .577 r
F P
0 g
s
.40684 .48532 m .40042 .48288 L .43377 .44806 L closepath p 0 .095 .476 r
F P
0 g
s
.54389 .56553 m .55105 .55813 L p .54896 .51686 L .377 0 .299 r
F P
0 g
s
.54389 .56553 m .52379 .57049 L .53193 .56281 L closepath p .469 0 .336 r
F P
0 g
s
.55105 .55813 m .54389 .56553 L p .55433 .52686 L .377 0 .299 r
F P
0 g
s
.55105 .55813 m .54389 .56553 L .53193 .56281 L closepath p .471 0 .335 r
F P
0 g
s
.68953 .4752 m .69107 .47494 L p .68406 .47753 L 0 0 0 r
F P
0 g
s
.68919 .47574 m .69107 .47494 L .68953 .4752 L p 0 0 0 r
F P
0 g
s
.67452 .42888 m .68953 .4752 L .69107 .47494 L closepath p 0 0 .401 r
F P
0 g
s
.35084 .54243 m .35083 .53805 L .37406 .51934 L closepath p 0 0 .158 r
F P
0 g
s
.37406 .51934 m .40042 .48288 L .40684 .48532 L closepath p 0 .095 .476 r
F P
0 g
s
.35316 .38497 m .31784 .37318 L .32321 .38065 L closepath p .168 .513 0 r
F P
0 g
s
.35798 .39236 m .35316 .38497 L .32321 .38065 L closepath p .169 .512 0 r
F P
0 g
s
.35904 .51651 m .34883 .5179 L p .37892 .48451 L .632 .459 .462 r
F P
0 g
s
.33999 .53243 m .35904 .51651 L .34883 .5179 L closepath p .333 0 0 r
F P
0 g
s
.32969 .53376 m .33999 .53243 L .34883 .5179 L closepath p .333 0 0 r
F P
0 g
s
.67631 .42941 m .67452 .42888 L .69107 .47494 L closepath p 0 0 .402 r
F P
0 g
s
.67452 .42888 m .67631 .42941 L p .66993 .43386 L .001 0 0 r
F P
0 g
s
.67475 .43112 m .67631 .42941 L .67452 .42888 L p .001 0 0 r
F P
0 g
s
.65721 .38756 m .67452 .42888 L .67631 .42941 L closepath p 0 0 .442 r
F P
0 g
s
.65103 .38546 m .65721 .38756 L p .65768 .40421 L .089 .073 .255 r
F P
0 g
s
.65721 .38756 m .65103 .38546 L p .66074 .39741 L .089 .073 .255 r
F P
0 g
s
.62814 .35776 m .65103 .38546 L .65721 .38756 L closepath p .018 .261 .7 r
F P
0 g
s
.62814 .35776 m .61803 .3559 L .65103 .38546 L closepath p .087 .386 .757 r
F P
0 g
s
.33205 .54823 m .35084 .54243 L .35292 .54926 L closepath p 0 .1 .456 r
F P
0 g
s
.32718 .55717 m .33205 .54823 L .35292 .54926 L closepath p 0 .1 .456 r
F P
0 g
s
.59546 .42391 m .59554 .41811 L p .65768 .40421 L .089 .073 .255 r
F P
0 g
s
.59554 .41811 m .59546 .42391 L p .66074 .39741 L .089 .073 .255 r
F P
0 g
s
.5853 .41231 m .59546 .42391 L .59554 .41811 L closepath p .19 .356 .206 r
F P
0 g
s
.58168 .40223 m .5853 .41231 L .59554 .41811 L closepath p .19 .356 .206 r
F P
0 g
s
.5531 .4137 m .58267 .43553 L .5762 .43095 L closepath p 0 0 0 r
F P
0 g
s
.54674 .40919 m .5531 .4137 L .5762 .43095 L closepath p 0 0 0 r
F P
0 g
s
.49105 .40481 m .52099 .41485 L .51303 .42258 L closepath p 0 .12 .482 r
F P
0 g
s
.48656 .41341 m .49105 .40481 L .51303 .42258 L closepath p 0 .12 .481 r
F P
0 g
s
.55105 .55813 m .55542 .54857 L p .54896 .51686 L .377 0 .299 r
F P
0 g
s
.55105 .55813 m .53193 .56281 L .5377 .55288 L closepath p .557 0 .306 r
F P
0 g
s
.55542 .54857 m .55105 .55813 L p .55433 .52686 L .377 0 .299 r
F P
0 g
s
.55542 .54857 m .55105 .55813 L .5377 .55288 L closepath p .559 0 .305 r
F P
0 g
s
.48299 .45731 m .47648 .44876 L .48757 .45586 L closepath p 0 .251 .816 r
F P
0 g
s
.45893 .46663 m .47648 .44876 L .48299 .45731 L closepath p 0 .262 .745 r
F P
0 g
s
.46706 .47369 m .45893 .46663 L .48299 .45731 L closepath p 0 .261 .742 r
F P
0 g
s
.36792 .51191 m .35904 .51651 L p .37892 .48451 L .632 .459 .462 r
F P
0 g
s
.34908 .52772 m .36792 .51191 L .35904 .51651 L closepath p 0 0 0 r
F P
0 g
s
.33999 .53243 m .34908 .52772 L .35904 .51651 L closepath p 0 0 0 r
F P
0 g
s
.32842 .59938 m .37557 .58526 L .38191 .59182 L closepath p 0 .284 .891 r
F P
0 g
s
.32842 .59938 m .32484 .59009 L .37557 .58526 L closepath p 0 .251 .821 r
F P
0 g
s
.46451 .43013 m .48378 .4239 L .483 .43524 L closepath p 0 .193 .685 r
F P
0 g
s
.4701 .43938 m .46451 .43013 L .483 .43524 L closepath p 0 .193 .685 r
F P
0 g
s
.44139 .45313 m .46451 .43013 L .4701 .43938 L closepath p 0 .202 .655 r
F P
0 g
s
.63809 .54282 m .63647 .54176 L p .69894 .52343 L .018 0 0 r
F P
0 g
s
.63647 .54176 m .63809 .54282 L p .70364 .52034 L .018 0 0 r
F P
0 g
s
.62296 .4962 m .63809 .54282 L .63647 .54176 L closepath p 0 0 .363 r
F P
0 g
s
.62175 .49636 m .62296 .4962 L .63647 .54176 L closepath p 0 0 .362 r
F P
0 g
s
.66172 .58642 m .65552 .58353 L p .71459 .56079 L .096 .103 .292 r
F P
0 g
s
.65552 .58353 m .66172 .58642 L p .71744 .5535 L .096 .103 .292 r
F P
0 g
s
.64295 .54263 m .66172 .58642 L .65552 .58353 L closepath p .047 .211 .623 r
F P
0 g
s
.63809 .54282 m .64295 .54263 L .65552 .58353 L closepath p .045 .207 .621 r
F P
0 g
s
.43381 .50164 m .45893 .46663 L .46706 .47369 L closepath p 0 .259 .711 r
F P
0 g
s
.60775 .45317 m .60924 .45382 L .62175 .49636 L closepath p 0 0 .363 r
F P
0 g
s
.29659 .37008 m .25796 .38338 L .26045 .38253 L closepath p .139 .736 0 r
F P
0 g
s
.5984 .43091 m .59546 .42391 L .59856 .42818 L p 0 0 .414 r
F P
0 g
s
.59856 .42818 m .59546 .42391 L p .65768 .40421 L .089 .073 .255 r
F P
0 g
s
.59546 .42391 m .59856 .42818 L p .66074 .39741 L .089 .073 .255 r
F P
0 g
s
.59176 .42042 m .59856 .42818 L .59546 .42391 L closepath p .124 .084 0 r
F P
0 g
s
.59176 .42042 m .59546 .42391 L .58893 .41645 L p .124 .084 0 r
F P
0 g
s
.58893 .41645 m .5853 .41231 L .59176 .42042 L p .124 .084 0 r
F P
0 g
s
.59176 .42042 m .59149 .42768 L .59623 .42667 L p .134 .081 0 r
F P
0 g
s
.59856 .42818 m .59176 .42042 L .59876 .42471 L p .007 .245 .687 r
F P
0 g
s
.59876 .42471 m .60046 .42576 L .59856 .42818 L p .007 .245 .687 r
F P
0 g
s
.59623 .42667 m .60046 .42576 L .59176 .42042 L p .134 .081 0 r
F P
0 g
s
.59856 .42818 m .60775 .45317 L .5984 .43091 L p 0 0 .414 r
F P
0 g
s
.45007 .45953 m .44139 .45313 L .4701 .43938 L closepath p 0 .201 .653 r
F P
0 g
s
.41512 .48956 m .44139 .45313 L .45007 .45953 L closepath p 0 .199 .634 r
F P
0 g
s
.41512 .48956 m .40684 .48532 L .44139 .45313 L closepath p 0 .159 .577 r
F P
0 g
s
.28065 .46184 m .25441 .49746 L .25488 .49587 L closepath p .411 .892 0 r
F P
0 g
s
.47648 .44876 m .48431 .44626 L .48757 .45586 L closepath p 0 .251 .816 r
F P
0 g
s
.41312 .54888 m .44233 .50825 L .44912 .51434 L closepath p 0 .291 .746 r
F P
0 g
s
.4199 .55503 m .41312 .54888 L .44912 .51434 L closepath p 0 .291 .746 r
F P
0 g
s
.34601 .38028 m .31118 .36867 L .31784 .37318 L closepath p .014 .49 0 r
F P
0 g
s
.31784 .37318 m .35316 .38497 L .34615 .38038 L p .013 .49 0 r
F P
0 g
s
.34546 .38014 m .31784 .37318 L p .34615 .38038 L .013 .49 0 r
F P
0 g
s
.33721 .3788 m .30386 .36759 L .31113 .36866 L p .215 0 0 r
F P
0 g
s
.31113 .36866 m .31118 .36867 L .31136 .36874 L p .215 0 0 r
F P
0 g
s
.31136 .36874 m .33721 .3788 L p .31113 .36866 L .215 0 0 r
F P
0 g
s
.34615 .38038 m .34601 .38028 L .34546 .38014 L p .013 .49 0 r
F P
0 g
s
.47648 .44876 m .4701 .43938 L .48431 .44626 L closepath p 0 .223 .754 r
F P
0 g
s
.45007 .45953 m .4701 .43938 L .47648 .44876 L closepath p 0 .233 .704 r
F P
0 g
s
.45893 .46663 m .45007 .45953 L .47648 .44876 L closepath p 0 .232 .701 r
F P
0 g
s
.55542 .54857 m .55656 .53779 L p .54896 .51686 L .377 0 .299 r
F P
0 g
s
.55542 .54857 m .5377 .55288 L .54053 .54168 L closepath p .588 0 .262 r
F P
0 g
s
.55433 .52686 m .55656 .53779 L .55542 .54857 L p .377 0 .299 r
F P
0 g
s
.55656 .53779 m .55542 .54857 L .54053 .54168 L closepath p .589 0 .261 r
F P
0 g
s
.4701 .43938 m .483 .43524 L .48431 .44626 L closepath p 0 .223 .754 r
F P
0 g
s
.32718 .55717 m .35292 .54926 L .35691 .55785 L closepath p 0 .156 .595 r
F P
0 g
s
.32418 .56786 m .32718 .55717 L .35691 .55785 L closepath p 0 .156 .595 r
F P
0 g
s
.38191 .59182 m .4199 .55503 L .42452 .55972 L closepath p 0 .336 .841 r
F P
0 g
s
.38723 .59587 m .38191 .59182 L .42452 .55972 L closepath p 0 .335 .841 r
F P
0 g
s
.3797 .52286 m .40684 .48532 L .41512 .48956 L closepath p 0 .159 .577 r
F P
0 g
s
.3797 .52286 m .37406 .51934 L .40684 .48532 L closepath p 0 .095 .476 r
F P
0 g
s
.37459 .50454 m .36792 .51191 L p .37892 .48451 L .632 .459 .462 r
F P
0 g
s
.35605 .52007 m .37459 .50454 L .36792 .51191 L closepath p .64 .731 .371 r
F P
0 g
s
.34908 .52772 m .35605 .52007 L .36792 .51191 L closepath p .639 .731 .371 r
F P
0 g
s
.42442 .49519 m .45007 .45953 L .45893 .46663 L closepath p 0 .23 .675 r
F P
0 g
s
.43381 .50164 m .42442 .49519 L .45893 .46663 L closepath p 0 .23 .675 r
F P
0 g
s
.42442 .49519 m .41512 .48956 L .45007 .45953 L closepath p 0 .199 .634 r
F P
0 g
s
.35084 .54243 m .37406 .51934 L .3797 .52286 L closepath p 0 .093 .465 r
F P
0 g
s
.32484 .59009 m .36884 .57682 L .37557 .58526 L closepath p 0 .251 .821 r
F P
0 g
s
.32484 .59009 m .32337 .57921 L .36884 .57682 L closepath p 0 .222 .755 r
F P
0 g
s
.48656 .41341 m .51303 .42258 L .50678 .43219 L closepath p 0 .141 .581 r
F P
0 g
s
.48378 .4239 m .48656 .41341 L .50678 .43219 L closepath p 0 .141 .582 r
F P
0 g
s
.35292 .54926 m .35084 .54243 L .3797 .52286 L closepath p 0 .092 .463 r
F P
0 g
s
.55656 .53779 m .55433 .52686 L .54896 .51686 L p .377 0 .299 r
F P
0 g
s
.55656 .53779 m .54053 .54168 L .54014 .53034 L closepath p .588 0 .212 r
F P
0 g
s
.55433 .52686 m .55656 .53779 L .54014 .53034 L closepath p .588 0 .211 r
F P
0 g
s
.70364 .52034 m .70507 .51823 L .71744 .5535 L closepath p .189 .363 .148 r
F P
0 g
s
.69107 .47494 m .68919 .47574 L .68406 .47753 L p 0 0 0 r
F P
0 g
s
.68919 .47574 m .69107 .47494 L .70364 .52034 L closepath p .19 .375 .158 r
F P
0 g
s
.67631 .42941 m .69107 .47494 L .68919 .47574 L closepath p .19 .375 .158 r
F P
0 g
s
.66057 .39167 m .65721 .38756 L .67631 .42941 L closepath p 0 0 .451 r
F P
0 g
s
.65721 .38756 m .66057 .39167 L p .65768 .40421 L .089 .073 .255 r
F P
0 g
s
.66074 .39741 m .66057 .39167 L .65721 .38756 L p .089 .073 .255 r
F P
0 g
s
.63694 .36297 m .62814 .35776 L .65721 .38756 L closepath p .018 .261 .7 r
F P
0 g
s
.63694 .36297 m .65721 .38756 L .66057 .39167 L closepath p .11 .049 0 r
F P
0 g
s
.32418 .56786 m .35691 .55785 L .3624 .56736 L closepath p 0 .192 .685 r
F P
0 g
s
.32337 .57921 m .32418 .56786 L .3624 .56736 L closepath p 0 .192 .685 r
F P
0 g
s
.54674 .40919 m .5762 .43095 L .56785 .4294 L closepath p 0 .054 0 r
F P
0 g
s
.53873 .40782 m .54674 .40919 L .56785 .4294 L closepath p 0 .054 0 r
F P
0 g
s
.67631 .42941 m .67475 .43112 L .66993 .43386 L p .001 0 0 r
F P
0 g
s
.67475 .43112 m .67631 .42941 L .68919 .47574 L closepath p .19 .375 .158 r
F P
0 g
s
.66057 .39167 m .67631 .42941 L .67475 .43112 L closepath p .188 .362 .146 r
F P
0 g
s
.54098 .5088 m .54896 .51686 L .55433 .52686 L p .377 0 .299 r
F P
0 g
s
.54098 .5088 m .54896 .51686 L .53019 .51165 L closepath p .513 0 .092 r
F P
0 g
s
.32337 .57921 m .3624 .56736 L .36884 .57682 L closepath p 0 .222 .755 r
F P
0 g
s
.55433 .52686 m .54014 .53034 L .53657 .51999 L closepath p .563 0 .155 r
F P
0 g
s
.54896 .51686 m .55433 .52686 L .53657 .51999 L closepath p .563 0 .156 r
F P
0 g
s
.54896 .51686 m .53657 .51999 L .53019 .51165 L closepath p .511 0 .088 r
F P
0 g
s
.70876 .56835 m .71459 .56079 L .71744 .5535 L p .096 .103 .292 r
F P
0 g
s
.7005 .57539 m .70876 .56835 L p .71744 .5535 L .096 .103 .292 r
F P
0 g
s
.69065 .58122 m .7005 .57539 L p .71744 .5535 L .096 .103 .292 r
F P
0 g
s
.6802 .58522 m .69065 .58122 L p .71744 .5535 L .096 .103 .292 r
F P
0 g
s
.67023 .58701 m .6802 .58522 L p .71744 .5535 L .096 .103 .292 r
F P
0 g
s
.66172 .58642 m .67023 .58701 L p .71744 .5535 L .096 .103 .292 r
F P
0 g
s
.70364 .52034 m .71744 .5535 L .71459 .56079 L closepath p .188 .42 .434 r
F P
0 g
s
.37892 .48451 m .37839 .4951 L .37459 .50454 L p .632 .459 .462 r
F P
0 g
s
.36021 .51023 m .37839 .4951 L .37459 .50454 L closepath p .922 .774 .404 r
F P
0 g
s
.35605 .52007 m .36021 .51023 L .37459 .50454 L closepath p .922 .775 .404 r
F P
0 g
s
.40484 .54187 m .43381 .50164 L .44233 .50825 L closepath p 0 .259 .711 r
F P
0 g
s
.41312 .54888 m .40484 .54187 L .44233 .50825 L closepath p 0 .259 .711 r
F P
0 g
s
.67023 .58701 m .66172 .58642 L p .71459 .56079 L .096 .103 .292 r
F P
0 g
s
.65059 .54119 m .67023 .58701 L .66172 .58642 L closepath p .095 .299 .641 r
F P
0 g
s
.64295 .54263 m .65059 .54119 L .66172 .58642 L closepath p .095 .298 .641 r
F P
0 g
s
.38724 .52817 m .41512 .48956 L .42442 .49519 L closepath p 0 .199 .634 r
F P
0 g
s
.38724 .52817 m .3797 .52286 L .41512 .48956 L closepath p 0 .159 .577 r
F P
0 g
s
.56587 .48787 m .57441 .48062 L .58131 .47159 L p 0 .315 .807 r
F P
0 g
s
.57441 .48062 m .60211 .50185 L .60838 .49217 L closepath p 0 .138 .577 r
F P
0 g
s
.58131 .47159 m .57441 .48062 L .60838 .49217 L closepath p 0 .138 .576 r
F P
0 g
s
.57441 .48062 m .56587 .48787 L .60211 .50185 L closepath p 0 .132 .506 r
F P
0 g
s
.5859 .46162 m .58131 .47159 L .57441 .48062 L p 0 .315 .807 r
F P
0 g
s
.58774 .45166 m .5859 .46162 L p .57441 .48062 L 0 .315 .807 r
F P
0 g
s
.58664 .44267 m .58774 .45166 L p .57441 .48062 L 0 .315 .807 r
F P
0 g
s
.58267 .43553 m .58664 .44267 L p .57441 .48062 L 0 .315 .807 r
F P
0 g
s
.5762 .43095 m .58267 .43553 L p .57441 .48062 L 0 .315 .807 r
F P
0 g
s
.56785 .4294 m .5762 .43095 L p .57441 .48062 L 0 .315 .807 r
F P
0 g
s
.55841 .43107 m .56785 .4294 L p .57441 .48062 L 0 .315 .807 r
F P
0 g
s
.54884 .43582 m .55841 .43107 L p .57441 .48062 L 0 .315 .807 r
F P
0 g
s
.5401 .44318 m .54884 .43582 L p .57441 .48062 L 0 .315 .807 r
F P
0 g
s
.53306 .45241 m .5401 .44318 L p .57441 .48062 L 0 .315 .807 r
F P
0 g
s
.52844 .46259 m .53306 .45241 L p .57441 .48062 L 0 .315 .807 r
F P
0 g
s
.5267 .47269 m .52844 .46259 L p .57441 .48062 L 0 .315 .807 r
F P
0 g
s
.52799 .48169 m .5267 .47269 L p .57441 .48062 L 0 .315 .807 r
F P
0 g
s
.53215 .48872 m .52799 .48169 L p .57441 .48062 L 0 .315 .807 r
F P
0 g
s
.53876 .49311 m .53215 .48872 L p .57441 .48062 L 0 .315 .807 r
F P
0 g
s
.54715 .49444 m .53876 .49311 L p .57441 .48062 L 0 .315 .807 r
F P
0 g
s
.55648 .49263 m .54715 .49444 L p .57441 .48062 L 0 .315 .807 r
F P
0 g
s
.57441 .48062 m .56587 .48787 L .55648 .49263 L p 0 .315 .807 r
F P
0 g
s
.55648 .49263 m .56587 .48787 L p .58131 .47159 L 0 .315 .807 r
F P
0 g
s
.54715 .49444 m .55648 .49263 L p .58131 .47159 L 0 .315 .807 r
F P
0 g
s
.53876 .49311 m .54715 .49444 L p .58131 .47159 L 0 .315 .807 r
F P
0 g
s
.53215 .48872 m .53876 .49311 L p .58131 .47159 L 0 .315 .807 r
F P
0 g
s
.52799 .48169 m .53215 .48872 L p .58131 .47159 L 0 .315 .807 r
F P
0 g
s
.5267 .47269 m .52799 .48169 L p .58131 .47159 L 0 .315 .807 r
F P
0 g
s
.52844 .46259 m .5267 .47269 L p .58131 .47159 L 0 .315 .807 r
F P
0 g
s
.53306 .45241 m .52844 .46259 L p .58131 .47159 L 0 .315 .807 r
F P
0 g
s
.5401 .44318 m .53306 .45241 L p .58131 .47159 L 0 .315 .807 r
F P
0 g
s
.54884 .43582 m .5401 .44318 L p .58131 .47159 L 0 .315 .807 r
F P
0 g
s
.55841 .43107 m .54884 .43582 L p .58131 .47159 L 0 .315 .807 r
F P
0 g
s
.56785 .4294 m .55841 .43107 L p .58131 .47159 L 0 .315 .807 r
F P
0 g
s
.5762 .43095 m .56785 .4294 L p .58131 .47159 L 0 .315 .807 r
F P
0 g
s
.58267 .43553 m .5762 .43095 L p .58131 .47159 L 0 .315 .807 r
F P
0 g
s
.58664 .44267 m .58267 .43553 L p .58131 .47159 L 0 .315 .807 r
F P
0 g
s
.58774 .45166 m .58664 .44267 L p .58131 .47159 L 0 .315 .807 r
F P
0 g
s
.58131 .47159 m .5859 .46162 L .58774 .45166 L p 0 .315 .807 r
F P
0 g
s
.58131 .47159 m .60838 .49217 L .61241 .48163 L closepath p 0 .142 .64 r
F P
0 g
s
.5859 .46162 m .58131 .47159 L .61241 .48163 L closepath p 0 .142 .64 r
F P
0 g
s
.34601 .38028 m .33721 .3788 L .31118 .36867 L closepath p .217 0 0 r
F P
0 g
s
.64295 .54263 m .63809 .54282 L p .69894 .52343 L .018 0 0 r
F P
0 g
s
.63809 .54282 m .64295 .54263 L p .70364 .52034 L .018 0 0 r
F P
0 g
s
.62749 .49501 m .64295 .54263 L .63809 .54282 L closepath p .046 .171 .571 r
F P
0 g
s
.62296 .4962 m .62749 .49501 L .63809 .54282 L closepath p .046 .171 .571 r
F P
0 g
s
.62749 .49501 m .62296 .4962 L p .68406 .47753 L 0 0 0 r
F P
0 g
s
.62296 .4962 m .62749 .49501 L p .68919 .47574 L 0 0 0 r
F P
0 g
s
.61397 .45324 m .62749 .49501 L .62296 .4962 L closepath p .046 .17 .57 r
F P
0 g
s
.60924 .45382 m .61397 .45324 L .62296 .4962 L closepath p .046 .171 .571 r
F P
0 g
s
.25796 .38338 m .25755 .38711 L .22452 .41578 L closepath p .032 0 0 r
F P
0 g
s
.29009 .37593 m .25755 .38711 L .25796 .38338 L closepath p .173 0 0 r
F P
0 g
s
.29659 .37008 m .29009 .37593 L .25796 .38338 L closepath p .173 0 0 r
F P
0 g
s
.61397 .45324 m .60924 .45382 L p .66993 .43386 L .001 0 0 r
F P
0 g
s
.60924 .45382 m .61397 .45324 L p .67475 .43112 L .001 0 0 r
F P
0 g
s
.60458 .43047 m .61397 .45324 L .60924 .45382 L closepath p .047 .204 .615 r
F P
0 g
s
.59856 .42818 m .60458 .43047 L .60924 .45382 L closepath p .05 .212 .619 r
F P
0 g
s
.28073 .46076 m .25488 .49587 L .2524 .49233 L closepath p .556 .944 0 r
F P
0 g
s
.27805 .45751 m .28073 .46076 L .2524 .49233 L closepath p .556 .944 0 r
F P
0 g
s
.56587 .48787 m .59419 .50974 L .60211 .50185 L closepath p 0 .132 .506 r
F P
0 g
s
.56587 .48787 m .55648 .49263 L .59419 .50974 L closepath p 0 .123 .415 r
F P
0 g
s
.37557 .58526 m .41312 .54888 L .4199 .55503 L closepath p 0 .294 .793 r
F P
0 g
s
.38191 .59182 m .37557 .58526 L .4199 .55503 L closepath p 0 .294 .794 r
F P
0 g
s
.39591 .53472 m .42442 .49519 L .43381 .50164 L closepath p 0 .23 .675 r
F P
0 g
s
.40484 .54187 m .39591 .53472 L .43381 .50164 L closepath p 0 .23 .676 r
F P
0 g
s
.39591 .53472 m .38724 .52817 L .42442 .49519 L closepath p 0 .199 .634 r
F P
0 g
s
.35292 .54926 m .3797 .52286 L .38724 .52817 L closepath p 0 .16 .585 r
F P
0 g
s
.22452 .41578 m .22711 .41676 L .19519 .45499 L closepath p .027 0 0 r
F P
0 g
s
.25755 .38711 m .22711 .41676 L .22452 .41578 L closepath p .04 0 0 r
F P
0 g
s
.36113 .49915 m .37892 .48451 L .37839 .4951 L closepath p .99 .699 .37 r
F P
0 g
s
.36021 .51023 m .36113 .49915 L .37839 .4951 L closepath p .99 .699 .37 r
F P
0 g
s
.5859 .46162 m .61241 .48163 L .61381 .47121 L closepath p 0 .145 .705 r
F P
0 g
s
.58774 .45166 m .5859 .46162 L .61381 .47121 L closepath p 0 .145 .705 r
F P
0 g
s
.53873 .40782 m .56785 .4294 L .55841 .43107 L closepath p 0 .098 .246 r
F P
0 g
s
.52985 .40976 m .53873 .40782 L .55841 .43107 L closepath p 0 .098 .245 r
F P
0 g
s
.35691 .55785 m .35292 .54926 L .38724 .52817 L closepath p 0 .16 .586 r
F P
0 g
s
.35537 .42265 m .34913 .43221 L .34101 .43993 L p .507 .772 0 r
F P
0 g
s
.35912 .41215 m .35537 .42265 L p .34101 .43993 L .507 .772 0 r
F P
0 g
s
.34913 .43221 m .35537 .42265 L .35912 .41215 L p .507 .772 0 r
F P
0 g
s
.38519 .43347 m .35912 .41215 L .35537 .42265 L closepath p .266 .331 0 r
F P
0 g
s
.38078 .44363 m .35537 .42265 L .34913 .43221 L closepath p .307 .324 0 r
F P
0 g
s
.38078 .44363 m .38519 .43347 L .35537 .42265 L closepath p .267 .33 0 r
F P
0 g
s
.58403 .38016 m .58975 .37029 L p .64782 .39235 L .12 .271 .524 r
F P
0 g
s
.58125 .39116 m .58403 .38016 L p .64782 .39235 L .12 .271 .524 r
F P
0 g
s
.58403 .38016 m .58125 .39116 L p .64731 .38115 L .12 .271 .524 r
F P
0 g
s
.58975 .37029 m .58403 .38016 L p .64731 .38115 L .12 .271 .524 r
F P
0 g
s
.56555 .39268 m .58125 .39116 L .58403 .38016 L closepath p .196 .525 .523 r
F P
0 g
s
.56672 .38147 m .58403 .38016 L .58975 .37029 L closepath p .186 .575 .618 r
F P
0 g
s
.56672 .38147 m .56555 .39268 L .58403 .38016 L closepath p .196 .523 .522 r
F P
0 g
s
.33175 .44507 m .34101 .43993 L .34913 .43221 L p .507 .772 0 r
F P
0 g
s
.32225 .44713 m .33175 .44507 L p .34913 .43221 L .507 .772 0 r
F P
0 g
s
.30984 .39362 m .30346 .40338 L p .34913 .43221 L .507 .772 0 r
F P
0 g
s
.31817 .38579 m .30984 .39362 L p .34913 .43221 L .507 .772 0 r
F P
0 g
s
.32761 .38069 m .31817 .38579 L p .34913 .43221 L .507 .772 0 r
F P
0 g
s
.33721 .3788 m .32761 .38069 L p .34913 .43221 L .507 .772 0 r
F P
0 g
s
.34601 .38028 m .33721 .3788 L p .34913 .43221 L .507 .772 0 r
F P
0 g
s
.35316 .38497 m .34601 .38028 L p .34913 .43221 L .507 .772 0 r
F P
0 g
s
.35798 .39236 m .35316 .38497 L p .34913 .43221 L .507 .772 0 r
F P
0 g
s
.36002 .40173 m .35798 .39236 L p .34913 .43221 L .507 .772 0 r
F P
0 g
s
.35912 .41215 m .36002 .40173 L p .34913 .43221 L .507 .772 0 r
F P
0 g
s
.37381 .45282 m .34913 .43221 L .34101 .43993 L closepath p .34 .313 0 r
F P
0 g
s
.66057 .39167 m .66074 .39741 L .65768 .40421 L p .089 .073 .255 r
F P
0 g
s
.66074 .39741 m .66057 .39167 L .67475 .43112 L closepath p .188 .36 .141 r
F P
0 g
s
.64355 .37102 m .66057 .39167 L .66074 .39741 L closepath p .188 .346 .17 r
F P
0 g
s
.64355 .37102 m .63694 .36297 L .66057 .39167 L closepath p .11 .049 0 r
F P
0 g
s
.6802 .58522 m .67023 .58701 L p .71459 .56079 L .096 .103 .292 r
F P
0 g
s
.69065 .58122 m .6802 .58522 L p .71459 .56079 L .096 .103 .292 r
F P
0 g
s
.7005 .57539 m .69065 .58122 L p .71459 .56079 L .096 .103 .292 r
F P
0 g
s
.71459 .56079 m .70876 .56835 L .7005 .57539 L p .096 .103 .292 r
F P
0 g
s
.69894 .52343 m .70364 .52034 L .71459 .56079 L closepath p .189 .42 .433 r
F P
0 g
s
.69894 .52343 m .71459 .56079 L .70876 .56835 L closepath p .173 .411 .528 r
F P
0 g
s
.55648 .49263 m .58537 .51509 L .59419 .50974 L closepath p 0 .123 .414 r
F P
0 g
s
.55648 .49263 m .54715 .49444 L .58537 .51509 L closepath p 0 .107 .274 r
F P
0 g
s
.69141 .52719 m .69894 .52343 L .70364 .52034 L p .018 0 0 r
F P
0 g
s
.68179 .53125 m .69141 .52719 L p .70364 .52034 L .018 0 0 r
F P
0 g
s
.67105 .5352 m .68179 .53125 L p .70364 .52034 L .018 0 0 r
F P
0 g
s
.66028 .53863 m .67105 .5352 L p .70364 .52034 L .018 0 0 r
F P
0 g
s
.65059 .54119 m .66028 .53863 L p .70364 .52034 L .018 0 0 r
F P
0 g
s
.64295 .54263 m .65059 .54119 L p .70364 .52034 L .018 0 0 r
F P
0 g
s
.68919 .47574 m .70364 .52034 L .69894 .52343 L closepath p .187 .411 .424 r
F P
0 g
s
.58975 .37029 m .59786 .3625 L p .64782 .39235 L .12 .271 .524 r
F P
0 g
s
.59786 .3625 m .58975 .37029 L p .64731 .38115 L .12 .271 .524 r
F P
0 g
s
.57122 .37138 m .58975 .37029 L .59786 .3625 L closepath p .162 .597 .691 r
F P
0 g
s
.57122 .37138 m .56672 .38147 L .58975 .37029 L closepath p .186 .574 .617 r
F P
0 g
s
.58168 .40223 m .58125 .39116 L p .64782 .39235 L .12 .271 .524 r
F P
0 g
s
.58125 .39116 m .58168 .40223 L p .64731 .38115 L .12 .271 .524 r
F P
0 g
s
.56781 .40393 m .58168 .40223 L .58125 .39116 L closepath p .197 .455 .414 r
F P
0 g
s
.56555 .39268 m .56781 .40393 L .58125 .39116 L closepath p .197 .454 .414 r
F P
0 g
s
.4895 .50737 m .49969 .50328 L p .52552 .51518 L .27 0 .129 r
F P
0 g
s
.47966 .51316 m .4895 .50737 L p .52552 .51518 L .27 0 .129 r
F P
0 g
s
.68406 .47753 m .68919 .47574 L .69894 .52343 L closepath p .187 .411 .424 r
F P
0 g
s
.67615 .48013 m .68406 .47753 L .68919 .47574 L p 0 0 0 r
F P
0 g
s
.66623 .4833 m .67615 .48013 L p .68919 .47574 L 0 0 0 r
F P
0 g
s
.65531 .48671 m .66623 .4833 L p .68919 .47574 L 0 0 0 r
F P
0 g
s
.6445 .49001 m .65531 .48671 L p .68919 .47574 L 0 0 0 r
F P
0 g
s
.63491 .49287 m .6445 .49001 L p .68919 .47574 L 0 0 0 r
F P
0 g
s
.62749 .49501 m .63491 .49287 L p .68919 .47574 L 0 0 0 r
F P
0 g
s
.67475 .43112 m .68919 .47574 L .68406 .47753 L closepath p .187 .411 .424 r
F P
0 g
s
.4711 .52012 m .47966 .51316 L p .52552 .51518 L .27 0 .129 r
F P
0 g
s
.66993 .43386 m .67475 .43112 L .68406 .47753 L closepath p .187 .411 .424 r
F P
0 g
s
.66231 .43735 m .66993 .43386 L .67475 .43112 L p .001 0 0 r
F P
0 g
s
.65263 .44125 m .66231 .43735 L p .67475 .43112 L .001 0 0 r
F P
0 g
s
.64187 .44516 m .65263 .44125 L p .67475 .43112 L .001 0 0 r
F P
0 g
s
.63114 .44869 m .64187 .44516 L p .67475 .43112 L .001 0 0 r
F P
0 g
s
.62152 .45148 m .63114 .44869 L p .67475 .43112 L .001 0 0 r
F P
0 g
s
.61397 .45324 m .62152 .45148 L p .67475 .43112 L .001 0 0 r
F P
0 g
s
.66074 .39741 m .67475 .43112 L .66993 .43386 L closepath p .188 .42 .433 r
F P
0 g
s
.47934 .55995 m .48557 .56835 L p .53657 .51999 L .358 0 .262 r
F P
0 g
s
.48557 .56835 m .47934 .55995 L .46282 .54604 L closepath p .452 0 0 r
F P
0 g
s
.48557 .56835 m .47934 .55995 L p .54014 .53034 L .358 0 .262 r
F P
0 g
s
.66028 .53863 m .6802 .58522 L .67023 .58701 L closepath p .119 .339 .632 r
F P
0 g
s
.65059 .54119 m .66028 .53863 L .67023 .58701 L closepath p .119 .339 .632 r
F P
0 g
s
.36002 .40173 m .35912 .41215 L p .34101 .43993 L .507 .772 0 r
F P
0 g
s
.38663 .42329 m .36002 .40173 L .35912 .41215 L closepath p .21 .331 0 r
F P
0 g
s
.38519 .43347 m .38663 .42329 L .35912 .41215 L closepath p .21 .331 0 r
F P
0 g
s
.60458 .43047 m .59856 .42818 L p .65768 .40421 L .089 .073 .255 r
F P
0 g
s
.59856 .42818 m .60458 .43047 L p .66074 .39741 L .089 .073 .255 r
F P
0 g
s
.60046 .42576 m .60458 .43047 L .59856 .42818 L closepath p .007 .245 .687 r
F P
0 g
s
.58774 .45166 m .61381 .47121 L .61243 .46193 L closepath p 0 .143 .772 r
F P
0 g
s
.58664 .44267 m .58774 .45166 L .61243 .46193 L closepath p 0 .143 .771 r
F P
0 g
s
.35798 .39236 m .36002 .40173 L p .34101 .43993 L .507 .772 0 r
F P
0 g
s
.35316 .38497 m .35798 .39236 L p .34101 .43993 L .507 .772 0 r
F P
0 g
s
.34601 .38028 m .35316 .38497 L p .34101 .43993 L .507 .772 0 r
F P
0 g
s
.33721 .3788 m .34601 .38028 L p .34101 .43993 L .507 .772 0 r
F P
0 g
s
.32761 .38069 m .33721 .3788 L p .34101 .43993 L .507 .772 0 r
F P
0 g
s
.31817 .38579 m .32761 .38069 L p .34101 .43993 L .507 .772 0 r
F P
0 g
s
.30984 .39362 m .31817 .38579 L p .34101 .43993 L .507 .772 0 r
F P
0 g
s
.30346 .40338 m .30984 .39362 L p .34101 .43993 L .507 .772 0 r
F P
0 g
s
.34101 .43993 m .33175 .44507 L .32225 .44713 L p .507 .772 0 r
F P
0 g
s
.36884 .57682 m .40484 .54187 L .41312 .54888 L closepath p 0 .261 .749 r
F P
0 g
s
.37557 .58526 m .36884 .57682 L .41312 .54888 L closepath p 0 .262 .75 r
F P
0 g
s
.59786 .3625 m .6076 .35754 L p .64782 .39235 L .12 .271 .524 r
F P
0 g
s
.6076 .35754 m .59786 .3625 L p .64731 .38115 L .12 .271 .524 r
F P
0 g
s
.57864 .36341 m .59786 .3625 L .6076 .35754 L closepath p .115 .564 .714 r
F P
0 g
s
.57864 .36341 m .57122 .37138 L .59786 .3625 L closepath p .163 .597 .691 r
F P
0 g
s
.35691 .55785 m .38724 .52817 L .39591 .53472 L closepath p 0 .201 .654 r
F P
0 g
s
.5853 .41231 m .58168 .40223 L p .64782 .39235 L .12 .271 .524 r
F P
0 g
s
.58168 .40223 m .5853 .41231 L p .64731 .38115 L .12 .271 .524 r
F P
0 g
s
.57328 .41413 m .5853 .41231 L .58168 .40223 L closepath p .188 .363 .287 r
F P
0 g
s
.56781 .40393 m .57328 .41413 L .58168 .40223 L closepath p .189 .364 .288 r
F P
0 g
s
.49969 .50328 m .50927 .50129 L p .52552 .51518 L .27 0 .129 r
F P
0 g
s
.32761 .38069 m .29659 .37008 L .30386 .36759 L closepath p .319 .036 0 r
F P
0 g
s
.33721 .3788 m .32761 .38069 L .30386 .36759 L closepath p .318 .039 0 r
F P
0 g
s
.46463 .52758 m .4711 .52012 L p .52552 .51518 L .27 0 .129 r
F P
0 g
s
.3624 .56736 m .35691 .55785 L .39591 .53472 L closepath p 0 .201 .655 r
F P
0 g
s
.52985 .40976 m .55841 .43107 L .54884 .43582 L closepath p 0 .118 .399 r
F P
0 g
s
.52099 .41485 m .52985 .40976 L .54884 .43582 L closepath p 0 .118 .399 r
F P
0 g
s
.29423 .44099 m .27805 .45751 L .27283 .45239 L closepath p .507 .822 0 r
F P
0 g
s
.28853 .43632 m .29423 .44099 L .27283 .45239 L closepath p .507 .821 0 r
F P
0 g
s
.2987 .43951 m .29423 .44099 L .28853 .43632 L closepath p .392 .8 0 r
F P
0 g
s
.65059 .54119 m .64295 .54263 L p .69894 .52343 L .018 0 0 r
F P
0 g
s
.63491 .49287 m .65059 .54119 L .64295 .54263 L closepath p .093 .262 .594 r
F P
0 g
s
.62749 .49501 m .63491 .49287 L .64295 .54263 L closepath p .093 .262 .594 r
F P
0 g
s
.48074 .48666 m .46738 .44543 L .45646 .4488 L closepath p .433 0 .281 r
F P
0 g
s
.48074 .48666 m .49124 .4832 L .46738 .44543 L closepath p .395 0 .289 r
F P
0 g
s
.47 .49057 m .48074 .48666 L .45646 .4488 L closepath p .433 0 .281 r
F P
0 g
s
.48074 .48666 m .49124 .4832 L p .51071 .48112 L 0 0 0 r
F P
0 g
s
.47 .49057 m .48074 .48666 L p .51071 .48112 L 0 0 0 r
F P
0 g
s
.46738 .44543 m .45171 .39725 L .44096 .40112 L closepath p .433 0 .282 r
F P
0 g
s
.46738 .44543 m .47793 .44209 L .45171 .39725 L closepath p .395 0 .289 r
F P
0 g
s
.45646 .4488 m .46738 .44543 L .44096 .40112 L closepath p .433 0 .282 r
F P
0 g
s
.47793 .44209 m .46218 .39369 L .45171 .39725 L closepath p .395 0 .289 r
F P
0 g
s
.47793 .44209 m .48711 .43911 L .46218 .39369 L closepath p .347 0 .295 r
F P
0 g
s
.48711 .43911 m .47138 .39077 L .46218 .39369 L closepath p .347 0 .295 r
F P
0 g
s
.48711 .43911 m .49405 .43677 L .47138 .39077 L closepath p .269 0 .297 r
F P
0 g
s
.49405 .43677 m .47844 .38877 L .47138 .39077 L closepath p .27 0 .297 r
F P
0 g
s
.49405 .43677 m .49806 .4353 L .47844 .38877 L closepath p .107 0 .281 r
F P
0 g
s
.49806 .4353 m .48265 .3879 L .47844 .38877 L closepath p .107 0 .281 r
F P
0 g
s
.49806 .4353 m .49871 .43484 L .48265 .3879 L closepath p 0 0 .148 r
F P
0 g
s
.46738 .44543 m .45646 .4488 L p .49871 .43484 L .155 0 .289 r
F P
0 g
s
.47793 .44209 m .46738 .44543 L p .49871 .43484 L .155 0 .289 r
F P
0 g
s
.46738 .44543 m .47793 .44209 L p .4959 .43547 L .155 0 .289 r
F P
0 g
s
.45646 .4488 m .46738 .44543 L p .4959 .43547 L .155 0 .289 r
F P
0 g
s
.49124 .4832 m .47793 .44209 L .46738 .44543 L closepath p .395 0 .289 r
F P
0 g
s
.63491 .49287 m .62749 .49501 L p .68406 .47753 L 0 0 0 r
F P
0 g
s
.62152 .45148 m .63491 .49287 L .62749 .49501 L closepath p .093 .261 .593 r
F P
0 g
s
.61397 .45324 m .62152 .45148 L .62749 .49501 L closepath p .093 .261 .593 r
F P
0 g
s
.25755 .38711 m .25931 .3934 L .22711 .41676 L closepath p .267 .19 0 r
F P
0 g
s
.28503 .3846 m .25931 .3934 L .25755 .38711 L closepath p .292 .214 0 r
F P
0 g
s
.29009 .37593 m .28503 .3846 L .25755 .38711 L closepath p .292 .214 0 r
F P
0 g
s
.62152 .45148 m .61397 .45324 L p .66993 .43386 L .001 0 0 r
F P
0 g
s
.61296 .43054 m .62152 .45148 L .61397 .45324 L closepath p .095 .292 .633 r
F P
0 g
s
.60458 .43047 m .61296 .43054 L .61397 .45324 L closepath p .096 .296 .634 r
F P
0 g
s
.47 .49057 m .45646 .4488 L .4462 .45189 L closepath p .469 0 .271 r
F P
0 g
s
.46003 .49454 m .47 .49057 L .4462 .45189 L closepath p .469 0 .271 r
F P
0 g
s
.46003 .49454 m .47 .49057 L p .51071 .48112 L 0 0 0 r
F P
0 g
s
.49871 .43484 m .48358 .38825 L .48265 .3879 L closepath p 0 0 .148 r
F P
0 g
s
.45171 .39725 m .44096 .40112 L p .48358 .38825 L 0 0 0 r
F P
0 g
s
.46218 .39369 m .45171 .39725 L p .48358 .38825 L 0 0 0 r
F P
0 g
s
.45171 .39725 m .43091 .35036 L .42099 .35618 L closepath p .441 0 .298 r
F P
0 g
s
.45171 .39725 m .46218 .39369 L .43091 .35036 L closepath p .404 0 .308 r
F P
0 g
s
.44096 .40112 m .45171 .39725 L .42099 .35618 L closepath p .442 0 .298 r
F P
0 g
s
.45171 .39725 m .46218 .39369 L p .48108 .38981 L 0 0 0 r
F P
0 g
s
.44096 .40112 m .45171 .39725 L p .48108 .38981 L 0 0 0 r
F P
0 g
s
.38493 .41408 m .35798 .39236 L .36002 .40173 L closepath p .114 .315 0 r
F P
0 g
s
.38663 .42329 m .38493 .41408 L .36002 .40173 L closepath p .114 .315 0 r
F P
0 g
s
.3624 .56736 m .39591 .53472 L .40484 .54187 L closepath p 0 .232 .704 r
F P
0 g
s
.36884 .57682 m .3624 .56736 L .40484 .54187 L closepath p 0 .233 .706 r
F P
0 g
s
.27805 .45751 m .2524 .49233 L .24718 .48718 L closepath p .531 .817 0 r
F P
0 g
s
.27283 .45239 m .27805 .45751 L .24718 .48718 L closepath p .531 .817 0 r
F P
0 g
s
.69141 .52719 m .70876 .56835 L .7005 .57539 L closepath p .159 .397 .571 r
F P
0 g
s
.69141 .52719 m .69894 .52343 L .70876 .56835 L closepath p .173 .412 .527 r
F P
0 g
s
.48557 .56835 m .494 .57401 L p .53657 .51999 L .358 0 .262 r
F P
0 g
s
.48557 .56835 m .46282 .54604 L .46839 .54884 L closepath p 0 0 .314 r
F P
0 g
s
.494 .57401 m .48557 .56835 L p .54014 .53034 L .358 0 .262 r
F P
0 g
s
.494 .57401 m .48557 .56835 L .46839 .54884 L closepath p 0 0 .314 r
F P
0 g
s
.45646 .4488 m .44096 .40112 L .43093 .40494 L closepath p .469 0 .272 r
F P
0 g
s
.4462 .45189 m .45646 .4488 L .43093 .40494 L closepath p .469 0 .272 r
F P
0 g
s
.45646 .4488 m .4462 .45189 L p .49871 .43484 L .155 0 .289 r
F P
0 g
s
.4462 .45189 m .45646 .4488 L p .4959 .43547 L .155 0 .289 r
F P
0 g
s
.6076 .35754 m .61803 .3559 L p .64782 .39235 L .12 .271 .524 r
F P
0 g
s
.61803 .3559 m .6076 .35754 L p .64731 .38115 L .12 .271 .524 r
F P
0 g
s
.58826 .35834 m .6076 .35754 L .61803 .3559 L closepath p .038 .433 .629 r
F P
0 g
s
.58826 .35834 m .57864 .36341 L .6076 .35754 L closepath p .115 .565 .715 r
F P
0 g
s
.54715 .49444 m .57649 .51737 L .58537 .51509 L closepath p 0 .106 .273 r
F P
0 g
s
.54715 .49444 m .53876 .49311 L .57649 .51737 L closepath p 0 .069 .009 r
F P
0 g
s
.22711 .41676 m .19832 .45529 L .19519 .45499 L closepath p .028 0 0 r
F P
0 g
s
.44096 .40112 m .43093 .40494 L p .48358 .38825 L 0 0 0 r
F P
0 g
s
.44096 .40112 m .42099 .35618 L .41228 .36296 L closepath p .475 0 .286 r
F P
0 g
s
.43093 .40494 m .44096 .40112 L .41228 .36296 L closepath p .476 0 .285 r
F P
0 g
s
.43093 .40494 m .44096 .40112 L p .48108 .38981 L 0 0 0 r
F P
0 g
s
.29191 .43519 m .2987 .43951 L .28853 .43632 L closepath p .392 .8 0 r
F P
0 g
s
.59176 .42042 m .5853 .41231 L p .64782 .39235 L .12 .271 .524 r
F P
0 g
s
.5853 .41231 m .59176 .42042 L p .64731 .38115 L .12 .271 .524 r
F P
0 g
s
.58144 .42232 m .59176 .42042 L .5853 .41231 L closepath p .169 .242 .135 r
F P
0 g
s
.57328 .41413 m .58144 .42232 L .5853 .41231 L closepath p .17 .245 .137 r
F P
0 g
s
.67105 .5352 m .69065 .58122 L .6802 .58522 L closepath p .135 .363 .617 r
F P
0 g
s
.66028 .53863 m .67105 .5352 L .6802 .58522 L closepath p .135 .363 .617 r
F P
0 g
s
.22711 .41676 m .23226 .41993 L .19832 .45529 L closepath p .265 .196 0 r
F P
0 g
s
.25931 .3934 m .23226 .41993 L .22711 .41676 L closepath p .268 .192 0 r
F P
0 g
s
.49124 .4832 m .50051 .4805 L .47793 .44209 L closepath p .347 0 .294 r
F P
0 g
s
.49124 .4832 m .50051 .4805 L p .51071 .48112 L 0 0 0 r
F P
0 g
s
.48711 .43911 m .47793 .44209 L p .49871 .43484 L .155 0 .289 r
F P
0 g
s
.47793 .44209 m .48711 .43911 L p .4959 .43547 L .155 0 .289 r
F P
0 g
s
.50051 .4805 m .48711 .43911 L .47793 .44209 L closepath p .347 0 .294 r
F P
0 g
s
.47138 .39077 m .46218 .39369 L p .48358 .38825 L 0 0 0 r
F P
0 g
s
.46218 .39369 m .4411 .34606 L .43091 .35036 L closepath p .404 0 .308 r
F P
0 g
s
.46218 .39369 m .47138 .39077 L .4411 .34606 L closepath p .356 0 .316 r
F P
0 g
s
.46218 .39369 m .47138 .39077 L p .48108 .38981 L 0 0 0 r
F P
0 g
s
.50927 .50129 m .51732 .5016 L p .52552 .51518 L .27 0 .129 r
F P
0 g
s
.58664 .44267 m .61243 .46193 L .60838 .45468 L closepath p 0 .122 .798 r
F P
0 g
s
.58267 .43553 m .58664 .44267 L .60838 .45468 L closepath p 0 .122 .798 r
F P
0 g
s
.65768 .40421 m .66074 .39741 L .66993 .43386 L closepath p .188 .42 .435 r
F P
0 g
s
.65165 .41142 m .65768 .40421 L .66074 .39741 L p .089 .073 .255 r
F P
0 g
s
.64325 .41829 m .65165 .41142 L p .66074 .39741 L .089 .073 .255 r
F P
0 g
s
.63332 .42414 m .64325 .41829 L p .66074 .39741 L .089 .073 .255 r
F P
0 g
s
.62287 .42837 m .63332 .42414 L p .66074 .39741 L .089 .073 .255 r
F P
0 g
s
.61296 .43054 m .62287 .42837 L p .66074 .39741 L .089 .073 .255 r
F P
0 g
s
.60458 .43047 m .61296 .43054 L p .66074 .39741 L .089 .073 .255 r
F P
0 g
s
.64731 .38115 m .66074 .39741 L .65768 .40421 L closepath p .193 .444 .44 r
F P
0 g
s
.64731 .38115 m .64355 .37102 L .66074 .39741 L closepath p .188 .346 .17 r
F P
0 g
s
.68179 .53125 m .7005 .57539 L .69065 .58122 L closepath p .147 .381 .598 r
F P
0 g
s
.68179 .53125 m .69141 .52719 L .7005 .57539 L closepath p .16 .397 .571 r
F P
0 g
s
.52099 .41485 m .54884 .43582 L .5401 .44318 L closepath p 0 .128 .496 r
F P
0 g
s
.51303 .42258 m .52099 .41485 L .5401 .44318 L closepath p 0 .128 .496 r
F P
0 g
s
.66028 .53863 m .65059 .54119 L p .69894 .52343 L .018 0 0 r
F P
0 g
s
.67105 .5352 m .66028 .53863 L p .69894 .52343 L .018 0 0 r
F P
0 g
s
.68179 .53125 m .67105 .5352 L p .69894 .52343 L .018 0 0 r
F P
0 g
s
.69894 .52343 m .69141 .52719 L .68179 .53125 L p .018 0 0 r
F P
0 g
s
.68406 .47753 m .69894 .52343 L .69141 .52719 L closepath p .171 .392 .506 r
F P
0 g
s
.67105 .5352 m .68179 .53125 L .69065 .58122 L closepath p .147 .382 .598 r
F P
0 g
s
.6445 .49001 m .63491 .49287 L p .68406 .47753 L 0 0 0 r
F P
0 g
s
.65531 .48671 m .6445 .49001 L p .68406 .47753 L 0 0 0 r
F P
0 g
s
.66623 .4833 m .65531 .48671 L p .68406 .47753 L 0 0 0 r
F P
0 g
s
.68406 .47753 m .67615 .48013 L .66623 .4833 L p 0 0 0 r
F P
0 g
s
.67615 .48013 m .68406 .47753 L .69141 .52719 L closepath p .171 .392 .506 r
F P
0 g
s
.66993 .43386 m .68406 .47753 L .67615 .48013 L closepath p .171 .392 .506 r
F P
0 g
s
.46003 .49454 m .4462 .45189 L .43755 .45442 L closepath p .507 0 .256 r
F P
0 g
s
.45177 .49822 m .46003 .49454 L .43755 .45442 L closepath p .507 0 .256 r
F P
0 g
s
.45177 .49822 m .46003 .49454 L p .51071 .48112 L 0 0 0 r
F P
0 g
s
.46088 .53484 m .46463 .52758 L p .52552 .51518 L .27 0 .129 r
F P
0 g
s
.4462 .45189 m .43093 .40494 L .42257 .40835 L closepath p .507 0 .256 r
F P
0 g
s
.43755 .45442 m .4462 .45189 L .42257 .40835 L closepath p .507 0 .256 r
F P
0 g
s
.4462 .45189 m .43755 .45442 L p .49871 .43484 L .155 0 .289 r
F P
0 g
s
.43755 .45442 m .4462 .45189 L p .4959 .43547 L .155 0 .289 r
F P
0 g
s
.63114 .44869 m .62152 .45148 L p .66993 .43386 L .001 0 0 r
F P
0 g
s
.64187 .44516 m .63114 .44869 L p .66993 .43386 L .001 0 0 r
F P
0 g
s
.65263 .44125 m .64187 .44516 L p .66993 .43386 L .001 0 0 r
F P
0 g
s
.66993 .43386 m .66231 .43735 L .65263 .44125 L p .001 0 0 r
F P
0 g
s
.66231 .43735 m .66993 .43386 L .67615 .48013 L closepath p .171 .392 .506 r
F P
0 g
s
.65768 .40421 m .66993 .43386 L .66231 .43735 L closepath p .173 .41 .526 r
F P
0 g
s
.50287 .44272 m .52844 .46259 L .5267 .47269 L closepath p 0 .14 .702 r
F P
0 g
s
.50287 .44272 m .50678 .43219 L .52844 .46259 L closepath p 0 .138 .636 r
F P
0 g
s
.61296 .43054 m .60458 .43047 L p .65768 .40421 L .089 .073 .255 r
F P
0 g
s
.61056 .42778 m .61296 .43054 L .60458 .43047 L closepath p .082 .384 .76 r
F P
0 g
s
.60046 .42576 m .61056 .42778 L .60458 .43047 L closepath p .082 .384 .76 r
F P
0 g
s
.43093 .40494 m .42257 .40835 L p .48358 .38825 L 0 0 0 r
F P
0 g
s
.43093 .40494 m .41228 .36296 L .40561 .37007 L closepath p .511 0 .266 r
F P
0 g
s
.42257 .40835 m .43093 .40494 L .40561 .37007 L closepath p .512 0 .266 r
F P
0 g
s
.42257 .40835 m .43093 .40494 L p .48108 .38981 L 0 0 0 r
F P
0 g
s
.61803 .3559 m .62814 .35776 L p .64782 .39235 L .12 .271 .524 r
F P
0 g
s
.62814 .35776 m .61803 .3559 L p .64731 .38115 L .12 .271 .524 r
F P
0 g
s
.59915 .35668 m .58826 .35834 L .61803 .3559 L closepath p .037 .431 .627 r
F P
0 g
s
.59915 .35668 m .61803 .3559 L .62814 .35776 L closepath p .054 0 0 r
F P
0 g
s
.494 .57401 m .50384 .57636 L p .53657 .51999 L .358 0 .262 r
F P
0 g
s
.494 .57401 m .46839 .54884 L .47643 .54932 L closepath p .21 0 .383 r
F P
0 g
s
.50384 .57636 m .494 .57401 L p .54014 .53034 L .358 0 .262 r
F P
0 g
s
.50384 .57636 m .494 .57401 L .47643 .54932 L closepath p .21 0 .383 r
F P
0 g
s
.60046 .42576 m .59176 .42042 L p .64782 .39235 L .12 .271 .524 r
F P
0 g
s
.59176 .42042 m .60046 .42576 L p .64731 .38115 L .12 .271 .524 r
F P
0 g
s
.58144 .42232 m .59149 .42768 L .59176 .42042 L closepath p .135 .086 0 r
F P
0 g
s
.38023 .40672 m .35316 .38497 L .35798 .39236 L closepath p 0 .239 0 r
F P
0 g
s
.38493 .41408 m .38023 .40672 L .35798 .39236 L closepath p 0 .239 0 r
F P
0 g
s
.51303 .42258 m .5401 .44318 L .53306 .45241 L closepath p 0 .134 .57 r
F P
0 g
s
.50678 .43219 m .51303 .42258 L .53306 .45241 L closepath p 0 .134 .57 r
F P
0 g
s
.31817 .38579 m .29009 .37593 L .29659 .37008 L closepath p .333 .191 0 r
F P
0 g
s
.32761 .38069 m .31817 .38579 L .29659 .37008 L closepath p .333 .192 0 r
F P
0 g
s
.50678 .43219 m .53306 .45241 L .52844 .46259 L closepath p 0 .138 .636 r
F P
0 g
s
.6445 .49001 m .66028 .53863 L .65059 .54119 L closepath p .116 .304 .589 r
F P
0 g
s
.63491 .49287 m .6445 .49001 L .65059 .54119 L closepath p .116 .304 .589 r
F P
0 g
s
.50051 .4805 m .50767 .47883 L .48711 .43911 L closepath p .27 0 .296 r
F P
0 g
s
.50051 .4805 m .50767 .47883 L p .51071 .48112 L 0 0 0 r
F P
0 g
s
.53876 .49311 m .56841 .51633 L .57649 .51737 L closepath p 0 .069 .008 r
F P
0 g
s
.53876 .49311 m .53215 .48872 L .56841 .51633 L closepath p 0 0 0 r
F P
0 g
s
.49405 .43677 m .48711 .43911 L p .49871 .43484 L .155 0 .289 r
F P
0 g
s
.48711 .43911 m .49405 .43677 L p .4959 .43547 L .155 0 .289 r
F P
0 g
s
.50767 .47883 m .49405 .43677 L .48711 .43911 L closepath p .269 0 .296 r
F P
0 g
s
.28853 .43632 m .27283 .45239 L .26558 .4459 L closepath p .481 .727 0 r
F P
0 g
s
.28188 .42927 m .28853 .43632 L .26558 .4459 L closepath p .481 .729 0 r
F P
0 g
s
.29191 .43519 m .28853 .43632 L .28188 .42927 L closepath p .393 .705 0 r
F P
0 g
s
.63114 .44869 m .6445 .49001 L .63491 .49287 L closepath p .116 .304 .588 r
F P
0 g
s
.62152 .45148 m .63114 .44869 L .63491 .49287 L closepath p .116 .304 .588 r
F P
0 g
s
.62287 .42837 m .63114 .44869 L .62152 .45148 L closepath p .119 .333 .624 r
F P
0 g
s
.61296 .43054 m .62287 .42837 L .62152 .45148 L closepath p .119 .333 .624 r
F P
0 g
s
.47844 .38877 m .47138 .39077 L p .48358 .38825 L 0 0 0 r
F P
0 g
s
.47138 .39077 m .45061 .34367 L .4411 .34606 L closepath p .357 0 .316 r
F P
0 g
s
.47138 .39077 m .47844 .38877 L .45061 .34367 L closepath p .279 0 .321 r
F P
0 g
s
.47138 .39077 m .47844 .38877 L p .48108 .38981 L 0 0 0 r
F P
0 g
s
.25931 .3934 m .26306 .40164 L .23226 .41993 L closepath p .354 .389 0 r
F P
0 g
s
.28192 .39522 m .26306 .40164 L .25931 .3934 L closepath p .337 .377 0 r
F P
0 g
s
.28503 .3846 m .28192 .39522 L .25931 .3934 L closepath p .337 .377 0 r
F P
0 g
s
.27283 .45239 m .24718 .48718 L .23972 .48091 L closepath p .499 .722 0 r
F P
0 g
s
.26558 .4459 m .27283 .45239 L .23972 .48091 L closepath p .499 .722 0 r
F P
0 g
s
.28636 .42777 m .29191 .43519 L .28188 .42927 L closepath p .393 .705 0 r
F P
0 g
s
.23226 .41993 m .2041 .45767 L .19832 .45529 L closepath p .265 .197 0 r
F P
0 g
s
.23226 .41993 m .23946 .425 L .2041 .45767 L closepath p .357 .386 0 r
F P
0 g
s
.26306 .40164 m .23946 .425 L .23226 .41993 L closepath p .353 .388 0 r
F P
0 g
s
.62814 .35776 m .63694 .36297 L p .64782 .39235 L .12 .271 .524 r
F P
0 g
s
.63694 .36297 m .62814 .35776 L p .64731 .38115 L .12 .271 .524 r
F P
0 g
s
.61024 .35862 m .62814 .35776 L .63694 .36297 L closepath p .125 .039 0 r
F P
0 g
s
.61024 .35862 m .59915 .35668 L .62814 .35776 L closepath p .056 0 0 r
F P
0 g
s
.59742 .44652 m .60838 .45468 L .60203 .45018 L p 0 0 0 r
F P
0 g
s
.60838 .45468 m .60203 .45018 L p .60838 .49217 L 0 .316 .786 r
F P
0 g
s
.60203 .45018 m .60838 .45468 L p .60211 .50185 L 0 .316 .786 r
F P
0 g
s
.61903 .45675 m .60838 .45468 L .62033 .45934 L p 0 .182 .858 r
F P
0 g
s
.62033 .45934 m .62478 .46108 L .61903 .45675 L p 0 .182 .858 r
F P
0 g
s
.63332 .42414 m .64187 .44516 L .63114 .44869 L closepath p .134 .358 .61 r
F P
0 g
s
.62287 .42837 m .63332 .42414 L .63114 .44869 L closepath p .134 .357 .61 r
F P
0 g
s
.63332 .42414 m .64325 .41829 L .64187 .44516 L closepath p .146 .376 .592 r
F P
0 g
s
.66231 .43735 m .67615 .48013 L .66623 .4833 L closepath p .157 .372 .542 r
F P
0 g
s
.65263 .44125 m .66231 .43735 L .66623 .4833 L closepath p .157 .372 .542 r
F P
0 g
s
.65263 .44125 m .66623 .4833 L .65531 .48671 L closepath p .144 .352 .563 r
F P
0 g
s
.64187 .44516 m .65263 .44125 L .65531 .48671 L closepath p .144 .352 .563 r
F P
0 g
s
.64325 .41829 m .65263 .44125 L .64187 .44516 L closepath p .147 .377 .592 r
F P
0 g
s
.66771 .46474 m .69303 .42836 L .68349 .42178 L closepath p 0 .23 .674 r
F P
0 g
s
.66771 .46474 m .67695 .47134 L .69303 .42836 L closepath p 0 .198 .633 r
F P
0 g
s
.65863 .45745 m .68349 .42178 L .67517 .4149 L closepath p 0 .26 .71 r
F P
0 g
s
.65863 .45745 m .66771 .46474 L .68349 .42178 L closepath p 0 .23 .674 r
F P
0 g
s
.65165 .41142 m .65768 .40421 L .66231 .43735 L closepath p .172 .409 .527 r
F P
0 g
s
.65165 .41142 m .66231 .43735 L .65263 .44125 L closepath p .159 .394 .568 r
F P
0 g
s
.65056 .45015 m .67517 .4149 L .66886 .40836 L closepath p 0 .296 .746 r
F P
0 g
s
.65056 .45015 m .65863 .45745 L .67517 .4149 L closepath p 0 .261 .71 r
F P
0 g
s
.64325 .41829 m .65165 .41142 L .65263 .44125 L closepath p .158 .393 .568 r
F P
0 g
s
.64426 .44354 m .66886 .40836 L .66517 .4028 L closepath p 0 .342 .779 r
F P
0 g
s
.64426 .44354 m .65056 .45015 L .66886 .40836 L closepath p 0 .296 .746 r
F P
0 g
s
.64035 .43825 m .64426 .44354 L .66517 .4028 L closepath p 0 .342 .779 r
F P
0 g
s
.64035 .43825 m .66517 .4028 L .66449 .39875 L closepath p 0 .392 .742 r
F P
0 g
s
.63923 .43479 m .64035 .43825 L .64866 .42466 L p 0 .392 .743 r
F P
0 g
s
.64866 .42466 m .66449 .39875 L .63923 .43479 L p 0 .392 .743 r
F P
0 g
s
.63951 .43506 m .64105 .43353 L p .67695 .47134 L 0 .151 .839 r
F P
0 g
s
.64035 .43825 m .63923 .43479 L p .67695 .47134 L 0 .151 .839 r
F P
0 g
s
.67695 .47134 m .7029 .43403 L .69303 .42836 L closepath p 0 .198 .633 r
F P
0 g
s
.67695 .47134 m .68549 .47663 L .7029 .43403 L closepath p 0 .16 .579 r
F P
0 g
s
.63923 .43479 m .64035 .43825 L p .68549 .47663 L 0 .151 .839 r
F P
0 g
s
.64105 .43353 m .63923 .43479 L p .68549 .47663 L 0 .151 .839 r
F P
0 g
s
.6239 .45524 m .64035 .43825 L .63923 .43479 L closepath p 0 .395 .839 r
F P
0 g
s
.62105 .45339 m .6239 .45524 L .63923 .43479 L closepath p 0 .394 .845 r
F P
0 g
s
.63923 .43479 m .64105 .43353 L .63259 .44193 L p 0 0 0 r
F P
0 g
s
.63259 .44193 m .62105 .45339 L .63923 .43479 L p 0 0 0 r
F P
0 g
s
.62105 .45339 m .64105 .43353 L .62468 .45007 L p 0 0 0 r
F P
0 g
s
.61903 .45675 m .62105 .45339 L p .61852 .4557 L 0 .358 .975 r
F P
0 g
s
.6445 .49001 m .65531 .48671 L .66028 .53863 L closepath p .132 .332 .578 r
F P
0 g
s
.64187 .44516 m .65531 .48671 L .6445 .49001 L closepath p .132 .331 .578 r
F P
0 g
s
.63114 .44869 m .64187 .44516 L .6445 .49001 L closepath p .132 .331 .578 r
F P
0 g
s
.63361 .48959 m .64724 .48546 L .64069 .47582 L closepath p 0 .223 .754 r
F P
0 g
s
.63361 .48959 m .63285 .5012 L .64724 .48546 L closepath p 0 .194 .686 r
F P
0 g
s
.63242 .47834 m .63361 .48959 L .64069 .47582 L closepath p 0 .223 .754 r
F P
0 g
s
.63285 .5012 m .65325 .49507 L .64724 .48546 L closepath p 0 .194 .686 r
F P
0 g
s
.63242 .47834 m .64069 .47582 L .63422 .46704 L closepath p 0 .251 .818 r
F P
0 g
s
.62938 .46852 m .63242 .47834 L .63422 .46704 L closepath p 0 .251 .818 r
F P
0 g
s
.62938 .46852 m .63422 .46704 L .62844 .45995 L closepath p 0 .283 .886 r
F P
0 g
s
.62478 .46108 m .62938 .46852 L .62844 .45995 L closepath p 0 .283 .886 r
F P
0 g
s
.62478 .46108 m .62844 .45995 L .6239 .45524 L closepath p 0 .323 .96 r
F P
0 g
s
.61903 .45675 m .62478 .46108 L .6239 .45524 L closepath p 0 .323 .96 r
F P
0 g
s
.61903 .45675 m .6239 .45524 L .62105 .45339 L closepath p 0 .358 .975 r
F P
0 g
s
.62105 .45339 m .62019 .45461 L p .65325 .49507 L 0 .143 0 r
F P
0 g
s
.6239 .45524 m .62105 .45339 L p .65325 .49507 L 0 .143 0 r
F P
0 g
s
.65531 .48671 m .67105 .5352 L .66028 .53863 L closepath p .132 .331 .578 r
F P
0 g
s
.63285 .5012 m .63021 .51209 L .65325 .49507 L closepath p 0 .158 .6 r
F P
0 g
s
.63021 .51209 m .65816 .50373 L .65325 .49507 L closepath p 0 .158 .6 r
F P
0 g
s
.62105 .45339 m .6239 .45524 L p .65816 .50373 L 0 .143 0 r
F P
0 g
s
.62019 .45461 m .62105 .45339 L p .65816 .50373 L 0 .143 0 r
F P
0 g
s
.62468 .45007 m .62019 .45461 L .62105 .45339 L p 0 0 0 r
F P
0 g
s
.62105 .45339 m .61786 .45438 L p .61852 .4557 L 0 .358 .975 r
F P
0 g
s
.60203 .45018 m .60838 .45468 L .61903 .45675 L closepath p 0 .182 .857 r
F P
0 g
s
.6127 .45598 m .60203 .45018 L .61339 .45457 L p 0 0 0 r
F P
0 g
s
.61339 .45457 m .61903 .45675 L .6127 .45598 L p 0 0 0 r
F P
0 g
s
.61786 .45438 m .6127 .45598 L .61903 .45675 L p 0 .358 .975 r
F P
0 g
s
.60838 .45468 m .61243 .46193 L .62478 .46108 L closepath p 0 .199 .89 r
F P
0 g
s
.61243 .46193 m .60838 .45468 L p .60838 .49217 L 0 .316 .786 r
F P
0 g
s
.61381 .47121 m .61243 .46193 L p .60838 .49217 L 0 .316 .786 r
F P
0 g
s
.60838 .49217 m .63285 .5012 L .63361 .48959 L closepath p 0 .161 .665 r
F P
0 g
s
.61241 .48163 m .60838 .49217 L .63361 .48959 L closepath p 0 .16 .662 r
F P
0 g
s
.61243 .46193 m .61381 .47121 L p .60211 .50185 L 0 .316 .786 r
F P
0 g
s
.60838 .45468 m .61243 .46193 L p .60211 .50185 L 0 .316 .786 r
F P
0 g
s
.61241 .48163 m .63361 .48959 L .63242 .47834 L closepath p 0 .175 .739 r
F P
0 g
s
.61381 .47121 m .61241 .48163 L .63242 .47834 L closepath p 0 .174 .735 r
F P
0 g
s
.61381 .47121 m .63242 .47834 L .62938 .46852 L closepath p 0 .189 .816 r
F P
0 g
s
.61243 .46193 m .61381 .47121 L .62938 .46852 L closepath p 0 .187 .812 r
F P
0 g
s
.61243 .46193 m .62938 .46852 L .62478 .46108 L closepath p 0 .2 .892 r
F P
0 g
s
.6127 .45598 m .60639 .45889 L p .63285 .5012 L 0 .309 .655 r
F P
0 g
s
.61903 .45675 m .6127 .45598 L p .63285 .5012 L 0 .309 .655 r
F P
0 g
s
.60838 .49217 m .60211 .50185 L .63285 .5012 L closepath p 0 .145 .586 r
F P
0 g
s
.60211 .50185 m .63021 .51209 L .63285 .5012 L closepath p 0 .145 .587 r
F P
0 g
s
.6127 .45598 m .61903 .45675 L p .63021 .51209 L 0 .309 .655 r
F P
0 g
s
.60838 .49217 m .61241 .48163 L .61381 .47121 L p 0 .316 .786 r
F P
0 g
s
.61381 .47121 m .61241 .48163 L p .60211 .50185 L 0 .316 .786 r
F P
0 g
s
.60639 .45889 m .6127 .45598 L p .63021 .51209 L 0 .309 .655 r
F P
0 g
s
.6127 .45598 m .62019 .45461 L .61214 .45711 L p 0 0 0 r
F P
0 g
s
.61214 .45711 m .60639 .45889 L .6127 .45598 L p 0 0 0 r
F P
0 g
s
.60203 .45018 m .6127 .45598 L .60626 .45355 L p 0 0 0 r
F P
0 g
s
.60203 .45018 m .59399 .44892 L p .60838 .49217 L 0 .316 .786 r
F P
0 g
s
.59399 .44892 m .60203 .45018 L p .60211 .50185 L 0 .316 .786 r
F P
0 g
s
.60626 .45355 m .59399 .44892 L .60203 .45018 L p 0 0 0 r
F P
0 g
s
.60203 .45018 m .58267 .43553 L .59742 .44652 L p 0 0 0 r
F P
0 g
s
.58267 .43553 m .60203 .45018 L .5767 .43131 L p 0 0 0 r
F P
0 g
s
.5762 .43095 m .60203 .45018 L .59399 .44892 L closepath p 0 .055 0 r
F P
0 g
s
.60107 .44069 m .60248 .42971 L .59024 .44203 L p .062 0 0 r
F P
0 g
s
.59024 .44203 m .58999 .44228 L .59046 .44221 L p .062 0 0 r
F P
0 g
s
.59046 .44221 m .60107 .44069 L p .59024 .44203 L .062 0 0 r
F P
0 g
s
.5767 .43131 m .5762 .43095 L .57648 .43114 L p 0 0 0 r
F P
0 g
s
.57648 .43114 m .58267 .43553 L p .5767 .43131 L 0 0 0 r
F P
0 g
s
.50384 .57636 m .5141 .57515 L p .53657 .51999 L .358 0 .262 r
F P
0 g
s
.50384 .57636 m .47643 .54932 L .48617 .5474 L closepath p .348 0 .38 r
F P
0 g
s
.5141 .57515 m .50384 .57636 L p .54014 .53034 L .358 0 .262 r
F P
0 g
s
.5141 .57515 m .50384 .57636 L .48617 .5474 L closepath p .348 0 .38 r
F P
0 g
s
.67615 .48013 m .69141 .52719 L .68179 .53125 L closepath p .157 .372 .542 r
F P
0 g
s
.61056 .42778 m .60046 .42576 L p .64782 .39235 L .12 .271 .524 r
F P
0 g
s
.60046 .42576 m .61056 .42778 L p .64731 .38115 L .12 .271 .524 r
F P
0 g
s
.60248 .42971 m .61056 .42778 L .60046 .42576 L closepath p .076 0 0 r
F P
0 g
s
.59149 .42768 m .60248 .42971 L .60046 .42576 L closepath p .077 0 0 r
F P
0 g
s
.30947 .52618 m .3015 .51802 L p .36113 .49915 L .624 .439 .45 r
F P
0 g
s
.28706 .53014 m .30947 .52618 L .3015 .51802 L closepath p .858 .369 .172 r
F P
0 g
s
.2811 .52163 m .3015 .51802 L .29604 .50791 L closepath p .927 .498 .267 r
F P
0 g
s
.2811 .52163 m .28706 .53014 L .3015 .51802 L closepath p .856 .366 .171 r
F P
0 g
s
.45177 .49822 m .43755 .45442 L .43136 .45613 L closepath p .552 0 .224 r
F P
0 g
s
.44602 .50124 m .45177 .49822 L .43136 .45613 L closepath p .552 0 .224 r
F P
0 g
s
.44602 .50124 m .45177 .49822 L p .51071 .48112 L 0 0 0 r
F P
0 g
s
.66623 .4833 m .67615 .48013 L .68179 .53125 L closepath p .157 .372 .542 r
F P
0 g
s
.27792 .51116 m .29604 .50791 L .2936 .49683 L closepath p .958 .595 .343 r
F P
0 g
s
.27792 .51116 m .2811 .52163 L .29604 .50791 L closepath p .926 .497 .267 r
F P
0 g
s
.62287 .42837 m .61296 .43054 L p .65768 .40421 L .089 .073 .255 r
F P
0 g
s
.63332 .42414 m .62287 .42837 L p .65768 .40421 L .089 .073 .255 r
F P
0 g
s
.64325 .41829 m .63332 .42414 L p .65768 .40421 L .089 .073 .255 r
F P
0 g
s
.65768 .40421 m .65165 .41142 L .64325 .41829 L p .089 .073 .255 r
F P
0 g
s
.64782 .39235 m .64731 .38115 L .65768 .40421 L closepath p .193 .444 .44 r
F P
0 g
s
.64782 .39235 m .65768 .40421 L .65165 .41142 L closepath p .182 .469 .564 r
F P
0 g
s
.43755 .45442 m .42257 .40835 L .4167 .41101 L closepath p .552 0 .224 r
F P
0 g
s
.43136 .45613 m .43755 .45442 L .4167 .41101 L closepath p .552 0 .224 r
F P
0 g
s
.43755 .45442 m .43136 .45613 L p .49871 .43484 L .155 0 .289 r
F P
0 g
s
.43136 .45613 m .43755 .45442 L p .4959 .43547 L .155 0 .289 r
F P
0 g
s
.47844 .38877 m .45852 .34345 L .45061 .34367 L closepath p .281 0 .321 r
F P
0 g
s
.47844 .38877 m .48265 .3879 L .45852 .34345 L closepath p .116 0 .309 r
F P
0 g
s
.48265 .3879 m .46407 .34544 L .45852 .34345 L closepath p .122 0 .309 r
F P
0 g
s
.48265 .3879 m .48358 .38825 L .46407 .34544 L closepath p 0 0 .172 r
F P
0 g
s
.48358 .38825 m .46667 .34947 L .46407 .34544 L closepath p 0 0 .178 r
F P
0 g
s
.43091 .35036 m .42099 .35618 L p .46667 .34947 L .244 0 .106 r
F P
0 g
s
.4411 .34606 m .43091 .35036 L p .46667 .34947 L .244 0 .106 r
F P
0 g
s
.43091 .35036 m .40228 .31956 L .39417 .32758 L closepath p .469 0 .338 r
F P
0 g
s
.43091 .35036 m .4411 .34606 L .40228 .31956 L closepath p .425 0 .356 r
F P
0 g
s
.42099 .35618 m .43091 .35036 L .39417 .32758 L closepath p .469 0 .338 r
F P
0 g
s
.43091 .35036 m .4411 .34606 L p .46605 .35516 L .244 0 .106 r
F P
0 g
s
.42099 .35618 m .43091 .35036 L p .46605 .35516 L .244 0 .106 r
F P
0 g
s
.42257 .40835 m .4167 .41101 L p .48358 .38825 L 0 0 0 r
F P
0 g
s
.42257 .40835 m .40561 .37007 L .40163 .37684 L closepath p .554 0 .229 r
F P
0 g
s
.4167 .41101 m .42257 .40835 L .40163 .37684 L closepath p .554 0 .228 r
F P
0 g
s
.4167 .41101 m .42257 .40835 L p .48108 .38981 L 0 0 0 r
F P
0 g
s
.31918 .5316 m .30947 .52618 L p .36113 .49915 L .624 .439 .45 r
F P
0 g
s
.29523 .53584 m .31918 .5316 L .30947 .52618 L closepath p .72 .18 .038 r
F P
0 g
s
.28706 .53014 m .29523 .53584 L .30947 .52618 L closepath p .716 .176 .036 r
F P
0 g
s
.42099 .35618 m .41228 .36296 L p .46667 .34947 L .244 0 .106 r
F P
0 g
s
.42099 .35618 m .39417 .32758 L .38838 .33769 L closepath p .505 0 .315 r
F P
0 g
s
.41228 .36296 m .42099 .35618 L .38838 .33769 L closepath p .505 0 .315 r
F P
0 g
s
.41228 .36296 m .42099 .35618 L p .46605 .35516 L .244 0 .106 r
F P
0 g
s
.46024 .5412 m .46088 .53484 L .44336 .50331 L closepath p .581 0 .127 r
F P
0 g
s
.46024 .5412 m .46088 .53484 L p .52552 .51518 L .27 0 .129 r
F P
0 g
s
.62106 .42627 m .62287 .42837 L .61296 .43054 L closepath p .119 .436 .748 r
F P
0 g
s
.61056 .42778 m .62106 .42627 L .61296 .43054 L closepath p .119 .436 .748 r
F P
0 g
s
.27781 .49974 m .2936 .49683 L .29443 .48583 L closepath p .963 .677 .408 r
F P
0 g
s
.27781 .49974 m .27792 .51116 L .2936 .49683 L closepath p .959 .596 .343 r
F P
0 g
s
.37296 .40196 m .34601 .38028 L .35316 .38497 L closepath p .315 0 0 r
F P
0 g
s
.38023 .40672 m .37296 .40196 L .35316 .38497 L closepath p .315 0 0 r
F P
0 g
s
.30984 .39362 m .28503 .3846 L .29009 .37593 L closepath p .326 .277 0 r
F P
0 g
s
.31817 .38579 m .30984 .39362 L .29009 .37593 L closepath p .326 .277 0 r
F P
0 g
s
.28188 .42927 m .26558 .4459 L .25701 .43868 L closepath p .456 .651 0 r
F P
0 g
s
.27495 .42054 m .28188 .42927 L .25701 .43868 L closepath p .456 .654 0 r
F P
0 g
s
.28636 .42777 m .28188 .42927 L .27495 .42054 L closepath p .386 .627 0 r
F P
0 g
s
.32969 .53376 m .31918 .5316 L p .36113 .49915 L .624 .439 .45 r
F P
0 g
s
.31918 .5316 m .32969 .53376 L p .35871 .48794 L .624 .439 .45 r
F P
0 g
s
.30484 .53816 m .32969 .53376 L .31918 .5316 L closepath p .438 0 0 r
F P
0 g
s
.29523 .53584 m .30484 .53816 L .31918 .5316 L closepath p .433 0 0 r
F P
0 g
s
.45061 .34367 m .4411 .34606 L p .46667 .34947 L .244 0 .106 r
F P
0 g
s
.4411 .34606 m .41193 .31441 L .40228 .31956 L closepath p .425 0 .356 r
F P
0 g
s
.4411 .34606 m .45061 .34367 L .41193 .31441 L closepath p .361 0 .372 r
F P
0 g
s
.4411 .34606 m .45061 .34367 L p .46605 .35516 L .244 0 .106 r
F P
0 g
s
.54053 .54168 m .54014 .53034 L .53657 .51999 L p .358 0 .262 r
F P
0 g
s
.5377 .55288 m .54053 .54168 L p .53657 .51999 L .358 0 .262 r
F P
0 g
s
.53193 .56281 m .5377 .55288 L p .53657 .51999 L .358 0 .262 r
F P
0 g
s
.52379 .57049 m .53193 .56281 L p .53657 .51999 L .358 0 .262 r
F P
0 g
s
.5141 .57515 m .52379 .57049 L p .53657 .51999 L .358 0 .262 r
F P
0 g
s
.53657 .51999 m .54014 .53034 L .52589 .50888 L closepath p .571 0 .121 r
F P
0 g
s
.26306 .40164 m .26846 .411 L .23946 .425 L closepath p .399 .501 0 r
F P
0 g
s
.28109 .40673 m .26846 .411 L .26306 .40164 L closepath p .361 .478 0 r
F P
0 g
s
.28192 .39522 m .28109 .40673 L .26306 .40164 L closepath p .361 .478 0 r
F P
0 g
s
.66623 .4833 m .68179 .53125 L .67105 .5352 L closepath p .144 .353 .563 r
F P
0 g
s
.53215 .48872 m .56192 .51204 L .56841 .51633 L closepath p 0 0 0 r
F P
0 g
s
.53215 .48872 m .52799 .48169 L .56192 .51204 L closepath p 0 .11 .779 r
F P
0 g
s
.5141 .57515 m .48617 .5474 L .49662 .54325 L closepath p .422 0 .363 r
F P
0 g
s
.52379 .57049 m .5141 .57515 L p .54014 .53034 L .358 0 .262 r
F P
0 g
s
.52379 .57049 m .5141 .57515 L .49662 .54325 L closepath p .422 0 .363 r
F P
0 g
s
.65531 .48671 m .66623 .4833 L .67105 .5352 L closepath p .145 .353 .563 r
F P
0 g
s
.63694 .36297 m .64355 .37102 L p .64782 .39235 L .12 .271 .524 r
F P
0 g
s
.64731 .38115 m .64355 .37102 L .63694 .36297 L p .12 .271 .524 r
F P
0 g
s
.62042 .36397 m .63694 .36297 L .64355 .37102 L closepath p .167 .225 .087 r
F P
0 g
s
.62042 .36397 m .61024 .35862 L .63694 .36297 L closepath p .127 .046 0 r
F P
0 g
s
.41228 .36296 m .40561 .37007 L p .46667 .34947 L .244 0 .106 r
F P
0 g
s
.41228 .36296 m .38838 .33769 L .38545 .34892 L closepath p .537 0 .284 r
F P
0 g
s
.40561 .37007 m .41228 .36296 L .38545 .34892 L closepath p .537 0 .284 r
F P
0 g
s
.40561 .37007 m .41228 .36296 L p .46605 .35516 L .244 0 .106 r
F P
0 g
s
.26558 .4459 m .23972 .48091 L .23074 .47415 L closepath p .47 .646 0 r
F P
0 g
s
.25701 .43868 m .26558 .4459 L .23074 .47415 L closepath p .47 .646 0 r
F P
0 g
s
.28077 .48846 m .27781 .49974 L .29443 .48583 L closepath p .963 .681 .409 r
F P
0 g
s
.23946 .425 m .21198 .46191 L .2041 .45767 L closepath p .356 .386 0 r
F P
0 g
s
.23946 .425 m .248 .43147 L .21198 .46191 L closepath p .406 .494 0 r
F P
0 g
s
.26846 .411 m .248 .43147 L .23946 .425 L closepath p .398 .499 0 r
F P
0 g
s
.49871 .43484 m .49806 .4353 L .49405 .43677 L p .155 0 .289 r
F P
0 g
s
.49405 .43677 m .49806 .4353 L p .4959 .43547 L .155 0 .289 r
F P
0 g
s
.62106 .42627 m .61056 .42778 L p .64782 .39235 L .12 .271 .524 r
F P
0 g
s
.61056 .42778 m .62106 .42627 L p .64731 .38115 L .12 .271 .524 r
F P
0 g
s
.61335 .42818 m .62106 .42627 L .61056 .42778 L closepath p 0 0 0 r
F P
0 g
s
.60248 .42971 m .61335 .42818 L .61056 .42778 L closepath p 0 0 0 r
F P
0 g
s
.28263 .41796 m .28636 .42777 L .27495 .42054 L closepath p .386 .627 0 r
F P
0 g
s
.30111 .4341 m .28636 .42777 L .28263 .41796 L closepath p .207 .444 0 r
F P
0 g
s
.48358 .38825 m .48265 .3879 L .47844 .38877 L p 0 0 0 r
F P
0 g
s
.47844 .38877 m .48265 .3879 L p .48108 .38981 L 0 0 0 r
F P
0 g
s
.64503 .40351 m .65165 .41142 L .64325 .41829 L closepath p .17 .474 .633 r
F P
0 g
s
.64503 .40351 m .64782 .39235 L .65165 .41142 L closepath p .182 .469 .564 r
F P
0 g
s
.33999 .53243 m .32969 .53376 L p .36113 .49915 L .624 .439 .45 r
F P
0 g
s
.32969 .53376 m .33999 .53243 L p .35871 .48794 L .624 .439 .45 r
F P
0 g
s
.31493 .53685 m .33999 .53243 L .32969 .53376 L closepath p 0 0 0 r
F P
0 g
s
.30484 .53816 m .31493 .53685 L .32969 .53376 L closepath p 0 0 0 r
F P
0 g
s
.27495 .42054 m .25701 .43868 L .248 .43147 L closepath p .43 .579 0 r
F P
0 g
s
.26846 .411 m .27495 .42054 L .248 .43147 L closepath p .43 .583 0 r
F P
0 g
s
.28263 .41796 m .27495 .42054 L .26846 .411 L closepath p .376 .556 0 r
F P
0 g
s
.28109 .40673 m .28263 .41796 L .26846 .411 L closepath p .376 .556 0 r
F P
0 g
s
.63094 .42136 m .63332 .42414 L .62287 .42837 L closepath p .141 .459 .718 r
F P
0 g
s
.62106 .42627 m .63094 .42136 L .62287 .42837 L closepath p .141 .459 .718 r
F P
0 g
s
.56785 .4294 m .5762 .43095 L .59399 .44892 L closepath p 0 .055 0 r
F P
0 g
s
.54014 .53034 m .52552 .51518 L .52589 .50888 L closepath p .571 0 .121 r
F P
0 g
s
.53193 .56281 m .52379 .57049 L p .54014 .53034 L .358 0 .262 r
F P
0 g
s
.5377 .55288 m .53193 .56281 L p .54014 .53034 L .358 0 .262 r
F P
0 g
s
.54014 .53034 m .54053 .54168 L .5377 .55288 L p .358 0 .262 r
F P
0 g
s
.54014 .53034 m .54053 .54168 L .52552 .51518 L closepath p .571 0 .228 r
F P
0 g
s
.52379 .57049 m .49662 .54325 L .50672 .5373 L closepath p .472 0 .342 r
F P
0 g
s
.53193 .56281 m .52379 .57049 L .50672 .5373 L closepath p .472 0 .342 r
F P
0 g
s
.25701 .43868 m .23074 .47415 L .22117 .4676 L closepath p .441 .574 0 r
F P
0 g
s
.248 .43147 m .25701 .43868 L .22117 .4676 L closepath p .441 .574 0 r
F P
0 g
s
.248 .43147 m .22117 .4676 L .21198 .46191 L closepath p .406 .494 0 r
F P
0 g
s
.59419 .50974 m .60211 .50185 L .60838 .49217 L p 0 .316 .786 r
F P
0 g
s
.58537 .51509 m .59419 .50974 L p .60838 .49217 L 0 .316 .786 r
F P
0 g
s
.57649 .51737 m .58537 .51509 L p .60838 .49217 L 0 .316 .786 r
F P
0 g
s
.56841 .51633 m .57649 .51737 L p .60838 .49217 L 0 .316 .786 r
F P
0 g
s
.56192 .51204 m .56841 .51633 L p .60838 .49217 L 0 .316 .786 r
F P
0 g
s
.55768 .5049 m .56192 .51204 L p .60838 .49217 L 0 .316 .786 r
F P
0 g
s
.55612 .49559 m .55768 .5049 L p .60838 .49217 L 0 .316 .786 r
F P
0 g
s
.55744 .48501 m .55612 .49559 L p .60838 .49217 L 0 .316 .786 r
F P
0 g
s
.56151 .47423 m .55744 .48501 L p .60838 .49217 L 0 .316 .786 r
F P
0 g
s
.56792 .46435 m .56151 .47423 L p .60838 .49217 L 0 .316 .786 r
F P
0 g
s
.57603 .45635 m .56792 .46435 L p .60838 .49217 L 0 .316 .786 r
F P
0 g
s
.58503 .45103 m .57603 .45635 L p .60838 .49217 L 0 .316 .786 r
F P
0 g
s
.59399 .44892 m .58503 .45103 L p .60838 .49217 L 0 .316 .786 r
F P
0 g
s
.61241 .48163 m .60838 .49217 L .60211 .50185 L p 0 .316 .786 r
F P
0 g
s
.60211 .50185 m .59419 .50974 L .63021 .51209 L closepath p 0 .125 .493 r
F P
0 g
s
.58503 .45103 m .59399 .44892 L p .60211 .50185 L 0 .316 .786 r
F P
0 g
s
.57603 .45635 m .58503 .45103 L p .60211 .50185 L 0 .316 .786 r
F P
0 g
s
.56792 .46435 m .57603 .45635 L p .60211 .50185 L 0 .316 .786 r
F P
0 g
s
.56151 .47423 m .56792 .46435 L p .60211 .50185 L 0 .316 .786 r
F P
0 g
s
.55744 .48501 m .56151 .47423 L p .60211 .50185 L 0 .316 .786 r
F P
0 g
s
.55612 .49559 m .55744 .48501 L p .60211 .50185 L 0 .316 .786 r
F P
0 g
s
.55768 .5049 m .55612 .49559 L p .60211 .50185 L 0 .316 .786 r
F P
0 g
s
.56192 .51204 m .55768 .5049 L p .60211 .50185 L 0 .316 .786 r
F P
0 g
s
.56841 .51633 m .56192 .51204 L p .60211 .50185 L 0 .316 .786 r
F P
0 g
s
.57649 .51737 m .56841 .51633 L p .60211 .50185 L 0 .316 .786 r
F P
0 g
s
.58537 .51509 m .57649 .51737 L p .60211 .50185 L 0 .316 .786 r
F P
0 g
s
.60211 .50185 m .59419 .50974 L .58537 .51509 L p 0 .316 .786 r
F P
0 g
s
.45852 .34345 m .45061 .34367 L p .46667 .34947 L .244 0 .106 r
F P
0 g
s
.45061 .34367 m .4222 .31265 L .41193 .31441 L closepath p .361 0 .372 r
F P
0 g
s
.45061 .34367 m .45852 .34345 L .4222 .31265 L closepath p .249 0 .38 r
F P
0 g
s
.45061 .34367 m .45852 .34345 L p .46605 .35516 L .244 0 .106 r
F P
0 g
s
.64355 .37102 m .64731 .38115 L .64782 .39235 L p .12 .271 .524 r
F P
0 g
s
.6287 .37223 m .64355 .37102 L .64731 .38115 L closepath p .189 .358 .261 r
F P
0 g
s
.6287 .37223 m .62042 .36397 L .64355 .37102 L closepath p .168 .229 .093 r
F P
0 g
s
.44602 .50124 m .43136 .45613 L .42826 .45685 L closepath p .585 0 .135 r
F P
0 g
s
.44336 .50331 m .44602 .50124 L .42826 .45685 L closepath p .585 0 .135 r
F P
0 g
s
.44336 .50331 m .44602 .50124 L p .51071 .48112 L 0 0 0 r
F P
0 g
s
.63921 .41351 m .64325 .41829 L .63332 .42414 L closepath p .157 .47 .681 r
F P
0 g
s
.63921 .41351 m .64503 .40351 L .64325 .41829 L closepath p .17 .474 .633 r
F P
0 g
s
.43136 .45613 m .4167 .41101 L .41392 .41266 L p .585 0 .135 r
F P
0 g
s
.41392 .41266 m .41391 .41266 L .41396 .41278 L p .585 0 .135 r
F P
0 g
s
.41396 .41278 m .43136 .45613 L p .41392 .41266 L .585 0 .135 r
F P
0 g
s
.42826 .45685 m .43136 .45613 L .41391 .41266 L closepath p .585 0 .135 r
F P
0 g
s
.41451 .41313 m .42858 .4565 L .42826 .45685 L p 0 0 .121 r
F P
0 g
s
.42826 .45685 m .42826 .45685 L .42824 .45681 L p 0 0 .121 r
F P
0 g
s
.42824 .45681 m .41451 .41313 L p .42826 .45685 L 0 0 .121 r
F P
0 g
s
.43136 .45613 m .42826 .45685 L p .49871 .43484 L .155 0 .289 r
F P
0 g
s
.42826 .45685 m .43136 .45613 L p .4959 .43547 L .155 0 .289 r
F P
0 g
s
.63094 .42136 m .62106 .42627 L p .64782 .39235 L .12 .271 .524 r
F P
0 g
s
.62106 .42627 m .63094 .42136 L p .64731 .38115 L .12 .271 .524 r
F P
0 g
s
.62302 .42324 m .63094 .42136 L .62106 .42627 L closepath p .093 .532 .638 r
F P
0 g
s
.62 .42654 m .61335 .42818 L .62302 .42324 L p .094 .533 .636 r
F P
0 g
s
.62302 .42324 m .61335 .42818 L p .63647 .39394 L .126 .33 .599 r
F P
0 g
s
.61335 .42818 m .62302 .42324 L p .63423 .38256 L .126 .33 .599 r
F P
0 g
s
.61083 .43574 m .62302 .42324 L .61335 .42818 L closepath p 0 0 0 r
F P
0 g
s
.63056 .41534 m .62302 .42324 L p .63647 .39394 L .126 .33 .599 r
F P
0 g
s
.62302 .42324 m .63056 .41534 L p .63423 .38256 L .126 .33 .599 r
F P
0 g
s
.62302 .42324 m .61831 .42788 L .6258 .42021 L p .104 .495 .399 r
F P
0 g
s
.6258 .42021 m .63056 .41534 L .62302 .42324 L p .104 .495 .399 r
F P
0 g
s
.62302 .42324 m .62106 .42627 L .62 .42654 L p .094 .533 .636 r
F P
0 g
s
.63094 .42136 m .63921 .41351 L .63332 .42414 L closepath p .157 .47 .681 r
F P
0 g
s
.54053 .54168 m .52193 .52251 L .52552 .51518 L closepath p .571 0 .228 r
F P
0 g
s
.54053 .54168 m .5377 .55288 L .52193 .52251 L closepath p .544 0 .283 r
F P
0 g
s
.29888 .4247 m .28263 .41796 L .28109 .40673 L closepath p .259 .412 0 r
F P
0 g
s
.29888 .4247 m .30111 .4341 L .28263 .41796 L closepath p .213 .446 0 r
F P
0 g
s
.53193 .56281 m .50672 .5373 L .51545 .53014 L closepath p .51 0 .317 r
F P
0 g
s
.5377 .55288 m .53193 .56281 L .51545 .53014 L closepath p .51 0 .317 r
F P
0 g
s
.4167 .41101 m .41391 .41266 L p .48358 .38825 L 0 0 0 r
F P
0 g
s
.4167 .41101 m .40163 .37684 L .40074 .3826 L closepath p .581 0 .127 r
F P
0 g
s
.41391 .41266 m .4167 .41101 L .40074 .3826 L closepath p .582 0 .129 r
F P
0 g
s
.41391 .41266 m .4167 .41101 L p .48108 .38981 L 0 0 0 r
F P
0 g
s
.40561 .37007 m .40163 .37684 L p .46667 .34947 L .244 0 .106 r
F P
0 g
s
.40561 .37007 m .38545 .34892 L .38568 .36021 L closepath p .566 0 .233 r
F P
0 g
s
.40163 .37684 m .40561 .37007 L .38568 .36021 L closepath p .566 0 .233 r
F P
0 g
s
.40163 .37684 m .40561 .37007 L p .46605 .35516 L .244 0 .106 r
F P
0 g
s
.36382 .4003 m .33721 .3788 L .34601 .38028 L closepath p .406 .156 0 r
F P
0 g
s
.37296 .40196 m .36382 .4003 L .34601 .38028 L closepath p .406 .156 0 r
F P
0 g
s
.34908 .52772 m .33999 .53243 L p .36113 .49915 L .624 .439 .45 r
F P
0 g
s
.33999 .53243 m .34908 .52772 L p .35871 .48794 L .624 .439 .45 r
F P
0 g
s
.32452 .53201 m .34908 .52772 L .33999 .53243 L closepath p .545 .743 .522 r
F P
0 g
s
.31493 .53685 m .32452 .53201 L .33999 .53243 L closepath p .542 .742 .522 r
F P
0 g
s
.46024 .5412 m .44336 .50331 L .4441 .50421 L closepath p 0 0 .141 r
F P
0 g
s
.46282 .54604 m .46024 .5412 L p .52552 .51518 L .27 0 .129 r
F P
0 g
s
.46282 .54604 m .46024 .5412 L .4441 .50421 L closepath p 0 0 .148 r
F P
0 g
s
.5377 .55288 m .51545 .53014 L .52193 .52251 L closepath p .544 0 .283 r
F P
0 g
s
.59419 .50974 m .62593 .5212 L .63021 .51209 L closepath p 0 .125 .491 r
F P
0 g
s
.59419 .50974 m .58537 .51509 L .62593 .5212 L closepath p 0 .096 .357 r
F P
0 g
s
.52799 .48169 m .55768 .5049 L .56192 .51204 L closepath p 0 .11 .779 r
F P
0 g
s
.52799 .48169 m .5267 .47269 L .55768 .5049 L closepath p 0 .136 .768 r
F P
0 g
s
.29968 .4141 m .28109 .40673 L .28192 .39522 L closepath p .29 .376 0 r
F P
0 g
s
.29968 .4141 m .29888 .4247 L .28109 .40673 L closepath p .262 .413 0 r
F P
0 g
s
.64503 .40351 m .64782 .39235 L .64731 .38115 L p .12 .271 .524 r
F P
0 g
s
.63921 .41351 m .64503 .40351 L p .64731 .38115 L .12 .271 .524 r
F P
0 g
s
.63094 .42136 m .63921 .41351 L p .64731 .38115 L .12 .271 .524 r
F P
0 g
s
.63423 .38256 m .64731 .38115 L .64782 .39235 L closepath p .198 .456 .398 r
F P
0 g
s
.63423 .38256 m .6287 .37223 L .64731 .38115 L closepath p .189 .359 .263 r
F P
0 g
s
.73 .39512 m .76051 .36513 L .75441 .3558 L closepath p 0 .201 .655 r
F P
0 g
s
.72075 .38867 m .75441 .3558 L .74793 .34623 L closepath p 0 .233 .706 r
F P
0 g
s
.72075 .38867 m .73 .39512 L .75441 .3558 L closepath p 0 .201 .654 r
F P
0 g
s
.76051 .36513 m .75441 .3558 L .74793 .34623 L p 0 .101 0 r
F P
0 g
s
.75441 .3558 m .7973 .34209 L .79628 .33068 L closepath p 0 .223 .752 r
F P
0 g
s
.75441 .3558 m .76051 .36513 L .7973 .34209 L closepath p 0 .195 .686 r
F P
0 g
s
.74793 .34623 m .75441 .3558 L .79628 .33068 L closepath p 0 .223 .752 r
F P
0 g
s
.73861 .40016 m .76567 .37336 L .76051 .36513 L closepath p 0 .162 .589 r
F P
0 g
s
.73 .39512 m .73861 .40016 L .76051 .36513 L closepath p 0 .162 .588 r
F P
0 g
s
.75441 .3558 m .76051 .36513 L .76567 .37336 L p 0 .101 0 r
F P
0 g
s
.74793 .34623 m .75441 .3558 L p .76567 .37336 L 0 .101 0 r
F P
0 g
s
.71175 .38144 m .74793 .34623 L .74168 .33733 L closepath p 0 .263 .751 r
F P
0 g
s
.71175 .38144 m .72075 .38867 L .74793 .34623 L closepath p 0 .232 .705 r
F P
0 g
s
.74793 .34623 m .74168 .33733 L p .76051 .36513 L 0 .101 0 r
F P
0 g
s
.74793 .34623 m .79628 .33068 L .79359 .32054 L closepath p 0 .25 .813 r
F P
0 g
s
.74168 .33733 m .74793 .34623 L .79359 .32054 L closepath p 0 .25 .813 r
F P
0 g
s
.74168 .33733 m .74793 .34623 L p .76567 .37336 L 0 .101 0 r
F P
0 g
s
.63921 .41351 m .63094 .42136 L p .64782 .39235 L .12 .271 .524 r
F P
0 g
s
.63056 .41534 m .63921 .41351 L .63094 .42136 L closepath p .154 .598 .66 r
F P
0 g
s
.62302 .42324 m .63056 .41534 L .63094 .42136 L closepath p .155 .598 .655 r
F P
0 g
s
.38078 .44363 m .37381 .45282 L .36496 .46016 L p .497 .777 0 r
F P
0 g
s
.35506 .46495 m .36496 .46016 L .37381 .45282 L p .497 .777 0 r
F P
0 g
s
.34504 .46672 m .35506 .46495 L p .37381 .45282 L .497 .777 0 r
F P
0 g
s
.32165 .44425 m .32356 .45349 L p .37381 .45282 L .497 .777 0 r
F P
0 g
s
.32297 .43393 m .32165 .44425 L p .37381 .45282 L .497 .777 0 r
F P
0 g
s
.3274 .42354 m .32297 .43393 L p .37381 .45282 L .497 .777 0 r
F P
0 g
s
.33451 .41415 m .3274 .42354 L p .37381 .45282 L .497 .777 0 r
F P
0 g
s
.34358 .40669 m .33451 .41415 L p .37381 .45282 L .497 .777 0 r
F P
0 g
s
.35369 .40192 m .34358 .40669 L p .37381 .45282 L .497 .777 0 r
F P
0 g
s
.36382 .4003 m .35369 .40192 L p .37381 .45282 L .497 .777 0 r
F P
0 g
s
.37296 .40196 m .36382 .4003 L p .37381 .45282 L .497 .777 0 r
F P
0 g
s
.38023 .40672 m .37296 .40196 L p .37381 .45282 L .497 .777 0 r
F P
0 g
s
.38493 .41408 m .38023 .40672 L p .37381 .45282 L .497 .777 0 r
F P
0 g
s
.38663 .42329 m .38493 .41408 L p .37381 .45282 L .497 .777 0 r
F P
0 g
s
.38519 .43347 m .38663 .42329 L p .37381 .45282 L .497 .777 0 r
F P
0 g
s
.37381 .45282 m .38078 .44363 L .38519 .43347 L p .497 .777 0 r
F P
0 g
s
.39918 .47401 m .37381 .45282 L .36496 .46016 L closepath p .34 .313 0 r
F P
0 g
s
.40558 .46418 m .38078 .44363 L .37381 .45282 L closepath p .307 .324 0 r
F P
0 g
s
.39918 .47401 m .40558 .46418 L .37381 .45282 L closepath p .307 .324 0 r
F P
0 g
s
.56785 .4294 m .59399 .44892 L .58503 .45103 L closepath p 0 .099 .247 r
F P
0 g
s
.55841 .43107 m .56785 .4294 L .58503 .45103 L closepath p 0 .099 .247 r
F P
0 g
s
.73 .39512 m .72075 .38867 L .71175 .38144 L p 0 .167 .865 r
F P
0 g
s
.72075 .38867 m .73 .39512 L .73861 .40016 L p 0 .167 .865 r
F P
0 g
s
.71175 .38144 m .72075 .38867 L p .73861 .40016 L 0 .167 .865 r
F P
0 g
s
.7029 .43403 m .73 .39512 L .72075 .38867 L closepath p 0 .198 .633 r
F P
0 g
s
.69303 .42836 m .72075 .38867 L .71175 .38144 L closepath p 0 .23 .674 r
F P
0 g
s
.69303 .42836 m .7029 .43403 L .72075 .38867 L closepath p 0 .198 .633 r
F P
0 g
s
.38519 .43347 m .38078 .44363 L p .36496 .46016 L .497 .777 0 r
F P
0 g
s
.40948 .45343 m .38519 .43347 L .38078 .44363 L closepath p .266 .33 0 r
F P
0 g
s
.40558 .46418 m .40948 .45343 L .38078 .44363 L closepath p .266 .33 0 r
F P
0 g
s
.70382 .37408 m .71175 .38144 L .74168 .33733 L closepath p 0 .262 .75 r
F P
0 g
s
.71175 .38144 m .70382 .37408 L p .73 .39512 L 0 .167 .865 r
F P
0 g
s
.70382 .37408 m .71175 .38144 L p .73861 .40016 L 0 .167 .865 r
F P
0 g
s
.68349 .42178 m .71175 .38144 L .70382 .37408 L closepath p 0 .261 .711 r
F P
0 g
s
.68349 .42178 m .69303 .42836 L .71175 .38144 L closepath p 0 .23 .674 r
F P
0 g
s
.35605 .52007 m .34908 .52772 L p .36113 .49915 L .624 .439 .45 r
F P
0 g
s
.34908 .52772 m .35605 .52007 L p .35871 .48794 L .624 .439 .45 r
F P
0 g
s
.33265 .52412 m .35605 .52007 L .34908 .52772 L closepath p .818 .794 .52 r
F P
0 g
s
.32452 .53201 m .33265 .52412 L .34908 .52772 L closepath p .816 .794 .522 r
F P
0 g
s
.49806 .4353 m .49871 .43484 L .4959 .43547 L p .155 0 .289 r
F P
0 g
s
.64782 .39235 m .64503 .40351 L .63921 .41351 L p .12 .271 .524 r
F P
0 g
s
.63647 .39394 m .63423 .38256 L .64782 .39235 L closepath p .198 .455 .396 r
F P
0 g
s
.63647 .39394 m .64782 .39235 L .64503 .40351 L closepath p .197 .53 .51 r
F P
0 g
s
.48265 .3879 m .48358 .38825 L .48108 .38981 L p 0 0 0 r
F P
0 g
s
.6352 .40524 m .64503 .40351 L .63921 .41351 L closepath p .185 .583 .603 r
F P
0 g
s
.63056 .41534 m .6352 .40524 L .63921 .41351 L closepath p .186 .582 .596 r
F P
0 g
s
.38663 .42329 m .38519 .43347 L p .36496 .46016 L .497 .777 0 r
F P
0 g
s
.38493 .41408 m .38663 .42329 L p .36496 .46016 L .497 .777 0 r
F P
0 g
s
.38023 .40672 m .38493 .41408 L p .36496 .46016 L .497 .777 0 r
F P
0 g
s
.37296 .40196 m .38023 .40672 L p .36496 .46016 L .497 .777 0 r
F P
0 g
s
.36382 .4003 m .37296 .40196 L p .36496 .46016 L .497 .777 0 r
F P
0 g
s
.35369 .40192 m .36382 .4003 L p .36496 .46016 L .497 .777 0 r
F P
0 g
s
.34358 .40669 m .35369 .40192 L p .36496 .46016 L .497 .777 0 r
F P
0 g
s
.33451 .41415 m .34358 .40669 L p .36496 .46016 L .497 .777 0 r
F P
0 g
s
.3274 .42354 m .33451 .41415 L p .36496 .46016 L .497 .777 0 r
F P
0 g
s
.32297 .43393 m .3274 .42354 L p .36496 .46016 L .497 .777 0 r
F P
0 g
s
.32165 .44425 m .32297 .43393 L p .36496 .46016 L .497 .777 0 r
F P
0 g
s
.32356 .45349 m .32165 .44425 L p .36496 .46016 L .497 .777 0 r
F P
0 g
s
.36496 .46016 m .35506 .46495 L .34504 .46672 L p .497 .777 0 r
F P
0 g
s
.39089 .48199 m .39918 .47401 L .36496 .46016 L closepath p .34 .313 0 r
F P
0 g
s
.39089 .48199 m .36496 .46016 L .35506 .46495 L closepath p .371 .295 0 r
F P
0 g
s
.58537 .51509 m .6204 .52767 L .62593 .5212 L closepath p 0 .094 .352 r
F P
0 g
s
.58537 .51509 m .57649 .51737 L .6204 .52767 L closepath p 0 .041 .113 r
F P
0 g
s
.6352 .40524 m .63647 .39394 L .64503 .40351 L closepath p .197 .529 .505 r
F P
0 g
s
.74577 .40332 m .76938 .37969 L .76567 .37336 L closepath p 0 .101 .48 r
F P
0 g
s
.73861 .40016 m .74577 .40332 L .76567 .37336 L closepath p 0 .102 .481 r
F P
0 g
s
.76938 .37969 m .76567 .37336 L .76051 .36513 L p 0 .101 0 r
F P
0 g
s
.75078 .40426 m .77127 .3835 L .76938 .37969 L closepath p 0 0 .239 r
F P
0 g
s
.74577 .40332 m .75078 .40426 L .76938 .37969 L closepath p 0 0 .249 r
F P
0 g
s
.77127 .3835 m .76938 .37969 L p .76051 .36513 L 0 .101 0 r
F P
0 g
s
.77114 .38438 m .77127 .3835 L .76775 .38725 L p 0 0 0 r
F P
0 g
s
.76775 .38725 m .75311 .40287 L .77114 .38438 L p 0 0 0 r
F P
0 g
s
.75311 .40287 m .77127 .3835 L .76348 .39139 L p 0 0 0 r
F P
0 g
s
.76348 .39139 m .75078 .40426 L .75311 .40287 L p 0 0 0 r
F P
0 g
s
.72546 .44084 m .75078 .40426 L .74577 .40332 L closepath p 0 0 .31 r
F P
0 g
s
.71993 .4406 m .72546 .44084 L .74577 .40332 L closepath p 0 0 .311 r
F P
0 g
s
.72818 .43893 m .75311 .40287 L .75078 .40426 L closepath p 0 0 0 r
F P
0 g
s
.72546 .44084 m .72818 .43893 L .75078 .40426 L closepath p 0 0 0 r
F P
0 g
s
.75311 .40287 m .72778 .43501 L .73989 .4175 L p 0 .393 .721 r
F P
0 g
s
.75078 .40426 m .74577 .40332 L p .73 .39512 L 0 .167 .865 r
F P
0 g
s
.75311 .40287 m .75078 .40426 L p .73 .39512 L 0 .167 .865 r
F P
0 g
s
.75251 .39925 m .75311 .40287 L p .73 .39512 L 0 .167 .865 r
F P
0 g
s
.75311 .40287 m .75251 .39925 L p .73861 .40016 L 0 .167 .865 r
F P
0 g
s
.75078 .40426 m .75311 .40287 L p .73861 .40016 L 0 .167 .865 r
F P
0 g
s
.73861 .40016 m .74577 .40332 L .75078 .40426 L p 0 .167 .865 r
F P
0 g
s
.73989 .4175 m .75251 .39925 L .75311 .40287 L p 0 .393 .721 r
F P
0 g
s
.77114 .38438 m .77127 .3835 L p .76051 .36513 L 0 .101 0 r
F P
0 g
s
.76897 .3822 m .77114 .38438 L p .76051 .36513 L 0 .101 0 r
F P
0 g
s
.77114 .38438 m .76897 .3822 L p .76567 .37336 L 0 .101 0 r
F P
0 g
s
.77127 .3835 m .77114 .38438 L p .76567 .37336 L 0 .101 0 r
F P
0 g
s
.76567 .37336 m .76938 .37969 L .77127 .3835 L p 0 .101 0 r
F P
0 g
s
.76938 .37969 m .77127 .3835 L .79029 .37311 L closepath p 0 0 .182 r
F P
0 g
s
.77127 .3835 m .78531 .37909 L .79029 .37311 L closepath p 0 0 .182 r
F P
0 g
s
.77127 .3835 m .77114 .38438 L .78531 .37909 L closepath p 0 0 0 r
F P
0 g
s
.77114 .38438 m .76897 .3822 L .77398 .38196 L p 0 .358 .98 r
F P
0 g
s
.7797 .38169 m .78531 .37909 L .77951 .38126 L p 0 0 0 r
F P
0 g
s
.77951 .38126 m .77114 .38438 L .7797 .38169 L p 0 0 0 r
F P
0 g
s
.77398 .38196 m .7797 .38169 L .77114 .38438 L p 0 .358 .98 r
F P
0 g
s
.77399 .38062 m .7797 .38169 L .77418 .38195 L p 0 .358 .98 r
F P
0 g
s
.77418 .38195 m .76897 .3822 L .77399 .38062 L p 0 .358 .98 r
F P
0 g
s
.76567 .37336 m .76938 .37969 L .79417 .36436 L closepath p 0 .105 .465 r
F P
0 g
s
.76567 .37336 m .79417 .36436 L .79658 .35368 L closepath p 0 .159 .601 r
F P
0 g
s
.76938 .37969 m .79029 .37311 L .79417 .36436 L closepath p 0 .105 .465 r
F P
0 g
s
.76875 .37595 m .77399 .38062 L p .79658 .35368 L 0 .313 .644 r
F P
0 g
s
.77399 .38062 m .76875 .37595 L p .79417 .36436 L 0 .313 .644 r
F P
0 g
s
.77399 .38062 m .76875 .37595 L .77363 .3782 L p 0 .206 .908 r
F P
0 g
s
.7797 .38169 m .77399 .38062 L .78001 .38241 L p 0 0 0 r
F P
0 g
s
.78001 .38241 m .79983 .38831 L .7797 .38169 L p 0 0 0 r
F P
0 g
s
.7797 .38169 m .78531 .37909 L p .79658 .35368 L 0 .313 .644 r
F P
0 g
s
.77399 .38062 m .7797 .38169 L p .79658 .35368 L 0 .313 .644 r
F P
0 g
s
.7797 .38169 m .77399 .38062 L p .79417 .36436 L 0 .313 .644 r
F P
0 g
s
.78531 .37909 m .7797 .38169 L p .79417 .36436 L 0 .313 .644 r
F P
0 g
s
.78531 .37909 m .7797 .38169 L .80825 .38636 L closepath p 0 .016 .024 r
F P
0 g
s
.7797 .38169 m .79983 .38831 L .80825 .38636 L closepath p 0 .023 .049 r
F P
0 g
s
.79234 .38681 m .79983 .38831 L .78881 .38503 L p 0 0 0 r
F P
0 g
s
.78881 .38503 m .77399 .38062 L .79234 .38681 L p 0 0 0 r
F P
0 g
s
.79417 .36436 m .8246 .37327 L .83098 .3634 L closepath p 0 .146 .589 r
F P
0 g
s
.79417 .36436 m .79029 .37311 L .8246 .37327 L closepath p 0 .123 .487 r
F P
0 g
s
.79029 .37311 m .81678 .38117 L .8246 .37327 L closepath p 0 .123 .489 r
F P
0 g
s
.79029 .37311 m .78531 .37909 L .81678 .38117 L closepath p 0 .086 .328 r
F P
0 g
s
.78531 .37909 m .80825 .38636 L .81678 .38117 L closepath p 0 .088 .336 r
F P
0 g
s
.79234 .38681 m .79983 .38831 L p .83098 .3634 L 0 .322 .789 r
F P
0 g
s
.7865 .38197 m .79234 .38681 L p .83098 .3634 L 0 .322 .789 r
F P
0 g
s
.79234 .38681 m .7865 .38197 L p .8246 .37327 L 0 .322 .789 r
F P
0 g
s
.79983 .38831 m .79234 .38681 L p .8246 .37327 L 0 .322 .789 r
F P
0 g
s
.82973 .40779 m .79983 .38831 L .79234 .38681 L p 0 .022 0 r
F P
0 g
s
.79234 .38681 m .79234 .38681 L .79238 .38683 L p 0 .022 0 r
F P
0 g
s
.79238 .38683 m .82973 .40779 L p .79234 .38681 L 0 .022 0 r
F P
0 g
s
.79234 .38681 m .82185 .4061 L .82973 .40779 L closepath p 0 .022 0 r
F P
0 g
s
.7865 .38197 m .81591 .40118 L .82184 .40608 L p 0 .092 .69 r
F P
0 g
s
.82184 .40608 m .82185 .4061 L .82175 .40603 L p 0 .092 .69 r
F P
0 g
s
.82175 .40603 m .7865 .38197 L p .82184 .40608 L 0 .092 .69 r
F P
0 g
s
.79234 .38681 m .7865 .38197 L .79714 .38923 L p 0 .092 .691 r
F P
0 g
s
.79714 .38923 m .82185 .4061 L .79234 .38681 L p 0 .092 .691 r
F P
0 g
s
.77363 .3782 m .79234 .38681 L .77399 .38062 L p 0 .206 .908 r
F P
0 g
s
.76494 .37715 m .76897 .3822 L p .76051 .36513 L 0 .101 0 r
F P
0 g
s
.75945 .36969 m .76494 .37715 L p .76051 .36513 L 0 .101 0 r
F P
0 g
s
.75304 .36057 m .75945 .36969 L p .76051 .36513 L 0 .101 0 r
F P
0 g
s
.74636 .35071 m .75304 .36057 L p .76051 .36513 L 0 .101 0 r
F P
0 g
s
.7401 .34112 m .74636 .35071 L p .76051 .36513 L 0 .101 0 r
F P
0 g
s
.70382 .37408 m .74168 .33733 L .73626 .32994 L closepath p 0 .296 .796 r
F P
0 g
s
.73489 .33278 m .7401 .34112 L p .76051 .36513 L 0 .101 0 r
F P
0 g
s
.69772 .36731 m .70382 .37408 L .73626 .32994 L closepath p 0 .296 .796 r
F P
0 g
s
.69772 .36731 m .73626 .32994 L .73217 .32477 L closepath p 0 .34 .845 r
F P
0 g
s
.73124 .32652 m .73489 .33278 L p .76051 .36513 L 0 .101 0 r
F P
0 g
s
.69405 .36176 m .69772 .36731 L .73217 .32477 L closepath p 0 .34 .845 r
F P
0 g
s
.69405 .36176 m .73217 .32477 L .72984 .32234 L closepath p 0 .393 .858 r
F P
0 g
s
.72951 .32293 m .73124 .32652 L p .76051 .36513 L 0 .101 0 r
F P
0 g
s
.72984 .32234 m .72951 .32293 L p .76051 .36513 L 0 .101 0 r
F P
0 g
s
.73217 .32477 m .72984 .32234 L p .76051 .36513 L 0 .101 0 r
F P
0 g
s
.73626 .32994 m .73217 .32477 L p .76051 .36513 L 0 .101 0 r
F P
0 g
s
.74168 .33733 m .73626 .32994 L p .76051 .36513 L 0 .101 0 r
F P
0 g
s
.76051 .36513 m .76567 .37336 L .79658 .35368 L closepath p 0 .159 .601 r
F P
0 g
s
.76051 .36513 m .79658 .35368 L .7973 .34209 L closepath p 0 .195 .686 r
F P
0 g
s
.46667 .34947 m .46407 .34544 L .45852 .34345 L p .244 0 .106 r
F P
0 g
s
.45852 .34345 m .4321 .31445 L .4222 .31265 L closepath p .249 0 .38 r
F P
0 g
s
.45852 .34345 m .46407 .34544 L .4321 .31445 L closepath p .007 0 .341 r
F P
0 g
s
.45852 .34345 m .46407 .34544 L p .46605 .35516 L .244 0 .106 r
F P
0 g
s
.74168 .33733 m .79359 .32054 L .78949 .31264 L closepath p 0 .28 .877 r
F P
0 g
s
.73626 .32994 m .74168 .33733 L .78949 .31264 L closepath p 0 .28 .877 r
F P
0 g
s
.73626 .32994 m .74168 .33733 L p .76567 .37336 L 0 .101 0 r
F P
0 g
s
.41051 .4428 m .38663 .42329 L .38519 .43347 L closepath p .209 .33 0 r
F P
0 g
s
.40948 .45343 m .41051 .4428 L .38519 .43347 L closepath p .209 .33 0 r
F P
0 g
s
.74577 .40332 m .73861 .40016 L .73 .39512 L p 0 .167 .865 r
F P
0 g
s
.74899 .39373 m .75251 .39925 L p .73 .39512 L 0 .167 .865 r
F P
0 g
s
.74288 .38684 m .74899 .39373 L p .73 .39512 L 0 .167 .865 r
F P
0 g
s
.73477 .37929 m .74288 .38684 L p .73 .39512 L 0 .167 .865 r
F P
0 g
s
.72549 .37183 m .73477 .37929 L p .73 .39512 L 0 .167 .865 r
F P
0 g
s
.71598 .36523 m .72549 .37183 L p .73 .39512 L 0 .167 .865 r
F P
0 g
s
.70721 .36015 m .71598 .36523 L p .73 .39512 L 0 .167 .865 r
F P
0 g
s
.70007 .35711 m .70721 .36015 L p .73 .39512 L 0 .167 .865 r
F P
0 g
s
.69319 .35798 m .69405 .36176 L .72984 .32234 L closepath p 0 .394 .856 r
F P
0 g
s
.69525 .35637 m .70007 .35711 L p .73 .39512 L 0 .167 .865 r
F P
0 g
s
.69319 .35798 m .69525 .35637 L p .73 .39512 L 0 .167 .865 r
F P
0 g
s
.69405 .36176 m .69319 .35798 L p .73 .39512 L 0 .167 .865 r
F P
0 g
s
.69772 .36731 m .69405 .36176 L p .73 .39512 L 0 .167 .865 r
F P
0 g
s
.70382 .37408 m .69772 .36731 L p .73 .39512 L 0 .167 .865 r
F P
0 g
s
.71216 .43825 m .73861 .40016 L .73 .39512 L closepath p 0 .16 .579 r
F P
0 g
s
.7029 .43403 m .71216 .43825 L .73 .39512 L closepath p 0 .16 .579 r
F P
0 g
s
.35369 .40192 m .32761 .38069 L .33721 .3788 L closepath p .396 .241 0 r
F P
0 g
s
.36382 .4003 m .35369 .40192 L .33721 .3788 L closepath p .396 .241 0 r
F P
0 g
s
.69772 .36731 m .70382 .37408 L p .73861 .40016 L 0 .167 .865 r
F P
0 g
s
.67517 .4149 m .70382 .37408 L .69772 .36731 L closepath p 0 .296 .747 r
F P
0 g
s
.67517 .4149 m .68349 .42178 L .70382 .37408 L closepath p 0 .26 .711 r
F P
0 g
s
.40163 .37684 m .40074 .3826 L p .46667 .34947 L .244 0 .106 r
F P
0 g
s
.40163 .37684 m .38568 .36021 L .38905 .37045 L closepath p .572 0 .131 r
F P
0 g
s
.40074 .3826 m .40163 .37684 L .38905 .37045 L closepath p .572 0 .131 r
F P
0 g
s
.40074 .3826 m .40163 .37684 L p .46605 .35516 L .244 0 .106 r
F P
0 g
s
.5267 .47269 m .55612 .49559 L .55768 .5049 L closepath p 0 .136 .768 r
F P
0 g
s
.5267 .47269 m .52844 .46259 L .55612 .49559 L closepath p 0 .14 .702 r
F P
0 g
s
.57328 .41413 m .56781 .40393 L p .63647 .39394 L .126 .33 .599 r
F P
0 g
s
.58144 .42232 m .57328 .41413 L p .63647 .39394 L .126 .33 .599 r
F P
0 g
s
.57328 .41413 m .58144 .42232 L p .63423 .38256 L .126 .33 .599 r
F P
0 g
s
.56781 .40393 m .57328 .41413 L p .63423 .38256 L .126 .33 .599 r
F P
0 g
s
.56819 .4351 m .58144 .42232 L .57328 .41413 L closepath p .171 .278 .24 r
F P
0 g
s
.55957 .42706 m .57328 .41413 L .56781 .40393 L closepath p .188 .369 .317 r
F P
0 g
s
.55957 .42706 m .56819 .4351 L .57328 .41413 L closepath p .171 .278 .24 r
F P
0 g
s
.36113 .49915 m .36021 .51023 L .35605 .52007 L p .624 .439 .45 r
F P
0 g
s
.35605 .52007 m .36021 .51023 L p .35871 .48794 L .624 .439 .45 r
F P
0 g
s
.3385 .51394 m .36021 .51023 L .35605 .52007 L closepath p .931 .753 .468 r
F P
0 g
s
.33265 .52412 m .3385 .51394 L .35605 .52007 L closepath p .929 .754 .47 r
F P
0 g
s
.56781 .40393 m .56555 .39268 L p .63647 .39394 L .126 .33 .599 r
F P
0 g
s
.56555 .39268 m .56781 .40393 L p .63423 .38256 L .126 .33 .599 r
F P
0 g
s
.55362 .41699 m .56781 .40393 L .56555 .39268 L closepath p .198 .454 .389 r
F P
0 g
s
.55362 .41699 m .55957 .42706 L .56781 .40393 L closepath p .188 .369 .317 r
F P
0 g
s
.59149 .42768 m .58144 .42232 L p .63647 .39394 L .126 .33 .599 r
F P
0 g
s
.58144 .42232 m .59149 .42768 L p .63423 .38256 L .126 .33 .599 r
F P
0 g
s
.57867 .44035 m .59149 .42768 L .58144 .42232 L closepath p .147 .174 .155 r
F P
0 g
s
.56819 .4351 m .57867 .44035 L .58144 .42232 L closepath p .147 .175 .155 r
F P
0 g
s
.42826 .45685 m .42858 .4565 L p .49871 .43484 L .155 0 .289 r
F P
0 g
s
.42858 .4565 m .42826 .45685 L p .4959 .43547 L .155 0 .289 r
F P
0 g
s
.44336 .50331 m .42826 .45685 L .42858 .4565 L closepath p 0 0 .121 r
F P
0 g
s
.4441 .50421 m .44336 .50331 L p .51071 .48112 L 0 0 0 r
F P
0 g
s
.4441 .50421 m .44336 .50331 L .42858 .4565 L closepath p 0 0 .122 r
F P
0 g
s
.38148 .48737 m .35506 .46495 L .34504 .46672 L closepath p .401 .263 0 r
F P
0 g
s
.38148 .48737 m .39089 .48199 L .35506 .46495 L closepath p .371 .295 0 r
F P
0 g
s
.46282 .54604 m .4441 .50421 L .44821 .50385 L closepath p .086 0 .305 r
F P
0 g
s
.46839 .54884 m .46282 .54604 L p .52552 .51518 L .27 0 .129 r
F P
0 g
s
.46839 .54884 m .46282 .54604 L .44821 .50385 L closepath p .093 0 .306 r
F P
0 g
s
.42826 .45685 m .41391 .41266 L .41451 .41313 L closepath p 0 0 .122 r
F P
0 g
s
.55841 .43107 m .58503 .45103 L .57603 .45635 L closepath p 0 .118 .4 r
F P
0 g
s
.54884 .43582 m .55841 .43107 L .57603 .45635 L closepath p 0 .118 .4 r
F P
0 g
s
.41391 .41266 m .41451 .41313 L p .48358 .38825 L 0 0 0 r
F P
0 g
s
.40389 .38979 m .40074 .3826 L .40308 .38678 L p 0 0 .153 r
F P
0 g
s
.40074 .3826 m .40308 .38678 L p .46667 .34947 L .244 0 .106 r
F P
0 g
s
.39525 .37866 m .40074 .3826 L .39322 .37479 L p .43 0 0 r
F P
0 g
s
.39322 .37479 m .38905 .37045 L .39525 .37866 L p .43 0 0 r
F P
0 g
s
.39525 .37866 m .39256 .38559 L .39844 .38476 L p .407 0 0 r
F P
0 g
s
.40308 .38678 m .40074 .3826 L .39525 .37866 L closepath p .43 0 0 r
F P
0 g
s
.40308 .38678 m .40074 .3826 L p .46605 .35516 L .244 0 .106 r
F P
0 g
s
.40308 .38678 m .39525 .37866 L .40204 .38298 L p 0 0 .331 r
F P
0 g
s
.40204 .38298 m .4037 .38403 L .40308 .38678 L p 0 0 .331 r
F P
0 g
s
.39844 .38476 m .4037 .38403 L .39525 .37866 L p .407 0 0 r
F P
0 g
s
.40308 .38678 m .41391 .41266 L .40389 .38979 L p 0 0 .153 r
F P
0 g
s
.41451 .41313 m .41391 .41266 L p .48108 .38981 L 0 0 0 r
F P
0 g
s
.41451 .41313 m .41391 .41266 L .40308 .38678 L closepath p 0 0 .143 r
F P
0 g
s
.56555 .39268 m .56672 .38147 L p .63647 .39394 L .126 .33 .599 r
F P
0 g
s
.56672 .38147 m .56555 .39268 L p .63423 .38256 L .126 .33 .599 r
F P
0 g
s
.55094 .40585 m .56555 .39268 L .56672 .38147 L closepath p .198 .53 .454 r
F P
0 g
s
.55094 .40585 m .55362 .41699 L .56555 .39268 L closepath p .198 .454 .389 r
F P
0 g
s
.60248 .42971 m .59149 .42768 L p .63647 .39394 L .126 .33 .599 r
F P
0 g
s
.59149 .42768 m .60248 .42971 L p .63423 .38256 L .126 .33 .599 r
F P
0 g
s
.58999 .44228 m .60248 .42971 L .59149 .42768 L closepath p .113 .049 .051 r
F P
0 g
s
.57867 .44035 m .58999 .44228 L .59149 .42768 L closepath p .113 .049 .051 r
F P
0 g
s
.40855 .43328 m .38493 .41408 L .38663 .42329 L closepath p .112 .312 0 r
F P
0 g
s
.41051 .4428 m .40855 .43328 L .38663 .42329 L closepath p .112 .312 0 r
F P
0 g
s
.73217 .32477 m .73626 .32994 L p .76567 .37336 L 0 .101 0 r
F P
0 g
s
.72984 .32234 m .73217 .32477 L p .76567 .37336 L 0 .101 0 r
F P
0 g
s
.72951 .32293 m .72984 .32234 L p .76567 .37336 L 0 .101 0 r
F P
0 g
s
.73124 .32652 m .72951 .32293 L p .76567 .37336 L 0 .101 0 r
F P
0 g
s
.73489 .33278 m .73124 .32652 L p .76567 .37336 L 0 .101 0 r
F P
0 g
s
.7401 .34112 m .73489 .33278 L p .76567 .37336 L 0 .101 0 r
F P
0 g
s
.74636 .35071 m .7401 .34112 L p .76567 .37336 L 0 .101 0 r
F P
0 g
s
.75304 .36057 m .74636 .35071 L p .76567 .37336 L 0 .101 0 r
F P
0 g
s
.75945 .36969 m .75304 .36057 L p .76567 .37336 L 0 .101 0 r
F P
0 g
s
.76494 .37715 m .75945 .36969 L p .76567 .37336 L 0 .101 0 r
F P
0 g
s
.76897 .3822 m .76494 .37715 L p .76567 .37336 L 0 .101 0 r
F P
0 g
s
.57649 .51737 m .61416 .53084 L .6204 .52767 L closepath p 0 .039 .103 r
F P
0 g
s
.57649 .51737 m .56841 .51633 L .61416 .53084 L closepath p 0 0 0 r
F P
0 g
s
.36021 .51023 m .36113 .49915 L .35871 .48794 L p .624 .439 .45 r
F P
0 g
s
.34148 .5025 m .36113 .49915 L .36021 .51023 L closepath p .968 .683 .405 r
F P
0 g
s
.3385 .51394 m .34148 .5025 L .36021 .51023 L closepath p .967 .684 .406 r
F P
0 g
s
.52844 .46259 m .55744 .48501 L .55612 .49559 L closepath p 0 .14 .702 r
F P
0 g
s
.52844 .46259 m .53306 .45241 L .55744 .48501 L closepath p 0 .139 .636 r
F P
0 g
s
.73626 .32994 m .78949 .31264 L .78435 .30775 L closepath p 0 .318 .948 r
F P
0 g
s
.73217 .32477 m .73626 .32994 L .78435 .30775 L closepath p 0 .318 .948 r
F P
0 g
s
.56672 .38147 m .57122 .37138 L p .63647 .39394 L .126 .33 .599 r
F P
0 g
s
.57122 .37138 m .56672 .38147 L p .63423 .38256 L .126 .33 .599 r
F P
0 g
s
.55177 .39473 m .56672 .38147 L .57122 .37138 L closepath p .177 .575 .494 r
F P
0 g
s
.55177 .39473 m .55094 .40585 L .56672 .38147 L closepath p .198 .53 .454 r
F P
0 g
s
.69405 .36176 m .69772 .36731 L p .73861 .40016 L 0 .167 .865 r
F P
0 g
s
.69319 .35798 m .69405 .36176 L p .73861 .40016 L 0 .167 .865 r
F P
0 g
s
.69525 .35637 m .69319 .35798 L p .73861 .40016 L 0 .167 .865 r
F P
0 g
s
.70007 .35711 m .69525 .35637 L p .73861 .40016 L 0 .167 .865 r
F P
0 g
s
.70721 .36015 m .70007 .35711 L p .73861 .40016 L 0 .167 .865 r
F P
0 g
s
.71598 .36523 m .70721 .36015 L p .73861 .40016 L 0 .167 .865 r
F P
0 g
s
.72549 .37183 m .71598 .36523 L p .73861 .40016 L 0 .167 .865 r
F P
0 g
s
.73477 .37929 m .72549 .37183 L p .73861 .40016 L 0 .167 .865 r
F P
0 g
s
.74288 .38684 m .73477 .37929 L p .73861 .40016 L 0 .167 .865 r
F P
0 g
s
.74899 .39373 m .74288 .38684 L p .73861 .40016 L 0 .167 .865 r
F P
0 g
s
.75251 .39925 m .74899 .39373 L p .73861 .40016 L 0 .167 .865 r
F P
0 g
s
.71993 .4406 m .74577 .40332 L .73861 .40016 L closepath p 0 .104 .493 r
F P
0 g
s
.71216 .43825 m .71993 .4406 L .73861 .40016 L closepath p 0 .104 .493 r
F P
0 g
s
.7029 .43403 m .69303 .42836 L .68349 .42178 L p 0 .201 .909 r
F P
0 g
s
.69303 .42836 m .7029 .43403 L .71216 .43825 L p 0 .201 .909 r
F P
0 g
s
.68349 .42178 m .69303 .42836 L p .71216 .43825 L 0 .201 .909 r
F P
0 g
s
.68349 .42178 m .67517 .4149 L p .7029 .43403 L 0 .201 .909 r
F P
0 g
s
.67517 .4149 m .68349 .42178 L p .71216 .43825 L 0 .201 .909 r
F P
0 g
s
.34358 .40669 m .31817 .38579 L .32761 .38069 L closepath p .367 .28 0 r
F P
0 g
s
.35369 .40192 m .34358 .40669 L .32761 .38069 L closepath p .367 .28 0 r
F P
0 g
s
.66886 .40836 m .69772 .36731 L .69405 .36176 L closepath p 0 .342 .78 r
F P
0 g
s
.66886 .40836 m .67517 .4149 L .69772 .36731 L closepath p 0 .296 .747 r
F P
0 g
s
.54884 .43582 m .57603 .45635 L .56792 .46435 L closepath p 0 .128 .496 r
F P
0 g
s
.5401 .44318 m .54884 .43582 L .56792 .46435 L closepath p 0 .128 .496 r
F P
0 g
s
.61335 .42818 m .60248 .42971 L p .63647 .39394 L .126 .33 .599 r
F P
0 g
s
.60248 .42971 m .61335 .42818 L p .63423 .38256 L .126 .33 .599 r
F P
0 g
s
.60107 .44069 m .61335 .42818 L .60248 .42971 L closepath p .062 0 0 r
F P
0 g
s
.3413 .49094 m .35871 .48794 L .36113 .49915 L closepath p .966 .598 .335 r
F P
0 g
s
.34148 .5025 m .3413 .49094 L .36113 .49915 L closepath p .966 .599 .336 r
F P
0 g
s
.52552 .51518 m .51071 .48112 L .51308 .47913 L closepath p .579 0 .113 r
F P
0 g
s
.48985 .43713 m .4959 .43547 L .49871 .43484 L p .155 0 .289 r
F P
0 g
s
.48114 .43967 m .48985 .43713 L p .49871 .43484 L .155 0 .289 r
F P
0 g
s
.47063 .44284 m .48114 .43967 L p .49871 .43484 L .155 0 .289 r
F P
0 g
s
.45938 .44631 m .47063 .44284 L p .49871 .43484 L .155 0 .289 r
F P
0 g
s
.44854 .44974 m .45938 .44631 L p .49871 .43484 L .155 0 .289 r
F P
0 g
s
.43922 .45277 m .44854 .44974 L p .49871 .43484 L .155 0 .289 r
F P
0 g
s
.43234 .4551 m .43922 .45277 L p .49871 .43484 L .155 0 .289 r
F P
0 g
s
.42858 .4565 m .43234 .4551 L p .49871 .43484 L .155 0 .289 r
F P
0 g
s
.49871 .43484 m .4959 .43547 L .48358 .38825 L closepath p .583 0 .119 r
F P
0 g
s
.51071 .48112 m .4959 .43547 L .49871 .43484 L closepath p .583 0 .119 r
F P
0 g
s
.46407 .34544 m .44065 .31968 L .4321 .31445 L closepath p .007 0 .341 r
F P
0 g
s
.46407 .34544 m .46667 .34947 L .46605 .35516 L p .244 0 .106 r
F P
0 g
s
.46407 .34544 m .46667 .34947 L .44065 .31968 L closepath p .397 0 0 r
F P
0 g
s
.53306 .45241 m .56151 .47423 L .55744 .48501 L closepath p 0 .139 .636 r
F P
0 g
s
.53306 .45241 m .5401 .44318 L .56151 .47423 L closepath p 0 .134 .57 r
F P
0 g
s
.37186 .48961 m .38148 .48737 L .34504 .46672 L closepath p .401 .262 0 r
F P
0 g
s
.47535 .39244 m .48108 .38981 L .48358 .38825 L p 0 0 0 r
F P
0 g
s
.46694 .39588 m .47535 .39244 L p .48358 .38825 L 0 0 0 r
F P
0 g
s
.45668 .3998 m .46694 .39588 L p .48358 .38825 L 0 0 0 r
F P
0 g
s
.4456 .40379 m .45668 .3998 L p .48358 .38825 L 0 0 0 r
F P
0 g
s
.43484 .40745 m .4456 .40379 L p .48358 .38825 L 0 0 0 r
F P
0 g
s
.42549 .4104 m .43484 .40745 L p .48358 .38825 L 0 0 0 r
F P
0 g
s
.41849 .41236 m .42549 .4104 L p .48358 .38825 L 0 0 0 r
F P
0 g
s
.41451 .41313 m .41849 .41236 L p .48358 .38825 L 0 0 0 r
F P
0 g
s
.48358 .38825 m .48108 .38981 L .46667 .34947 L closepath p .579 0 .112 r
F P
0 g
s
.4959 .43547 m .48108 .38981 L .48358 .38825 L closepath p .583 0 .119 r
F P
0 g
s
.5401 .44318 m .56792 .46435 L .56151 .47423 L closepath p 0 .134 .57 r
F P
0 g
s
.71993 .4406 m .71216 .43825 L .7029 .43403 L p 0 .201 .909 r
F P
0 g
s
.72546 .44084 m .71993 .4406 L p .7029 .43403 L 0 .201 .909 r
F P
0 g
s
.72818 .43893 m .72546 .44084 L p .7029 .43403 L 0 .201 .909 r
F P
0 g
s
.72778 .43501 m .72818 .43893 L p .7029 .43403 L 0 .201 .909 r
F P
0 g
s
.72427 .42946 m .72778 .43501 L p .7029 .43403 L 0 .201 .909 r
F P
0 g
s
.71795 .42281 m .72427 .42946 L p .7029 .43403 L 0 .201 .909 r
F P
0 g
s
.70944 .41573 m .71795 .42281 L p .7029 .43403 L 0 .201 .909 r
F P
0 g
s
.69962 .40895 m .70944 .41573 L p .7029 .43403 L 0 .201 .909 r
F P
0 g
s
.68947 .40315 m .69962 .40895 L p .7029 .43403 L 0 .201 .909 r
F P
0 g
s
.68004 .39892 m .68947 .40315 L p .7029 .43403 L 0 .201 .909 r
F P
0 g
s
.66517 .4028 m .66886 .40836 L .69405 .36176 L closepath p 0 .342 .78 r
F P
0 g
s
.67227 .39668 m .68004 .39892 L p .7029 .43403 L 0 .201 .909 r
F P
0 g
s
.66517 .4028 m .69405 .36176 L .69319 .35798 L closepath p 0 .392 .744 r
F P
0 g
s
.66449 .39875 m .66517 .4028 L .69319 .35798 L closepath p 0 .392 .744 r
F P
0 g
s
.66692 .39663 m .67227 .39668 L p .7029 .43403 L 0 .201 .909 r
F P
0 g
s
.66449 .39875 m .66692 .39663 L p .7029 .43403 L 0 .201 .909 r
F P
0 g
s
.66517 .4028 m .66449 .39875 L p .7029 .43403 L 0 .201 .909 r
F P
0 g
s
.66886 .40836 m .66517 .4028 L p .7029 .43403 L 0 .201 .909 r
F P
0 g
s
.67517 .4149 m .66886 .40836 L p .7029 .43403 L 0 .201 .909 r
F P
0 g
s
.68549 .47663 m .71216 .43825 L .7029 .43403 L closepath p 0 .16 .579 r
F P
0 g
s
.3413 .49094 m .33799 .48041 L .35871 .48794 L closepath p .931 .494 .255 r
F P
0 g
s
.57122 .37138 m .57864 .36341 L p .63647 .39394 L .126 .33 .599 r
F P
0 g
s
.57864 .36341 m .57122 .37138 L p .63423 .38256 L .126 .33 .599 r
F P
0 g
s
.55607 .38468 m .57122 .37138 L .57863 .36342 L p .119 .529 .459 r
F P
0 g
s
.57862 .36343 m .55607 .38468 L p .57863 .36342 L .119 .529 .459 r
F P
0 g
s
.55607 .38468 m .55177 .39473 L .57122 .37138 L closepath p .178 .575 .495 r
F P
0 g
s
.57864 .36341 m .58826 .35834 L p .63647 .39394 L .126 .33 .599 r
F P
0 g
s
.58826 .35834 m .57864 .36341 L p .63423 .38256 L .126 .33 .599 r
F P
0 g
s
.56344 .37671 m .55607 .38468 L .57864 .36341 L closepath p .119 .529 .459 r
F P
0 g
s
.58826 .35834 m .57316 .37161 L .56346 .3767 L p 0 0 0 r
F P
0 g
s
.56346 .3767 m .56344 .37671 L .5635 .37667 L p 0 0 0 r
F P
0 g
s
.5635 .37667 m .58826 .35834 L p .56346 .3767 L 0 0 0 r
F P
0 g
s
.57863 .36342 m .57864 .36341 L .57862 .36343 L p .119 .529 .459 r
F P
0 g
s
.66886 .40836 m .67517 .4149 L p .71216 .43825 L 0 .201 .909 r
F P
0 g
s
.47643 .54932 m .46839 .54884 L p .52552 .51518 L .27 0 .129 r
F P
0 g
s
.48617 .5474 m .47643 .54932 L p .52552 .51518 L .27 0 .129 r
F P
0 g
s
.49662 .54325 m .48617 .5474 L p .52552 .51518 L .27 0 .129 r
F P
0 g
s
.50672 .5373 m .49662 .54325 L p .52552 .51518 L .27 0 .129 r
F P
0 g
s
.51545 .53014 m .50672 .5373 L p .52552 .51518 L .27 0 .129 r
F P
0 g
s
.52552 .51518 m .52193 .52251 L .51545 .53014 L p .27 0 .129 r
F P
0 g
s
.52552 .51518 m .52193 .52251 L .51071 .48112 L closepath p .558 0 .225 r
F P
0 g
s
.63285 .5012 m .63361 .48959 L .63242 .47834 L p 0 .309 .655 r
F P
0 g
s
.63361 .48959 m .63285 .5012 L .63021 .51209 L p 0 .309 .655 r
F P
0 g
s
.63242 .47834 m .63361 .48959 L p .63021 .51209 L 0 .309 .655 r
F P
0 g
s
.62593 .5212 m .63021 .51209 L .63285 .5012 L p 0 .309 .655 r
F P
0 g
s
.6204 .52767 m .62593 .5212 L p .63285 .5012 L 0 .309 .655 r
F P
0 g
s
.61416 .53084 m .6204 .52767 L p .63285 .5012 L 0 .309 .655 r
F P
0 g
s
.56841 .51633 m .6078 .53036 L .61416 .53084 L closepath p 0 0 0 r
F P
0 g
s
.6078 .53036 m .61416 .53084 L p .63285 .5012 L 0 .309 .655 r
F P
0 g
s
.60194 .52625 m .6078 .53036 L p .63285 .5012 L 0 .309 .655 r
F P
0 g
s
.59717 .51887 m .60194 .52625 L p .63285 .5012 L 0 .309 .655 r
F P
0 g
s
.594 .50893 m .59717 .51887 L p .63285 .5012 L 0 .309 .655 r
F P
0 g
s
.59274 .49742 m .594 .50893 L p .63285 .5012 L 0 .309 .655 r
F P
0 g
s
.59352 .48552 m .59274 .49742 L p .63285 .5012 L 0 .309 .655 r
F P
0 g
s
.59628 .47441 m .59352 .48552 L p .63285 .5012 L 0 .309 .655 r
F P
0 g
s
.60072 .46524 m .59628 .47441 L p .63285 .5012 L 0 .309 .655 r
F P
0 g
s
.60639 .45889 m .60072 .46524 L p .63285 .5012 L 0 .309 .655 r
F P
0 g
s
.62478 .46108 m .61903 .45675 L p .63285 .5012 L 0 .309 .655 r
F P
0 g
s
.62938 .46852 m .62478 .46108 L p .63285 .5012 L 0 .309 .655 r
F P
0 g
s
.63242 .47834 m .62938 .46852 L p .63285 .5012 L 0 .309 .655 r
F P
0 g
s
.40376 .42582 m .38023 .40672 L .38493 .41408 L closepath p 0 .234 0 r
F P
0 g
s
.40855 .43328 m .40376 .42582 L .38493 .41408 L closepath p 0 .234 0 r
F P
0 g
s
.60107 .44069 m .61083 .43574 L .61335 .42818 L closepath p 0 0 0 r
F P
0 g
s
.33451 .41415 m .30984 .39362 L .31817 .38579 L closepath p .336 .3 0 r
F P
0 g
s
.34358 .40669 m .33451 .41415 L .31817 .38579 L closepath p .336 .3 0 r
F P
0 g
s
.46839 .54884 m .44821 .50385 L .45532 .50223 L closepath p .269 0 .322 r
F P
0 g
s
.47643 .54932 m .46839 .54884 L .45532 .50223 L closepath p .271 0 .322 r
F P
0 g
s
.28077 .48846 m .28652 .47842 L p .34148 .5025 L .589 .354 .39 r
F P
0 g
s
.27781 .49974 m .28077 .48846 L p .34148 .5025 L .589 .354 .39 r
F P
0 g
s
.28077 .48846 m .27781 .49974 L p .3413 .49094 L .589 .354 .39 r
F P
0 g
s
.28652 .47842 m .28077 .48846 L p .3413 .49094 L .589 .354 .39 r
F P
0 g
s
.26528 .48835 m .27781 .49974 L .28077 .48846 L closepath p .89 .607 .427 r
F P
0 g
s
.27243 .48082 m .28077 .48846 L .28652 .47842 L closepath p .841 .619 .472 r
F P
0 g
s
.27243 .48082 m .26528 .48835 L .28077 .48846 L closepath p .89 .607 .427 r
F P
0 g
s
.79658 .35368 m .7973 .34209 L .79628 .33068 L p 0 .313 .644 r
F P
0 g
s
.7973 .34209 m .83531 .3525 L .83717 .34161 L closepath p 0 .182 .738 r
F P
0 g
s
.7973 .34209 m .79658 .35368 L .83531 .3525 L closepath p 0 .165 .669 r
F P
0 g
s
.79628 .33068 m .7973 .34209 L .83717 .34161 L closepath p 0 .182 .74 r
F P
0 g
s
.7973 .34209 m .79658 .35368 L .79417 .36436 L p 0 .313 .644 r
F P
0 g
s
.79628 .33068 m .7973 .34209 L p .79417 .36436 L 0 .313 .644 r
F P
0 g
s
.56841 .51633 m .56192 .51204 L .6078 .53036 L closepath p 0 .19 .863 r
F P
0 g
s
.79029 .37311 m .79417 .36436 L .79658 .35368 L p 0 .313 .644 r
F P
0 g
s
.78531 .37909 m .79029 .37311 L p .79658 .35368 L 0 .313 .644 r
F P
0 g
s
.7645 .36809 m .76875 .37595 L p .79658 .35368 L 0 .313 .644 r
F P
0 g
s
.76168 .35781 m .7645 .36809 L p .79658 .35368 L 0 .313 .644 r
F P
0 g
s
.7606 .34614 m .76168 .35781 L p .79658 .35368 L 0 .313 .644 r
F P
0 g
s
.76135 .33426 m .7606 .34614 L p .79658 .35368 L 0 .313 .644 r
F P
0 g
s
.76386 .32337 m .76135 .33426 L p .79658 .35368 L 0 .313 .644 r
F P
0 g
s
.76788 .31457 m .76386 .32337 L p .79658 .35368 L 0 .313 .644 r
F P
0 g
s
.73217 .32477 m .78435 .30775 L .77867 .30639 L closepath p 0 .358 .986 r
F P
0 g
s
.77299 .30873 m .76788 .31457 L p .79658 .35368 L 0 .313 .644 r
F P
0 g
s
.77867 .30639 m .77299 .30873 L p .79658 .35368 L 0 .313 .644 r
F P
0 g
s
.78435 .30775 m .77867 .30639 L p .79658 .35368 L 0 .313 .644 r
F P
0 g
s
.78949 .31264 m .78435 .30775 L p .79658 .35368 L 0 .313 .644 r
F P
0 g
s
.79359 .32054 m .78949 .31264 L p .79658 .35368 L 0 .313 .644 r
F P
0 g
s
.79628 .33068 m .79359 .32054 L p .79658 .35368 L 0 .313 .644 r
F P
0 g
s
.79658 .35368 m .79417 .36436 L .83098 .3634 L closepath p 0 .147 .589 r
F P
0 g
s
.79658 .35368 m .83098 .3634 L .83531 .3525 L closepath p 0 .165 .667 r
F P
0 g
s
.28652 .47842 m .2945 .47058 L p .34148 .5025 L .589 .354 .39 r
F P
0 g
s
.28147 .47376 m .28652 .47842 L .2945 .47058 L closepath p .783 .621 .508 r
F P
0 g
s
.28147 .47376 m .27243 .48082 L .28652 .47842 L closepath p .841 .619 .472 r
F P
0 g
s
.62938 .46852 m .63242 .47834 L p .63021 .51209 L 0 .309 .655 r
F P
0 g
s
.43234 .4551 m .42858 .4565 L p .4959 .43547 L .155 0 .289 r
F P
0 g
s
.4441 .50421 m .42858 .4565 L .43234 .4551 L closepath p .083 0 .277 r
F P
0 g
s
.44821 .50385 m .4441 .50421 L p .51071 .48112 L 0 0 0 r
F P
0 g
s
.44821 .50385 m .4441 .50421 L .43234 .4551 L closepath p .084 0 .277 r
F P
0 g
s
.27792 .51116 m .27781 .49974 L p .34148 .5025 L .589 .354 .39 r
F P
0 g
s
.27781 .49974 m .27792 .51116 L p .3413 .49094 L .589 .354 .39 r
F P
0 g
s
.26073 .49564 m .27792 .51116 L .27781 .49974 L closepath p .932 .578 .358 r
F P
0 g
s
.26528 .48835 m .26073 .49564 L .27781 .49974 L closepath p .932 .578 .358 r
F P
0 g
s
.42858 .4565 m .41451 .41313 L .41849 .41236 L closepath p .084 0 .277 r
F P
0 g
s
.43234 .4551 m .42858 .4565 L .41849 .41236 L closepath p .083 0 .276 r
F P
0 g
s
.56344 .37671 m .57864 .36341 L .58826 .35834 L closepath p 0 0 0 r
F P
0 g
s
.41451 .41313 m .40308 .38678 L .40844 .38897 L closepath p .103 0 .305 r
F P
0 g
s
.41849 .41236 m .41451 .41313 L p .48108 .38981 L 0 0 0 r
F P
0 g
s
.41849 .41236 m .41451 .41313 L .40844 .38897 L closepath p .091 0 .302 r
F P
0 g
s
.72984 .32234 m .73217 .32477 L .77867 .30639 L closepath p 0 .358 .986 r
F P
0 g
s
.63021 .51209 m .62593 .5212 L .65816 .50373 L closepath p 0 .106 .468 r
F P
0 g
s
.62478 .46108 m .62938 .46852 L p .63021 .51209 L 0 .309 .655 r
F P
0 g
s
.61903 .45675 m .62478 .46108 L p .63021 .51209 L 0 .309 .655 r
F P
0 g
s
.60072 .46524 m .60639 .45889 L p .63021 .51209 L 0 .309 .655 r
F P
0 g
s
.59628 .47441 m .60072 .46524 L p .63021 .51209 L 0 .309 .655 r
F P
0 g
s
.59352 .48552 m .59628 .47441 L p .63021 .51209 L 0 .309 .655 r
F P
0 g
s
.59274 .49742 m .59352 .48552 L p .63021 .51209 L 0 .309 .655 r
F P
0 g
s
.594 .50893 m .59274 .49742 L p .63021 .51209 L 0 .309 .655 r
F P
0 g
s
.59717 .51887 m .594 .50893 L p .63021 .51209 L 0 .309 .655 r
F P
0 g
s
.60194 .52625 m .59717 .51887 L p .63021 .51209 L 0 .309 .655 r
F P
0 g
s
.6078 .53036 m .60194 .52625 L p .63021 .51209 L 0 .309 .655 r
F P
0 g
s
.61416 .53084 m .6078 .53036 L p .63021 .51209 L 0 .309 .655 r
F P
0 g
s
.6204 .52767 m .61416 .53084 L p .63021 .51209 L 0 .309 .655 r
F P
0 g
s
.63021 .51209 m .62593 .5212 L .6204 .52767 L p 0 .309 .655 r
F P
0 g
s
.3274 .42354 m .30346 .40338 L .30984 .39362 L closepath p .301 .312 0 r
F P
0 g
s
.33451 .41415 m .3274 .42354 L .30984 .39362 L closepath p .301 .312 0 r
F P
0 g
s
.79628 .33068 m .83717 .34161 L .83638 .33176 L closepath p 0 .199 .812 r
F P
0 g
s
.79359 .32054 m .79628 .33068 L .83638 .33176 L closepath p 0 .2 .813 r
F P
0 g
s
.79359 .32054 m .79628 .33068 L p .79417 .36436 L 0 .313 .644 r
F P
0 g
s
.3274 .42354 m .32297 .43393 L .30346 .40338 L closepath p .258 .318 0 r
F P
0 g
s
.67695 .47134 m .66771 .46474 L .65863 .45745 L p 0 .151 .839 r
F P
0 g
s
.66771 .46474 m .67695 .47134 L .68549 .47663 L p 0 .151 .839 r
F P
0 g
s
.65863 .45745 m .66771 .46474 L p .68549 .47663 L 0 .151 .839 r
F P
0 g
s
.65325 .49507 m .67695 .47134 L .66771 .46474 L closepath p 0 .2 .653 r
F P
0 g
s
.64724 .48546 m .66771 .46474 L .65863 .45745 L closepath p 0 .232 .702 r
F P
0 g
s
.64724 .48546 m .65325 .49507 L .66771 .46474 L closepath p 0 .201 .654 r
F P
0 g
s
.65863 .45745 m .65056 .45015 L p .67695 .47134 L 0 .151 .839 r
F P
0 g
s
.65056 .45015 m .65863 .45745 L p .68549 .47663 L 0 .151 .839 r
F P
0 g
s
.64069 .47582 m .65863 .45745 L .65056 .45015 L closepath p 0 .262 .745 r
F P
0 g
s
.64069 .47582 m .64724 .48546 L .65863 .45745 L closepath p 0 .233 .703 r
F P
0 g
s
.29156 .46784 m .2945 .47058 L .30396 .46568 L closepath p .706 .613 .539 r
F P
0 g
s
.29156 .46784 m .28147 .47376 L .2945 .47058 L closepath p .783 .621 .508 r
F P
0 g
s
.66517 .4028 m .66886 .40836 L p .71216 .43825 L 0 .201 .909 r
F P
0 g
s
.66449 .39875 m .66517 .4028 L p .71216 .43825 L 0 .201 .909 r
F P
0 g
s
.66692 .39663 m .66449 .39875 L p .71216 .43825 L 0 .201 .909 r
F P
0 g
s
.67227 .39668 m .66692 .39663 L p .71216 .43825 L 0 .201 .909 r
F P
0 g
s
.68004 .39892 m .67227 .39668 L p .71216 .43825 L 0 .201 .909 r
F P
0 g
s
.68947 .40315 m .68004 .39892 L p .71216 .43825 L 0 .201 .909 r
F P
0 g
s
.69962 .40895 m .68947 .40315 L p .71216 .43825 L 0 .201 .909 r
F P
0 g
s
.70944 .41573 m .69962 .40895 L p .71216 .43825 L 0 .201 .909 r
F P
0 g
s
.71795 .42281 m .70944 .41573 L p .71216 .43825 L 0 .201 .909 r
F P
0 g
s
.72427 .42946 m .71795 .42281 L p .71216 .43825 L 0 .201 .909 r
F P
0 g
s
.72778 .43501 m .72427 .42946 L p .71216 .43825 L 0 .201 .909 r
F P
0 g
s
.72818 .43893 m .72778 .43501 L p .71216 .43825 L 0 .201 .909 r
F P
0 g
s
.72546 .44084 m .72818 .43893 L p .71216 .43825 L 0 .201 .909 r
F P
0 g
s
.71216 .43825 m .71993 .4406 L .72546 .44084 L p 0 .201 .909 r
F P
0 g
s
.69251 .48011 m .71993 .4406 L .71216 .43825 L closepath p 0 .104 .493 r
F P
0 g
s
.68549 .47663 m .69251 .48011 L .71216 .43825 L closepath p 0 .104 .493 r
F P
0 g
s
.2811 .52163 m .27792 .51116 L p .34148 .5025 L .589 .354 .39 r
F P
0 g
s
.27792 .51116 m .2811 .52163 L p .3413 .49094 L .589 .354 .39 r
F P
0 g
s
.25925 .50199 m .2811 .52163 L .27792 .51116 L closepath p .948 .501 .233 r
F P
0 g
s
.26073 .49564 m .25925 .50199 L .27792 .51116 L closepath p .948 .501 .233 r
F P
0 g
s
.61083 .43574 m .61831 .42788 L .62302 .42324 L closepath p .104 .495 .399 r
F P
0 g
s
.78949 .31264 m .79359 .32054 L p .79417 .36436 L 0 .313 .644 r
F P
0 g
s
.78435 .30775 m .78949 .31264 L p .79417 .36436 L 0 .313 .644 r
F P
0 g
s
.77867 .30639 m .78435 .30775 L p .79417 .36436 L 0 .313 .644 r
F P
0 g
s
.77299 .30873 m .77867 .30639 L p .79417 .36436 L 0 .313 .644 r
F P
0 g
s
.76788 .31457 m .77299 .30873 L p .79417 .36436 L 0 .313 .644 r
F P
0 g
s
.76386 .32337 m .76788 .31457 L p .79417 .36436 L 0 .313 .644 r
F P
0 g
s
.76135 .33426 m .76386 .32337 L p .79417 .36436 L 0 .313 .644 r
F P
0 g
s
.7606 .34614 m .76135 .33426 L p .79417 .36436 L 0 .313 .644 r
F P
0 g
s
.76168 .35781 m .7606 .34614 L p .79417 .36436 L 0 .313 .644 r
F P
0 g
s
.7645 .36809 m .76168 .35781 L p .79417 .36436 L 0 .313 .644 r
F P
0 g
s
.76875 .37595 m .7645 .36809 L p .79417 .36436 L 0 .313 .644 r
F P
0 g
s
.79417 .36436 m .79029 .37311 L .78531 .37909 L p 0 .313 .644 r
F P
0 g
s
.65325 .49507 m .64724 .48546 L .64069 .47582 L p 0 .143 0 r
F P
0 g
s
.64724 .48546 m .65325 .49507 L .65816 .50373 L p 0 .143 0 r
F P
0 g
s
.64069 .47582 m .64724 .48546 L p .65816 .50373 L 0 .143 0 r
F P
0 g
s
.64069 .47582 m .63422 .46704 L p .65325 .49507 L 0 .143 0 r
F P
0 g
s
.63422 .46704 m .64069 .47582 L .65056 .45015 L closepath p 0 .264 .746 r
F P
0 g
s
.63422 .46704 m .64069 .47582 L p .65816 .50373 L 0 .143 0 r
F P
0 g
s
.38838 .33769 m .38545 .34892 L p .447 .32784 L .354 0 .26 r
F P
0 g
s
.39417 .32758 m .38838 .33769 L p .447 .32784 L .354 0 .26 r
F P
0 g
s
.38838 .33769 m .36706 .33825 L .36611 .34978 L closepath p .581 0 .27 r
F P
0 g
s
.38838 .33769 m .39417 .32758 L .36706 .33825 L closepath p .557 0 .315 r
F P
0 g
s
.38545 .34892 m .38838 .33769 L .36611 .34978 L closepath p .581 0 .271 r
F P
0 g
s
.38838 .33769 m .39417 .32758 L p .45051 .33813 L .354 0 .26 r
F P
0 g
s
.38545 .34892 m .38838 .33769 L p .45051 .33813 L .354 0 .26 r
F P
0 g
s
.46222 .36197 m .46605 .35516 L .46667 .34947 L p .244 0 .106 r
F P
0 g
s
.45554 .36923 m .46222 .36197 L p .46667 .34947 L .244 0 .106 r
F P
0 g
s
.44665 .37621 m .45554 .36923 L p .46667 .34947 L .244 0 .106 r
F P
0 g
s
.43646 .38219 m .44665 .37621 L p .46667 .34947 L .244 0 .106 r
F P
0 g
s
.42601 .38657 m .43646 .38219 L p .46667 .34947 L .244 0 .106 r
F P
0 g
s
.41635 .3889 m .42601 .38657 L p .46667 .34947 L .244 0 .106 r
F P
0 g
s
.40844 .38897 m .41635 .3889 L p .46667 .34947 L .244 0 .106 r
F P
0 g
s
.40308 .38678 m .40844 .38897 L p .46667 .34947 L .244 0 .106 r
F P
0 g
s
.46667 .34947 m .46605 .35516 L .447 .32784 L closepath p .571 0 .117 r
F P
0 g
s
.46667 .34947 m .447 .32784 L .44065 .31968 L closepath p .397 0 0 r
F P
0 g
s
.48108 .38981 m .46605 .35516 L .46667 .34947 L closepath p .579 0 .111 r
F P
0 g
s
.58826 .35834 m .59915 .35668 L p .63647 .39394 L .126 .33 .599 r
F P
0 g
s
.59915 .35668 m .58826 .35834 L p .63423 .38256 L .126 .33 .599 r
F P
0 g
s
.57316 .37161 m .58826 .35834 L .59915 .35668 L closepath p .052 0 0 r
F P
0 g
s
.69251 .48011 m .68549 .47663 L .67695 .47134 L p 0 .151 .839 r
F P
0 g
s
.69251 .48011 m .69731 .48141 L .71993 .4406 L closepath p 0 0 .31 r
F P
0 g
s
.69731 .48141 m .69251 .48011 L p .67695 .47134 L 0 .151 .839 r
F P
0 g
s
.69731 .48141 m .72546 .44084 L .71993 .4406 L closepath p 0 0 .31 r
F P
0 g
s
.72546 .44084 m .69731 .48141 L .6994 .48038 L p 0 0 0 r
F P
0 g
s
.6994 .48038 m .6994 .48037 L .69947 .48027 L p 0 0 0 r
F P
0 g
s
.69947 .48027 m .72546 .44084 L p .6994 .48038 L 0 0 0 r
F P
0 g
s
.6994 .48037 m .72818 .43893 L .72546 .44084 L closepath p 0 0 0 r
F P
0 g
s
.69855 .47708 m .72778 .43501 L .72818 .43892 L p 0 .393 .722 r
F P
0 g
s
.72818 .43892 m .72818 .43893 L .72809 .43905 L p 0 .393 .722 r
F P
0 g
s
.72809 .43905 m .69855 .47708 L p .72818 .43892 L 0 .393 .722 r
F P
0 g
s
.6994 .48037 m .69731 .48141 L p .67695 .47134 L 0 .151 .839 r
F P
0 g
s
.69855 .47708 m .6994 .48037 L p .67695 .47134 L 0 .151 .839 r
F P
0 g
s
.69479 .47183 m .69855 .47708 L p .67695 .47134 L 0 .151 .839 r
F P
0 g
s
.68846 .46512 m .69479 .47183 L p .67695 .47134 L 0 .151 .839 r
F P
0 g
s
.6802 .45762 m .68846 .46512 L p .67695 .47134 L 0 .151 .839 r
F P
0 g
s
.67084 .45011 m .6802 .45762 L p .67695 .47134 L 0 .151 .839 r
F P
0 g
s
.66133 .44334 m .67084 .45011 L p .67695 .47134 L 0 .151 .839 r
F P
0 g
s
.65265 .438 m .66133 .44334 L p .67695 .47134 L 0 .151 .839 r
F P
0 g
s
.64566 .43463 m .65265 .438 L p .67695 .47134 L 0 .151 .839 r
F P
0 g
s
.64105 .43353 m .64566 .43463 L p .67695 .47134 L 0 .151 .839 r
F P
0 g
s
.64426 .44354 m .64035 .43825 L p .67695 .47134 L 0 .151 .839 r
F P
0 g
s
.65056 .45015 m .64426 .44354 L p .67695 .47134 L 0 .151 .839 r
F P
0 g
s
.65816 .50373 m .68549 .47663 L .67695 .47134 L closepath p 0 .161 .588 r
F P
0 g
s
.65325 .49507 m .65816 .50373 L .67695 .47134 L closepath p 0 .162 .588 r
F P
0 g
s
.52193 .52251 m .50511 .48412 L .51071 .48112 L closepath p .559 0 .224 r
F P
0 g
s
.52193 .52251 m .51545 .53014 L .50511 .48412 L closepath p .514 0 .265 r
F P
0 g
s
.45532 .50223 m .44821 .50385 L p .51071 .48112 L 0 0 0 r
F P
0 g
s
.46474 .49951 m .45532 .50223 L p .51071 .48112 L 0 0 0 r
F P
0 g
s
.47553 .49595 m .46474 .49951 L p .51071 .48112 L 0 0 0 r
F P
0 g
s
.48659 .49193 m .47553 .49595 L p .51071 .48112 L 0 0 0 r
F P
0 g
s
.4968 .48784 m .48659 .49193 L p .51071 .48112 L 0 0 0 r
F P
0 g
s
.51071 .48112 m .50511 .48412 L .4968 .48784 L p 0 0 0 r
F P
0 g
s
.51071 .48112 m .50511 .48412 L .4959 .43547 L closepath p .556 0 .22 r
F P
0 g
s
.40228 .31956 m .39417 .32758 L p .447 .32784 L .354 0 .26 r
F P
0 g
s
.39417 .32758 m .37135 .32785 L .36706 .33825 L closepath p .557 0 .314 r
F P
0 g
s
.39417 .32758 m .40228 .31956 L .37135 .32785 L closepath p .499 0 .352 r
F P
0 g
s
.39417 .32758 m .40228 .31956 L p .45051 .33813 L .354 0 .26 r
F P
0 g
s
.64426 .44354 m .65056 .45015 L p .68549 .47663 L 0 .151 .839 r
F P
0 g
s
.63422 .46704 m .65056 .45015 L .64426 .44354 L closepath p 0 .297 .789 r
F P
0 g
s
.38545 .34892 m .38568 .36021 L p .447 .32784 L .354 0 .26 r
F P
0 g
s
.38545 .34892 m .36611 .34978 L .36858 .36132 L closepath p .582 0 .22 r
F P
0 g
s
.38568 .36021 m .38545 .34892 L .36858 .36132 L closepath p .582 0 .221 r
F P
0 g
s
.38568 .36021 m .38545 .34892 L p .45051 .33813 L .354 0 .26 r
F P
0 g
s
.39659 .42115 m .37296 .40196 L .38023 .40672 L closepath p .319 0 0 r
F P
0 g
s
.39373 .41768 m .40376 .42582 L .39659 .42115 L p .319 0 0 r
F P
0 g
s
.40376 .42582 m .39659 .42115 L p .39918 .47401 L .51 .78 0 r
F P
0 g
s
.40855 .43328 m .40376 .42582 L p .39918 .47401 L .51 .78 0 r
F P
0 g
s
.40376 .42582 m .40855 .43328 L p .39089 .48199 L .51 .78 0 r
F P
0 g
s
.39659 .42115 m .40376 .42582 L p .39089 .48199 L .51 .78 0 r
F P
0 g
s
.41913 .43214 m .40376 .42582 L .40855 .43328 L closepath p .13 .474 0 r
F P
0 g
s
.41252 .42763 m .39659 .42115 L .40376 .42582 L closepath p 0 .415 0 r
F P
0 g
s
.41252 .42763 m .40376 .42582 L .41496 .43042 L p 0 .414 0 r
F P
0 g
s
.41496 .43042 m .41913 .43214 L .41252 .42763 L p 0 .414 0 r
F P
0 g
s
.42549 .4104 m .41849 .41236 L p .48108 .38981 L 0 0 0 r
F P
0 g
s
.43484 .40745 m .42549 .4104 L p .48108 .38981 L 0 0 0 r
F P
0 g
s
.43234 .4551 m .41849 .41236 L .42549 .4104 L closepath p .262 0 .296 r
F P
0 g
s
.43922 .45277 m .43234 .4551 L .42549 .4104 L closepath p .261 0 .296 r
F P
0 g
s
.43922 .45277 m .42549 .4104 L .43484 .40745 L closepath p .344 0 .295 r
F P
0 g
s
.43484 .40745 m .42549 .4104 L .42601 .38657 L closepath p .352 0 .313 r
F P
0 g
s
.41342 .42405 m .43285 .40373 L .41612 .42054 L p .364 .897 0 r
F P
0 g
s
.41342 .42405 m .41029 .42507 L p .41153 .4265 L .337 .896 0 r
F P
0 g
s
.40524 .42673 m .39659 .42115 L .40723 .42548 L p .261 0 0 r
F P
0 g
s
.40723 .42548 m .41252 .42763 L .40524 .42673 L p .261 0 0 r
F P
0 g
s
.40524 .42673 m .41057 .42539 L p .41029 .42507 L .337 .896 0 r
F P
0 g
s
.41062 .42545 m .40631 .42686 L .41252 .42763 L p .337 .896 0 r
F P
0 g
s
.4294 .4613 m .40948 .45343 L .40558 .46418 L closepath p .296 .382 0 r
F P
0 g
s
.42858 .4731 m .40558 .46418 L .39918 .47401 L closepath p .316 .342 0 r
F P
0 g
s
.42858 .4731 m .4294 .4613 L .40558 .46418 L closepath p .296 .385 0 r
F P
0 g
s
.41051 .4428 m .40855 .43328 L p .39918 .47401 L .51 .78 0 r
F P
0 g
s
.40948 .45343 m .41051 .4428 L p .39918 .47401 L .51 .78 0 r
F P
0 g
s
.4256 .48412 m .42858 .4731 L .39918 .47401 L closepath p .316 .343 0 r
F P
0 g
s
.41051 .4428 m .40948 .45343 L p .39089 .48199 L .51 .78 0 r
F P
0 g
s
.42798 .44984 m .41051 .4428 L .40948 .45343 L closepath p .267 .417 0 r
F P
0 g
s
.4294 .4613 m .42798 .44984 L .40948 .45343 L closepath p .267 .422 0 r
F P
0 g
s
.40855 .43328 m .41051 .4428 L p .39089 .48199 L .51 .78 0 r
F P
0 g
s
.42444 .4398 m .40855 .43328 L .41051 .4428 L closepath p .22 .451 0 r
F P
0 g
s
.42798 .44984 m .42444 .4398 L .41051 .4428 L closepath p .22 .455 0 r
F P
0 g
s
.40524 .42673 m .398 .42957 L p .4256 .48412 L .552 .759 0 r
F P
0 g
s
.42444 .4398 m .41913 .43214 L .40855 .43328 L closepath p .13 .476 0 r
F P
0 g
s
.41252 .42763 m .40524 .42673 L p .4256 .48412 L .552 .759 0 r
F P
0 g
s
.4256 .48412 m .39918 .47401 L .39089 .48199 L closepath p .331 .292 0 r
F P
0 g
s
.42073 .49332 m .4256 .48412 L .39089 .48199 L closepath p .331 .291 0 r
F P
0 g
s
.40524 .42673 m .41252 .42763 L p .42073 .49332 L .552 .759 0 r
F P
0 g
s
.40948 .45343 m .40558 .46418 L p .39089 .48199 L .51 .78 0 r
F P
0 g
s
.39918 .47401 m .40558 .46418 L .40948 .45343 L p .51 .78 0 r
F P
0 g
s
.398 .42957 m .40524 .42673 L p .42073 .49332 L .552 .759 0 r
F P
0 g
s
.40524 .42673 m .41152 .42515 L .40364 .42773 L p 0 0 0 r
F P
0 g
s
.40364 .42773 m .398 .42957 L .40524 .42673 L p 0 0 0 r
F P
0 g
s
.41342 .42405 m .41152 .42515 L .40524 .42673 L closepath p 0 0 0 r
F P
0 g
s
.41612 .42054 m .41152 .42515 L .41342 .42405 L p .364 .897 0 r
F P
0 g
s
.41252 .42763 m .41342 .42405 L p .41153 .4265 L .337 .896 0 r
F P
0 g
s
.39659 .42115 m .40524 .42673 L .39921 .42433 L p .262 0 0 r
F P
0 g
s
.39659 .42115 m .38771 .41976 L p .39918 .47401 L .51 .78 0 r
F P
0 g
s
.38771 .41976 m .39659 .42115 L p .39089 .48199 L .51 .78 0 r
F P
0 g
s
.39921 .42433 m .38771 .41976 L .39659 .42115 L p .262 0 0 r
F P
0 g
s
.39659 .42115 m .38023 .40672 L .39373 .41768 L p .319 0 0 r
F P
0 g
s
.30175 .46361 m .29156 .46784 L .30396 .46568 L closepath p .706 .613 .539 r
F P
0 g
s
.29156 .46784 m .30175 .46361 L p .32009 .48241 L .412 .055 .163 r
F P
0 g
s
.28147 .47376 m .29156 .46784 L p .32009 .48241 L .412 .055 .163 r
F P
0 g
s
.29156 .46784 m .28147 .47376 L p .3245 .47505 L .412 .055 .163 r
F P
0 g
s
.30175 .46361 m .29156 .46784 L p .3245 .47505 L .412 .055 .163 r
F P
0 g
s
.27115 .45055 m .28147 .47376 L .29156 .46784 L closepath p .732 .502 .445 r
F P
0 g
s
.28221 .44657 m .29156 .46784 L .30175 .46361 L closepath p .669 .477 .459 r
F P
0 g
s
.28221 .44657 m .27115 .45055 L .29156 .46784 L closepath p .734 .502 .444 r
F P
0 g
s
.4959 .43547 m .48985 .43713 L .48108 .38981 L closepath p .556 0 .22 r
F P
0 g
s
.43922 .45277 m .43234 .4551 L p .4959 .43547 L .155 0 .289 r
F P
0 g
s
.44854 .44974 m .43922 .45277 L p .4959 .43547 L .155 0 .289 r
F P
0 g
s
.45938 .44631 m .44854 .44974 L p .4959 .43547 L .155 0 .289 r
F P
0 g
s
.47063 .44284 m .45938 .44631 L p .4959 .43547 L .155 0 .289 r
F P
0 g
s
.48114 .43967 m .47063 .44284 L p .4959 .43547 L .155 0 .289 r
F P
0 g
s
.4959 .43547 m .48985 .43713 L .48114 .43967 L p .155 0 .289 r
F P
0 g
s
.50511 .48412 m .48985 .43713 L .4959 .43547 L closepath p .556 0 .22 r
F P
0 g
s
.27243 .48082 m .28147 .47376 L p .32009 .48241 L .412 .055 .163 r
F P
0 g
s
.28147 .47376 m .27243 .48082 L p .3245 .47505 L .412 .055 .163 r
F P
0 g
s
.26059 .45455 m .27243 .48082 L .28147 .47376 L closepath p .789 .522 .427 r
F P
0 g
s
.27115 .45055 m .26059 .45455 L .28147 .47376 L closepath p .791 .522 .425 r
F P
0 g
s
.4456 .40379 m .43484 .40745 L p .48108 .38981 L 0 0 0 r
F P
0 g
s
.45668 .3998 m .4456 .40379 L p .48108 .38981 L 0 0 0 r
F P
0 g
s
.46694 .39588 m .45668 .3998 L p .48108 .38981 L 0 0 0 r
F P
0 g
s
.48108 .38981 m .47535 .39244 L .46694 .39588 L p 0 0 0 r
F P
0 g
s
.48108 .38981 m .47535 .39244 L .46605 .35516 L closepath p .558 0 .224 r
F P
0 g
s
.48985 .43713 m .47535 .39244 L .48108 .38981 L closepath p .556 0 .22 r
F P
0 g
s
.62593 .5212 m .66149 .51062 L .65816 .50373 L closepath p 0 .106 .468 r
F P
0 g
s
.66149 .51062 m .65816 .50373 L .65325 .49507 L p 0 .143 0 r
F P
0 g
s
.62593 .5212 m .6204 .52767 L .66149 .51062 L closepath p 0 .009 .209 r
F P
0 g
s
.6204 .52767 m .66291 .51505 L .66149 .51062 L closepath p 0 .009 .209 r
F P
0 g
s
.66291 .51505 m .66149 .51062 L p .65325 .49507 L 0 .143 0 r
F P
0 g
s
.6204 .52767 m .61416 .53084 L .66291 .51505 L closepath p 0 0 0 r
F P
0 g
s
.61416 .53084 m .66225 .51658 L .66291 .51505 L closepath p 0 0 0 r
F P
0 g
s
.66225 .51658 m .66291 .51505 L p .65325 .49507 L 0 .143 0 r
F P
0 g
s
.65955 .51499 m .66225 .51658 L p .65325 .49507 L 0 .143 0 r
F P
0 g
s
.65505 .51042 m .65955 .51499 L p .65325 .49507 L 0 .143 0 r
F P
0 g
s
.64919 .50328 m .65505 .51042 L p .65325 .49507 L 0 .143 0 r
F P
0 g
s
.64255 .49429 m .64919 .50328 L p .65325 .49507 L 0 .143 0 r
F P
0 g
s
.6358 .48435 m .64255 .49429 L p .65325 .49507 L 0 .143 0 r
F P
0 g
s
.62964 .47448 m .6358 .48435 L p .65325 .49507 L 0 .143 0 r
F P
0 g
s
.62468 .46568 m .62964 .47448 L p .65325 .49507 L 0 .143 0 r
F P
0 g
s
.62143 .45884 m .62468 .46568 L p .65325 .49507 L 0 .143 0 r
F P
0 g
s
.62019 .45461 m .62143 .45884 L p .65325 .49507 L 0 .143 0 r
F P
0 g
s
.62844 .45995 m .6239 .45524 L p .65325 .49507 L 0 .143 0 r
F P
0 g
s
.63422 .46704 m .62844 .45995 L p .65325 .49507 L 0 .143 0 r
F P
0 g
s
.28706 .53014 m .2811 .52163 L p .34148 .5025 L .589 .354 .39 r
F P
0 g
s
.2811 .52163 m .28706 .53014 L p .3413 .49094 L .589 .354 .39 r
F P
0 g
s
.261 .50677 m .28706 .53014 L .2811 .52163 L closepath p .814 .273 0 r
F P
0 g
s
.25925 .50199 m .261 .50677 L .2811 .52163 L closepath p .814 .273 0 r
F P
0 g
s
.79359 .32054 m .83638 .33176 L .83299 .32392 L closepath p 0 .219 .892 r
F P
0 g
s
.78949 .31264 m .79359 .32054 L .83299 .32392 L closepath p 0 .219 .892 r
F P
0 g
s
.47643 .54932 m .45532 .50223 L .46474 .49951 L closepath p .353 0 .318 r
F P
0 g
s
.48617 .5474 m .47643 .54932 L .46474 .49951 L closepath p .353 0 .318 r
F P
0 g
s
.40844 .38897 m .40308 .38678 L p .46605 .35516 L .244 0 .106 r
F P
0 g
s
.40844 .38897 m .40308 .38678 L .4037 .38403 L closepath p 0 0 .331 r
F P
0 g
s
.62844 .45995 m .63422 .46704 L .64426 .44354 L closepath p 0 .297 .789 r
F P
0 g
s
.62844 .45995 m .63422 .46704 L p .65816 .50373 L 0 .143 0 r
F P
0 g
s
.63647 .39394 m .6352 .40524 L .63056 .41534 L p .126 .33 .599 r
F P
0 g
s
.63056 .41534 m .6352 .40524 L p .63423 .38256 L .126 .33 .599 r
F P
0 g
s
.62276 .41786 m .6352 .40524 L .63056 .41534 L closepath p .171 .565 .459 r
F P
0 g
s
.61831 .42788 m .62276 .41786 L .63056 .41534 L closepath p .171 .565 .458 r
F P
0 g
s
.56192 .51204 m .60194 .52625 L .6078 .53036 L closepath p 0 .191 .865 r
F P
0 g
s
.56192 .51204 m .55768 .5049 L .60194 .52625 L closepath p 0 .206 .9 r
F P
0 g
s
.41193 .31441 m .40228 .31956 L p .447 .32784 L .354 0 .26 r
F P
0 g
s
.40228 .31956 m .37856 .31961 L .37135 .32785 L closepath p .5 0 .352 r
F P
0 g
s
.40228 .31956 m .41193 .31441 L .37856 .31961 L closepath p .377 0 .371 r
F P
0 g
s
.40228 .31956 m .41193 .31441 L p .45051 .33813 L .354 0 .26 r
F P
0 g
s
.38568 .36021 m .38905 .37045 L p .447 .32784 L .354 0 .26 r
F P
0 g
s
.38568 .36021 m .36858 .36132 L .37421 .37178 L closepath p .562 0 .161 r
F P
0 g
s
.38905 .37045 m .38568 .36021 L .37421 .37178 L closepath p .562 0 .161 r
F P
0 g
s
.38905 .37045 m .38568 .36021 L p .45051 .33813 L .354 0 .26 r
F P
0 g
s
.31107 .46147 m .30175 .46361 L .31398 .46423 L closepath p .586 .586 .566 r
F P
0 g
s
.30175 .46361 m .31107 .46147 L p .32009 .48241 L .412 .055 .163 r
F P
0 g
s
.31107 .46147 m .30175 .46361 L p .3245 .47505 L .412 .055 .163 r
F P
0 g
s
.29273 .44298 m .30175 .46361 L .31107 .46147 L closepath p .584 .442 .471 r
F P
0 g
s
.29273 .44298 m .28221 .44657 L .30175 .46361 L closepath p .67 .477 .458 r
F P
0 g
s
.59915 .35668 m .61024 .35862 L p .63647 .39394 L .126 .33 .599 r
F P
0 g
s
.61024 .35862 m .59915 .35668 L p .63423 .38256 L .126 .33 .599 r
F P
0 g
s
.58429 .3699 m .59915 .35668 L .61024 .35862 L closepath p .109 .024 .007 r
F P
0 g
s
.58429 .3699 m .57316 .37161 L .59915 .35668 L closepath p .053 0 0 r
F P
0 g
s
.26528 .48835 m .27243 .48082 L p .32009 .48241 L .412 .055 .163 r
F P
0 g
s
.27243 .48082 m .26528 .48835 L p .3245 .47505 L .412 .055 .163 r
F P
0 g
s
.25151 .45819 m .26528 .48835 L .27243 .48082 L closepath p .847 .539 .4 r
F P
0 g
s
.26059 .45455 m .25151 .45819 L .27243 .48082 L closepath p .849 .539 .399 r
F P
0 g
s
.44821 .50385 m .43234 .4551 L .43922 .45277 L closepath p .262 0 .297 r
F P
0 g
s
.45532 .50223 m .44821 .50385 L .43922 .45277 L closepath p .262 0 .297 r
F P
0 g
s
.28221 .44657 m .29273 .44298 L p .30202 .44292 L 0 0 0 r
F P
0 g
s
.27115 .45055 m .28221 .44657 L p .30202 .44292 L 0 0 0 r
F P
0 g
s
.28221 .44657 m .27115 .45055 L p .3086 .44003 L 0 0 0 r
F P
0 g
s
.29273 .44298 m .28221 .44657 L p .3086 .44003 L 0 0 0 r
F P
0 g
s
.25727 .4078 m .27115 .45055 L .28221 .44657 L closepath p .722 .47 .422 r
F P
0 g
s
.26852 .40437 m .28221 .44657 L .29273 .44298 L closepath p .657 .44 .434 r
F P
0 g
s
.26852 .40437 m .25727 .4078 L .28221 .44657 L closepath p .723 .47 .422 r
F P
0 g
s
.25243 .35506 m .26852 .40437 L .27908 .40091 L closepath p .657 .441 .434 r
F P
0 g
s
.26292 .35136 m .25243 .35506 L .27908 .40091 L closepath p .657 .441 .434 r
F P
0 g
s
.26292 .35136 m .27908 .40091 L .28797 .39776 L closepath p .568 .4 .443 r
F P
0 g
s
.26852 .40437 m .27908 .40091 L p .28635 .39481 L .348 .659 .482 r
F P
0 g
s
.24136 .35901 m .25727 .4078 L .26852 .40437 L closepath p .723 .47 .422 r
F P
0 g
s
.25243 .35506 m .24136 .35901 L .26852 .40437 L closepath p .723 .47 .423 r
F P
0 g
s
.25727 .4078 m .26852 .40437 L p .28635 .39481 L .348 .659 .482 r
F P
0 g
s
.27908 .40091 m .26852 .40437 L .29273 .44298 L closepath p .657 .44 .434 r
F P
0 g
s
.27184 .34827 m .26292 .35136 L .28797 .39776 L closepath p .568 .4 .443 r
F P
0 g
s
.27184 .34827 m .28797 .39776 L .29434 .39521 L closepath p .417 .325 .444 r
F P
0 g
s
.26852 .40437 m .25727 .4078 L p .29339 .39329 L .348 .659 .482 r
F P
0 g
s
.27908 .40091 m .26852 .40437 L p .29339 .39329 L .348 .659 .482 r
F P
0 g
s
.6352 .40524 m .63647 .39394 L .63423 .38256 L p .126 .33 .599 r
F P
0 g
s
.62373 .40666 m .63647 .39394 L .6352 .40524 L closepath p .197 .53 .431 r
F P
0 g
s
.62276 .41786 m .62373 .40666 L .6352 .40524 L closepath p .197 .53 .431 r
F P
0 g
s
.41849 .41236 m .40844 .38897 L .41635 .3889 L closepath p .275 0 .318 r
F P
0 g
s
.42549 .4104 m .41849 .41236 L .41635 .3889 L closepath p .27 0 .318 r
F P
0 g
s
.26059 .45455 m .27115 .45055 L p .30202 .44292 L 0 0 0 r
F P
0 g
s
.27115 .45055 m .26059 .45455 L p .3086 .44003 L 0 0 0 r
F P
0 g
s
.2464 .4109 m .26059 .45455 L .27115 .45055 L closepath p .78 .494 .407 r
F P
0 g
s
.25727 .4078 m .2464 .4109 L .27115 .45055 L closepath p .781 .494 .407 r
F P
0 g
s
.25243 .35506 m .26292 .35136 L p .27114 .34912 L 0 0 0 r
F P
0 g
s
.27083 .34924 m .25243 .35506 L .27114 .34912 L 0 0 0 r
F
.24136 .35901 m .25243 .35506 L p .27126 .3491 L F P
0 g
s
.27832 .34607 m .27184 .34827 L .29434 .39521 L closepath p .418 .326 .444 r
F P
0 g
s
.26369 .35183 m .2614 .35489 L p .27241 .3494 L .786 .13 .427 r
F P
0 g
s
.27818 .34653 m .28194 .36873 L p .27549 .35564 L .915 .543 .339 r
F P
0 g
s
.27549 .35565 m .27067 .3621 L .27816 .36724 L p .735 .115 .404 r
F P
0 g
s
.27449 .35362 m .27067 .3621 L .27549 .35565 L p .786 .13 .427 r
F P
0 g
s
.28194 .36873 m .28194 .36877 L p .27449 .35362 L .915 .543 .339 r
F P
0 g
s
.27211 .34879 m .28194 .36873 L .27449 .35362 L .915 .543 .339 r
F
.27237 .34941 m .27211 .34879 L .26369 .35183 L .786 .13 .427 r
F
.27241 .3494 m .27211 .34879 L .27237 .34941 L F
.25243 .35506 m .24136 .35901 L p .27818 .34653 L 0 0 0 r
F P
0 g
s
.26292 .35136 m .25243 .35506 L p .27818 .34653 L 0 0 0 r
F P
0 g
s
.24136 .35901 m .23073 .36284 L .25727 .4078 L closepath p .781 .495 .407 r
F P
0 g
s
.24136 .35901 m .23073 .36284 L p .27818 .34653 L 0 0 0 r
F P
0 g
s
.27184 .34827 m .26292 .35136 L p .27818 .34653 L 0 0 0 r
F P
0 g
s
.23073 .36284 m .2464 .4109 L .25727 .4078 L closepath p .781 .495 .407 r
F P
0 g
s
.23073 .36284 m .22155 .36619 L .2464 .4109 L closepath p .84 .518 .385 r
F P
0 g
s
.23073 .36284 m .22155 .36619 L p .27818 .34653 L 0 0 0 r
F P
0 g
s
.27184 .34827 m .27832 .34607 L p .27159 .34898 L 0 0 0 r
F P
0 g
s
.27147 .34904 m .27147 .34903 L .27159 .34898 L 0 0 0 r
F
.27147 .34903 m .27184 .34827 L .27159 .34898 L F
.27832 .34607 m .27184 .34827 L p .27818 .34653 L F P
0 g
s
.22155 .36619 m .23692 .41335 L .2464 .4109 L closepath p .841 .518 .385 r
F P
0 g
s
.22155 .36619 m .21472 .36874 L .23692 .41335 L closepath p .909 .541 .344 r
F P
0 g
s
.22155 .36619 m .21472 .36874 L p .27818 .34653 L 0 0 0 r
F P
0 g
s
.27832 .34607 m .29434 .39521 L .29754 .39351 L closepath p .072 .144 .403 r
F P
0 g
s
.28174 .34498 m .27832 .34607 L .29754 .39351 L closepath p .073 .145 .404 r
F P
0 g
s
.27832 .34607 m .28174 .34498 L p .27172 .34894 L 0 0 0 r
F P
0 g
s
.27147 .34904 m .27159 .34898 L .27172 .34894 L 0 0 0 r
F
.27159 .34898 m .27832 .34607 L .27172 .34894 L F
.27211 .34879 m .27377 .34818 L p .27549 .35564 L .915 .543 .339 r
F P
0 g
s
.27377 .34818 m .27818 .34653 L p .27549 .35564 L .915 .543 .339 r
F P
0 g
s
.28174 .34498 m .29754 .39351 L .29724 .39284 L closepath p .69 .307 0 r
F P
0 g
s
.2817 .34514 m .28174 .34498 L .29724 .39284 L closepath p .688 .306 0 r
F P
0 g
s
.2817 .34514 m .29724 .39284 L .29339 .39329 L closepath p .976 .542 .225 r
F P
0 g
s
.27818 .34653 m .2817 .34514 L .29339 .39329 L closepath p .976 .542 .225 r
F P
0 g
s
.28232 .37099 m .28194 .36873 L p .28348 .37205 L .915 .543 .339 r
F P
0 g
s
.28194 .36873 m .27818 .34653 L .29215 .38946 L p .915 .543 .339 r
F P
0 g
s
.29215 .38946 m .29339 .39329 L p .28194 .36873 L .915 .543 .339 r
F P
0 g
s
.2614 .35489 m .27067 .3621 L .27755 .34684 L p .786 .13 .427 r
F P
0 g
s
.28194 .36877 m .28232 .37099 L p .2786 .3629 L .915 .543 .339 r
F P
0 g
s
.27211 .34879 m .27573 .35667 L .27769 .36681 L .915 .543 .339 r
F
.2464 .4109 m .25727 .4078 L p .28635 .39481 L .348 .659 .482 r
F P
0 g
s
.25727 .4078 m .2464 .4109 L p .29339 .39329 L .348 .659 .482 r
F P
0 g
s
.23692 .41335 m .2464 .4109 L p .28635 .39481 L .348 .659 .482 r
F P
0 g
s
.2464 .4109 m .23692 .41335 L p .29339 .39329 L .348 .659 .482 r
F P
0 g
s
.21472 .36874 m .22976 .41494 L .23692 .41335 L closepath p .909 .541 .344 r
F P
0 g
s
.22976 .41494 m .23692 .41335 L p .28635 .39481 L .348 .659 .482 r
F P
0 g
s
.23692 .41335 m .22976 .41494 L p .29339 .39329 L .348 .659 .482 r
F P
0 g
s
.2109 .37023 m .22562 .41548 L .22976 .41494 L closepath p .974 .546 .242 r
F P
0 g
s
.21472 .36874 m .2109 .37023 L .22976 .41494 L closepath p .974 .546 .242 r
F P
0 g
s
.22562 .41548 m .22976 .41494 L p .28635 .39481 L .348 .659 .482 r
F P
0 g
s
.22976 .41494 m .22562 .41548 L p .29339 .39329 L .348 .659 .482 r
F P
0 g
s
.21052 .37051 m .22496 .41492 L .22562 .41548 L closepath p .757 .353 0 r
F P
0 g
s
.22562 .41548 m .2109 .37023 L .21052 .37051 L p .755 .352 0 r
F P
0 g
s
.21052 .37051 m .21052 .37051 L .21058 .37067 L p .755 .352 0 r
F P
0 g
s
.21058 .37067 m .22562 .41548 L p .21052 .37051 L .755 .352 0 r
F P
0 g
s
.21367 .36952 m .22789 .41329 L .22497 .41491 L p .019 .115 .392 r
F P
0 g
s
.22497 .41491 m .22496 .41492 L .22493 .41479 L p .019 .115 .392 r
F P
0 g
s
.22493 .41479 m .21367 .36952 L p .22497 .41491 L .019 .115 .392 r
F P
0 g
s
.22496 .41492 m .22562 .41548 L p .28635 .39481 L .348 .659 .482 r
F P
0 g
s
.22562 .41548 m .22496 .41492 L p .29339 .39329 L .348 .659 .482 r
F P
0 g
s
.22789 .41329 m .22496 .41492 L p .28635 .39481 L .348 .659 .482 r
F P
0 g
s
.22496 .41492 m .22789 .41329 L p .29339 .39329 L .348 .659 .482 r
F P
0 g
s
.26722 .4002 m .2791 .37239 L p .2544 .4042 L .675 .098 .377 r
F P
0 g
s
.27903 .371 m .25432 .40423 L p .2791 .37239 L .675 .098 .377 r
F P
0 g
s
.2544 .4042 m .2791 .37239 L .25432 .40423 L .675 .098 .377 r
F
.27067 .3621 m .25353 .40446 L p .27903 .371 L .735 .115 .404 r
F P
0 g
s
.25432 .40423 m .27903 .371 L p .25353 .40446 L .735 .115 .404 r
F P
0 g
s
.27067 .3621 m .24338 .39873 L .25136 .40511 L p .736 .115 .404 r
F P
0 g
s
.26036 .40255 m .24922 .40582 L .25388 .40436 L .348 .659 .482 r
F
.29339 .39329 m .25792 .40335 L .26036 .40255 L F
.25792 .40335 m .24922 .40582 L .26036 .40255 L F
.29339 .39329 m .25353 .40446 L .26656 .40057 L F
.29339 .39329 m .26249 .40168 L .2705 .39918 L F
.29339 .39329 m .27097 .39906 L .27678 .39727 L F
.27678 .39727 m .28635 .39481 L .29339 .39329 L p F P
0 g
s
.23416 .41075 m .24122 .40823 L p .25129 .40523 L .348 .659 .482 r
F P
0 g
s
.24122 .40823 m .24126 .40822 L p .24144 .40816 L .348 .659 .482 r
F P
0 g
s
.25129 .40523 m .24122 .40823 L .24144 .40816 L .348 .659 .482 r
F
.25097 .40579 m .23416 .41075 L .25129 .40523 L F
.23692 .41335 m .25151 .45819 L .26059 .45455 L closepath p .84 .518 .385 r
F P
0 g
s
.2464 .4109 m .23692 .41335 L .26059 .45455 L closepath p .84 .518 .385 r
F P
0 g
s
.22976 .41494 m .2448 .46111 L .25151 .45819 L closepath p .909 .541 .344 r
F P
0 g
s
.23692 .41335 m .22976 .41494 L .25151 .45819 L closepath p .909 .541 .344 r
F P
0 g
s
.22562 .41548 m .24112 .46304 L .2448 .46111 L closepath p .974 .546 .242 r
F P
0 g
s
.22976 .41494 m .22562 .41548 L .2448 .46111 L closepath p .974 .546 .242 r
F P
0 g
s
.22496 .41492 m .24089 .46377 L .24112 .46304 L closepath p .755 .351 0 r
F P
0 g
s
.22562 .41548 m .22496 .41492 L .24112 .46304 L closepath p .757 .353 0 r
F P
0 g
s
.24112 .46304 m .25925 .50199 L .26073 .49564 L closepath p .968 .53 .231 r
F P
0 g
s
.2448 .46111 m .24112 .46304 L .26073 .49564 L closepath p .968 .531 .233 r
F P
0 g
s
.2448 .46111 m .26073 .49564 L .26528 .48835 L closepath p .912 .551 .351 r
F P
0 g
s
.25151 .45819 m .2448 .46111 L .26528 .48835 L closepath p .913 .55 .35 r
F P
0 g
s
.24112 .46304 m .2448 .46111 L p .30202 .44292 L 0 0 0 r
F P
0 g
s
.2448 .46111 m .24112 .46304 L p .3086 .44003 L 0 0 0 r
F P
0 g
s
.24112 .46304 m .24089 .46377 L .25925 .50199 L closepath p .738 .294 0 r
F P
0 g
s
.24089 .46377 m .24112 .46304 L p .30202 .44292 L 0 0 0 r
F P
0 g
s
.24112 .46304 m .24089 .46377 L p .3086 .44003 L 0 0 0 r
F P
0 g
s
.24418 .46321 m .24089 .46377 L p .30202 .44292 L 0 0 0 r
F P
0 g
s
.24089 .46377 m .24418 .46321 L p .3086 .44003 L 0 0 0 r
F P
0 g
s
.22789 .41329 m .24418 .46321 L .24089 .46377 L closepath p .022 .117 .393 r
F P
0 g
s
.22496 .41492 m .22789 .41329 L .24089 .46377 L closepath p .02 .116 .393 r
F P
0 g
s
.22789 .41329 m .23416 .41075 L p .29339 .39329 L .348 .659 .482 r
F P
0 g
s
.2448 .46111 m .25151 .45819 L p .30202 .44292 L 0 0 0 r
F P
0 g
s
.25151 .45819 m .2448 .46111 L p .3086 .44003 L 0 0 0 r
F P
0 g
s
.24418 .46321 m .25069 .4614 L p .3086 .44003 L 0 0 0 r
F P
0 g
s
.25069 .4614 m .24418 .46321 L p .30202 .44292 L 0 0 0 r
F P
0 g
s
.23416 .41075 m .22789 .41329 L p .28635 .39481 L .348 .659 .482 r
F P
0 g
s
.23416 .41075 m .25069 .4614 L .24418 .46321 L closepath p .401 .318 .444 r
F P
0 g
s
.22789 .41329 m .23416 .41075 L .24418 .46321 L closepath p .401 .317 .444 r
F P
0 g
s
.25136 .40511 m .24338 .39873 L .24042 .40587 L p .716 .116 .421 r
F P
0 g
s
.24043 .40589 m .25136 .40511 L .24042 .40587 L .716 .116 .421 r
F
.27116 .34914 m .24136 .35901 L .27126 .3491 L 0 0 0 r
F
.21992 .3128 m .24136 .35901 L .25243 .35506 L closepath p .736 .507 .447 r
F P
0 g
s
.2301 .30685 m .25243 .35506 L .26292 .35136 L closepath p .673 .485 .463 r
F P
0 g
s
.2301 .30685 m .21992 .3128 L .25243 .35506 L closepath p .735 .507 .448 r
F P
0 g
s
.23073 .36284 m .24136 .35901 L p .27054 .34934 L 0 0 0 r
F P
0 g
s
.27147 .34904 m .27024 .34945 L .27054 .34934 L 0 0 0 r
F
.27024 .34945 m .23073 .36284 L .27054 .34934 L F
.24952 .29984 m .27184 .34827 L .27832 .34607 L closepath p .439 .386 .484 r
F P
0 g
s
.25693 .29947 m .24952 .29984 L .27832 .34607 L closepath p .443 .387 .484 r
F P
0 g
s
.21472 .36874 m .2109 .37023 L p .27818 .34653 L 0 0 0 r
F P
0 g
s
.28174 .34498 m .2817 .34514 L p .27147 .34904 L 0 0 0 r
F P
0 g
s
.2109 .37023 m .21052 .37051 L p .27818 .34653 L 0 0 0 r
F P
0 g
s
.2817 .34514 m .27818 .34653 L .27147 .34904 L p 0 0 0 r
F P
0 g
s
.21052 .37051 m .21367 .36952 L p .27818 .34653 L 0 0 0 r
F P
0 g
s
.25963 .3533 m .2614 .35489 L .26272 .35218 L p .834 .145 .447 r
F P
0 g
s
.26272 .35218 m .2614 .35489 L .26369 .35183 L p .834 .145 .447 r
F P
0 g
s
.26221 .35242 m .27147 .34904 L .27818 .34653 L p 0 0 0 r
F P
0 g
s
.22911 .36422 m .23989 .36042 L .24048 .36897 L p .655 .44 .434 r
F P
0 g
s
.22911 .36422 m .24048 .36897 L .23923 .37235 L .655 .44 .434 r
F
.22911 .36422 m .23749 .37095 L .2376 .39038 L F
.2376 .39039 m .22911 .36422 L p .2376 .39038 L F P
0 g
s
.23749 .37095 m .24081 .37361 L .23853 .38553 L .655 .44 .434 r
F
.23749 .37095 m .23853 .38553 L .2376 .39039 L F
.23416 .41075 m .23188 .38973 L p .23734 .39724 L .562 .396 .443 r
F P
0 g
s
.23188 .38973 m .23066 .37851 L p .23567 .39256 L .562 .396 .443 r
F P
0 g
s
.23567 .39256 m .23734 .39724 L .23188 .38973 L .562 .396 .443 r
F
.24338 .39873 m .2614 .35489 L .23853 .38553 L p .786 .13 .426 r
F P
0 g
s
.2376 .39039 m .2376 .39039 L p .2376 .39038 L .655 .44 .434 r
F P
0 g
s
.22155 .36619 m .23073 .36284 L p .27147 .34904 L 0 0 0 r
F P
0 g
s
.21472 .36874 m .22155 .36619 L p .27147 .34904 L 0 0 0 r
F P
0 g
s
.2109 .37023 m .21472 .36874 L p .27147 .34904 L 0 0 0 r
F P
0 g
s
.21052 .37051 m .2109 .37023 L p .27147 .34904 L 0 0 0 r
F P
0 g
s
.21367 .36952 m .21052 .37051 L p .27147 .34904 L 0 0 0 r
F P
0 g
s
.23989 .36042 m .24599 .35825 L p .25653 .35439 L 0 0 0 r
F P
0 g
s
.22911 .36422 m .23989 .36042 L p .25892 .35352 L 0 0 0 r
F P
0 g
s
.27818 .34653 m .25812 .35376 L .25892 .35352 L 0 0 0 r
F
.25812 .35376 m .22911 .36422 L .25892 .35352 L F
.27549 .35565 m .28375 .34461 L p .27449 .35362 L .786 .13 .427 r
F P
0 g
s
.28375 .34461 m .28115 .34554 L .27449 .35362 L .786 .13 .427 r
F
.27755 .34684 m .27449 .35362 L p .28115 .34554 L F P
0 g
s
.27573 .35667 m .2786 .36289 L .27816 .36724 L .915 .543 .339 r
F
.2786 .36289 m .28232 .37099 L .27886 .36787 L F
.2786 .36289 m .27886 .36787 L .27816 .36724 L F
.27211 .34879 m .27854 .36186 L .2786 .3629 L F
.27854 .36186 m .28194 .36877 L .2786 .3629 L F
.28059 .36891 m .30165 .32066 L .27549 .35565 L p .735 .115 .404 r
F P
0 g
s
.28059 .36891 m .31098 .32815 L .30165 .32066 L closepath p .735 .115 .404 r
F P
0 g
s
.28059 .36891 m .29022 .37468 L .31098 .32815 L closepath p .675 .098 .377 r
F P
0 g
s
.29022 .37468 m .27531 .34853 L .28464 .35398 L .044 .088 .524 r
F
.25932 .3534 m .25653 .35439 L .24602 .35824 L 0 0 0 r
F
.27818 .34653 m .25892 .35352 L .25932 .3534 L F
.25892 .35352 m .25653 .35439 L .25932 .3534 L F
.27818 .34653 m .25932 .3534 L .26283 .35214 L F
.25932 .3534 m .24602 .35824 L .25963 .3533 L F
.25932 .3534 m .25963 .3533 L .26283 .35214 L F
.2614 .35489 m .25963 .3533 L p .23935 .38124 L .835 .145 .447 r
F P
0 g
s
.24965 .35692 m .23787 .38327 L p .25963 .3533 L .835 .145 .447 r
F P
0 g
s
.27117 .34912 m .25995 .3532 L .26221 .35242 L 0 0 0 r
F
.26054 .35302 m .26221 .35242 L p .25995 .3532 L F P
0 g
s
.27573 .35667 m .27816 .36724 L .27769 .36681 L .915 .543 .339 r
F
.27147 .34904 m .27211 .34879 L p .27769 .36681 L F P
0 g
s
.27706 .36625 m .27147 .34904 L p .27769 .36681 L .915 .543 .339 r
F P
0 g
s
.27816 .36724 m .28059 .36891 L p .27549 .35565 L .735 .115 .404 r
F P
0 g
s
.28635 .39481 m .27678 .39727 L .27635 .39344 L p .845 .52 .383 r
F P
0 g
s
.28031 .38041 m .28635 .39481 L .27638 .39344 L .845 .52 .383 r
F
.2764 .39329 m .27638 .39344 L .27635 .39344 L F
.28031 .38041 m .27638 .39344 L .2764 .39329 L F
.2791 .37239 m .26722 .4002 L p .27662 .39157 L .675 .098 .377 r
F P
0 g
s
.27662 .39157 m .27911 .37254 L .2791 .37239 L .675 .098 .377 r
F
.28635 .39481 m .27681 .39762 L .27682 .39772 L .348 .659 .482 r
F
.23922 .3952 m .24338 .39873 L p .23853 .38553 L .786 .13 .426 r
F P
0 g
s
.25353 .40446 m .27067 .3621 L p .25136 .40511 L .736 .115 .404 r
F P
0 g
s
.24338 .39873 m .27067 .3621 L .2614 .35489 L closepath p .786 .13 .426 r
F P
0 g
s
.24338 .39873 m .23922 .3952 L p .25148 .40489 L 0 .05 .439 r
F P
0 g
s
.27681 .39762 m .25135 .40513 L .27682 .39772 L .348 .659 .482 r
F
.25135 .40513 m .25133 .40515 L .27682 .39772 L F
.27682 .39772 m .24911 .4058 L .23416 .41075 L F
.24126 .40822 m .23416 .41075 L p .24911 .4058 L F P
0 g
s
.25151 .45819 m .26059 .45455 L p .30202 .44292 L 0 0 0 r
F P
0 g
s
.26059 .45455 m .25151 .45819 L p .3086 .44003 L 0 0 0 r
F P
0 g
s
.2598 .45851 m .27062 .45482 L p .3086 .44003 L 0 0 0 r
F P
0 g
s
.25069 .4614 m .2598 .45851 L p .3086 .44003 L 0 0 0 r
F P
0 g
s
.2598 .45851 m .25069 .4614 L p .30202 .44292 L 0 0 0 r
F P
0 g
s
.27062 .45482 m .2598 .45851 L p .30202 .44292 L 0 0 0 r
F P
0 g
s
.27062 .45482 m .2598 .45851 L .25561 .4189 L p .655 .44 .434 r
F P
0 g
s
.25566 .41888 m .27062 .45482 L .25561 .4189 L .655 .44 .434 r
F
.25894 .41904 m .27062 .45482 L p .25566 .41886 L F P
0 g
s
.25597 .41873 m .25566 .41886 L .25559 .4187 L .655 .44 .434 r
F
.25894 .41904 m .25566 .41886 L .25597 .41873 L F
.26175 .41301 m .25597 .41873 L p .2585 .41769 L .584 .076 .343 r
F P
0 g
s
.29339 .39329 m .25097 .40579 L .25129 .40523 L .348 .659 .482 r
F
.25388 .40436 m .25135 .40512 L .25353 .40446 L F
.25135 .40512 m .25136 .40511 L .25353 .40446 L F
.24126 .40822 m .25136 .40511 L .24041 .40589 L .716 .116 .421 r
F
.24922 .40582 m .24459 .40713 L .25135 .40512 L .348 .659 .482 r
F
.25133 .40516 m .25135 .40512 L .25388 .40436 L F
.24922 .40582 m .25135 .40512 L .25133 .40516 L F
.21072 .31968 m .23073 .36284 L .24136 .35901 L closepath p .792 .525 .428 r
F P
0 g
s
.21992 .3128 m .21072 .31968 L .24136 .35901 L closepath p .791 .525 .429 r
F P
0 g
s
.22007 .36736 m .22911 .36422 L p .25812 .35376 L 0 0 0 r
F P
0 g
s
.27818 .34653 m .25734 .354 L .25812 .35376 L 0 0 0 r
F
.25734 .354 m .22007 .36736 L .25812 .35376 L F
.2764 .39329 m .27249 .39856 L p .27405 .39804 L .588 .075 .337 r
F P
0 g
s
.27596 .39475 m .27678 .39727 L .27405 .39804 L p .783 .495 .407 r
F P
0 g
s
.27405 .39804 m .27595 .39477 L .27596 .39475 L .588 .075 .337 r
F
.27405 .39804 m .27596 .39475 L .2764 .39329 L F
.26221 .35242 m .27147 .34904 L .273 .36296 L p .844 .52 .383 r
F P
0 g
s
.2614 .35489 m .25963 .3533 L p .27017 .36067 L .044 .088 .524 r
F P
0 g
s
.27017 .36067 m .2614 .35489 L .27017 .36067 L .044 .088 .524 r
F
.27214 .36226 m .2614 .35489 L .27018 .36067 L F
.26221 .35242 m .273 .36296 L .26307 .35492 L .844 .52 .383 r
F
.26234 .35437 m .26221 .35242 L .263 .35486 L p .783 .495 .407 r
F P
0 g
s
.263 .35486 m .26221 .35242 L p .26307 .35492 L .844 .52 .383 r
F P
0 g
s
.273 .36296 m .27147 .34904 L .27706 .36625 L p .845 .52 .383 r
F P
0 g
s
.26283 .35214 m .25963 .3533 L .25978 .35325 L 0 0 0 r
F
.2708 .36111 m .25963 .3533 L .26054 .35302 L .044 .088 .524 r
F
.26281 .35215 m .25978 .35325 L .27117 .34912 L 0 0 0 r
F
.25978 .35325 m .25995 .3532 L .27117 .34912 L F
.27818 .34653 m .26281 .35215 L .27117 .34912 L F
.26054 .35302 m .26221 .35242 L .26234 .35437 L p .783 .495 .407 r
F P
0 g
s
.29022 .37468 m .31995 .33472 L .31098 .32815 L closepath p .675 .098 .377 r
F P
0 g
s
.29022 .37468 m .29867 .37888 L .31995 .33472 L closepath p .588 .075 .337 r
F P
0 g
s
.29867 .37888 m .26088 .35292 L .2614 .35489 L .044 .088 .524 r
F
.27818 .34653 m .25654 .35424 L .25734 .354 L 0 0 0 r
F
.24028 .30239 m .26292 .35136 L .27184 .34827 L closepath p .587 .45 .477 r
F P
0 g
s
.24028 .30239 m .2301 .30685 L .26292 .35136 L closepath p .672 .484 .463 r
F P
0 g
s
.24952 .29984 m .24028 .30239 L .27184 .34827 L closepath p .587 .451 .477 r
F P
0 g
s
.22007 .36736 m .21367 .36952 L p .25826 .35372 L 0 0 0 r
F P
0 g
s
.27147 .34904 m .25877 .35356 L .25826 .35372 L 0 0 0 r
F
.25877 .35356 m .22007 .36736 L .25826 .35372 L F
.25624 .34641 m .26115 .35049 L .26619 .34117 L .834 .145 .447 r
F
.25624 .34641 m .26619 .34117 L .2654 .34095 L F
.26038 .33929 m .25738 .3177 L .26591 .33668 L p .853 .541 .398 r
F P
0 g
s
.26205 .31089 m .27807 .34628 L p .27411 .34805 L .919 .553 .346 r
F P
0 g
s
.26205 .31089 m .27411 .34805 L .27104 .34477 L .919 .553 .346 r
F
.26042 .33956 m .26038 .33929 L p .26818 .34172 L .853 .541 .398 r
F P
0 g
s
.26591 .33668 m .26818 .34172 L p .26038 .33929 L .853 .541 .398 r
F P
0 g
s
.26818 .34172 m .26785 .34163 L .26042 .33956 L .853 .541 .398 r
F
.26292 .35136 m .27184 .34827 L p .27147 .34904 L 0 0 0 r
F P
0 g
s
.22911 .36422 m .22007 .36736 L p .25877 .35356 L 0 0 0 r
F P
0 g
s
.27147 .34904 m .25925 .35342 L .25877 .35356 L 0 0 0 r
F
.25925 .35342 m .22911 .36422 L .25877 .35356 L F
.25963 .3533 m .2614 .35489 L p .26088 .35292 L .044 .088 .524 r
F P
0 g
s
.23989 .36042 m .22911 .36422 L p .25925 .35342 L 0 0 0 r
F P
0 g
s
.27147 .34904 m .2597 .35328 L .25925 .35342 L 0 0 0 r
F
.2597 .35328 m .23989 .36042 L .25925 .35342 L F
.25963 .3533 m .26081 .35287 L .26022 .35246 L .834 .145 .447 r
F
.26081 .35287 m .26272 .35218 L .26022 .35246 L F
.26272 .35218 m .26794 .34145 L p .26022 .35246 L F P
0 g
s
.25963 .3533 m .26794 .34145 L .26674 .34015 L .834 .145 .447 r
F
.26002 .33947 m .26038 .33929 L .26002 .33947 L .85 .54 .399 r
F
.24998 .32502 m .26038 .33929 L .26002 .33947 L F
.26038 .33929 m .26038 .33929 L .26002 .33947 L F
.256 .33851 m .24998 .32502 L p .26002 .33947 L F P
0 g
s
.24998 .32502 m .25738 .3177 L .26038 .33929 L p .85 .54 .399 r
F P
0 g
s
.26857 .33731 m .26205 .31089 L p .2691 .33744 L .919 .553 .346 r
F P
0 g
s
.24998 .32502 m .25708 .34093 L p .25633 .34187 L .793 .524 .426 r
F P
0 g
s
.25365 .34795 m .25762 .34066 L p .25708 .34093 L .885 .164 .467 r
F P
0 g
s
.2525 .34669 m .25365 .34795 L p .25708 .34093 L .885 .164 .467 r
F P
0 g
s
.21367 .36952 m .22007 .36736 L p .25734 .354 L 0 0 0 r
F P
0 g
s
.25654 .35424 m .21367 .36952 L .25734 .354 L 0 0 0 r
F
.24411 .36931 m .24965 .35692 L p .24571 .36006 L .835 .145 .447 r
F P
0 g
s
.24774 .34829 m .24604 .35814 L .23989 .36042 L .735 .503 .445 r
F
.24205 .36709 m .24165 .36584 L p .24602 .35824 L .723 .47 .422 r
F P
0 g
s
.24165 .36584 m .23989 .36042 L .24599 .35825 L p .723 .47 .422 r
F P
0 g
s
.24599 .35825 m .24602 .35824 L p .24165 .36584 L .723 .47 .422 r
F P
0 g
s
.24595 .35826 m .24298 .36223 L p .24965 .35692 L .835 .145 .447 r
F P
0 g
s
.27147 .34904 m .26017 .35314 L .25991 .35322 L 0 0 0 r
F
.25991 .35322 m .24602 .35824 L .24615 .35819 L F
.27147 .34904 m .25991 .35322 L .25991 .35322 L F
.25991 .35322 m .24602 .35824 L .25991 .35322 L F
.2597 .35328 m .24599 .35825 L .25015 .35672 L F
.27147 .34904 m .25991 .35322 L .2597 .35328 L F
.25991 .35322 m .24599 .35825 L .2597 .35328 L F
.25084 .34539 m .24998 .32502 L p .25632 .34183 L .793 .524 .426 r
F P
0 g
s
.25632 .34183 m .25633 .34187 L .25624 .34192 L .793 .524 .426 r
F
.25632 .34183 m .25624 .34192 L .25084 .34539 L F
.26002 .33947 m .25365 .34795 L p .26564 .34081 L .834 .145 .447 r
F P
0 g
s
.25762 .34066 m .25365 .34795 L .26002 .33947 L p .885 .164 .467 r
F P
0 g
s
.25365 .34795 m .26115 .35049 L .25624 .34641 L .834 .145 .447 r
F
.25365 .34795 m .25963 .3533 L p .26115 .35049 L F P
0 g
s
.27147 .34904 m .26221 .35242 L .26054 .35302 L p 0 0 0 r
F P
0 g
s
.26054 .35302 m .25131 .35635 L p .26017 .35314 L 0 0 0 r
F P
0 g
s
.27147 .34904 m .26054 .35302 L .26017 .35314 L 0 0 0 r
F
.25708 .34093 m .256 .33851 L p .26002 .33947 L .85 .54 .399 r
F P
0 g
s
.25693 .29947 m .27832 .34607 L .28174 .34498 L closepath p .1 .218 .452 r
F P
0 g
s
.28174 .34498 m .27832 .34607 L p .27818 .34653 L 0 0 0 r
F P
0 g
s
.27818 .34653 m .2817 .34514 L .28174 .34498 L p 0 0 0 r
F P
0 g
s
.26177 .30132 m .25693 .29947 L .28174 .34498 L closepath p .113 .224 .453 r
F P
0 g
s
.26177 .30132 m .28174 .34498 L .2817 .34514 L closepath p .662 .241 0 r
F P
0 g
s
.26355 .30525 m .26177 .30132 L .2817 .34514 L closepath p .645 .23 0 r
F P
0 g
s
.26355 .30525 m .2817 .34514 L .27818 .34653 L closepath p .97 .526 .214 r
F P
0 g
s
.26205 .31089 m .26355 .30525 L .27818 .34653 L closepath p .97 .526 .212 r
F P
0 g
s
.25738 .3177 m .26205 .31089 L .26857 .33731 L p .918 .552 .347 r
F P
0 g
s
.26818 .34172 m .26591 .33668 L p .26964 .34293 L .918 .552 .347 r
F P
0 g
s
.26964 .34293 m .27019 .34385 L .2699 .34354 L .918 .552 .347 r
F
.26964 .34293 m .2699 .34354 L .26818 .34172 L F
.26857 .33731 m .27019 .34385 L p .26591 .33668 L F P
0 g
s
.27019 .34385 m .27019 .34385 L p .27079 .34449 L .919 .553 .346 r
F P
0 g
s
.27019 .34385 m .26857 .33731 L p .27079 .34449 L .919 .553 .346 r
F P
0 g
s
.27079 .34449 m .27079 .34449 L .27019 .34385 L .919 .553 .346 r
F
.26369 .35183 m .2699 .34354 L p .26272 .35218 L .834 .145 .447 r
F P
0 g
s
.2691 .33744 m .27211 .34879 L .26857 .33731 L .919 .553 .346 r
F
.2699 .34354 m .29281 .31297 L p .2696 .34322 L .834 .145 .447 r
F P
0 g
s
.2699 .34354 m .2696 .34322 L .26272 .35218 L .834 .145 .447 r
F
.27765 .34672 m .27411 .34805 L p .27807 .34628 L .919 .553 .346 r
F P
0 g
s
.27755 .34684 m .29281 .31297 L .2699 .34354 L p .786 .13 .427 r
F P
0 g
s
.27147 .34904 m .27083 .34924 L .27114 .34912 L 0 0 0 r
F
.2699 .34354 m .26369 .35183 L p .27212 .34879 L .786 .13 .427 r
F P
0 g
s
.26272 .35218 m .26959 .34322 L .2682 .34175 L .834 .145 .447 r
F
.26785 .34163 m .26272 .35218 L p .26821 .34173 L F P
0 g
s
.27019 .34385 m .27147 .34904 L .26818 .34172 L p .918 .552 .347 r
F P
0 g
s
.27041 .34475 m .27019 .34385 L p .27211 .34879 L .919 .553 .346 r
F P
0 g
s
.27079 .34449 m .27211 .34879 L .27019 .34385 L .919 .553 .346 r
F
.27411 .34805 m .27211 .34879 L p .27104 .34477 L F P
0 g
s
.27212 .34879 m .27755 .34684 L .2699 .34354 L .786 .13 .427 r
F
.2682 .34175 m .2696 .34322 L .26821 .34173 L .834 .145 .447 r
F
.26959 .34322 m .2696 .34322 L .2682 .34175 L F
.26591 .33668 m .25738 .3177 L p .26857 .33731 L .918 .552 .347 r
F P
0 g
s
.26003 .33945 m .26269 .33591 L p .25767 .34057 L .885 .164 .467 r
F P
0 g
s
.26269 .33591 m .28531 .30579 L p .26158 .33565 L .885 .164 .467 r
F P
0 g
s
.26269 .33591 m .26158 .33565 L .25767 .34057 L .885 .164 .467 r
F
.24058 .3321 m .24998 .32502 L .25084 .34539 L p .79 .522 .426 r
F P
0 g
s
.25084 .34539 m .25098 .3486 L p .24711 .34246 L .79 .522 .426 r
F P
0 g
s
.24058 .3321 m .25084 .34539 L .24711 .34246 L .79 .522 .426 r
F
.25031 .34429 m .25683 .34105 L .27986 .29981 L .885 .164 .467 r
F
.25633 .34187 m .26031 .35243 L .25297 .34609 L .793 .524 .426 r
F
.26031 .35243 m .26054 .35302 L .25297 .34609 L F
.25297 .34609 m .26054 .35302 L .2525 .34669 L F
.25633 .34187 m .2525 .34669 L .25084 .34539 L F
.25031 .34429 m .2525 .34669 L p .25708 .34093 L .885 .164 .467 r
F P
0 g
s
.26221 .35242 m .26054 .35302 L p .25633 .34187 L .793 .524 .426 r
F P
0 g
s
.27986 .29981 m .24817 .34196 L .25031 .34429 L p .885 .164 .467 r
F P
0 g
s
.24817 .34196 m .25248 .34667 L p .26088 .35292 L .044 .088 .524 r
F P
0 g
s
.25248 .34667 m .25365 .34795 L p .25741 .35053 L .044 .088 .524 r
F P
0 g
s
.26088 .35292 m .25248 .34667 L .25741 .35053 L .044 .088 .524 r
F
.25683 .34105 m .25708 .34093 L .25746 .34025 L .885 .164 .467 r
F
.25683 .34105 m .25746 .34025 L .27986 .29981 L F
.25131 .35635 m .24602 .35824 L p .25991 .35322 L 0 0 0 r
F P
0 g
s
.24611 .35804 m .25365 .34795 L p .2484 .35404 L .886 .164 .466 r
F P
0 g
s
.25098 .3486 m .25098 .34862 L p .249 .35114 L .79 .522 .426 r
F P
0 g
s
.249 .35114 m .24058 .3321 L p .25098 .3486 L .79 .522 .426 r
F P
0 g
s
.25098 .3486 m .25084 .34539 L p .2525 .34669 L .793 .524 .426 r
F P
0 g
s
.24908 .35104 m .25098 .34862 L .25144 .34553 L .886 .164 .466 r
F
.2525 .34669 m .25248 .34667 L p .25098 .34862 L F P
0 g
s
.25248 .34667 m .25144 .34553 L p .25098 .34862 L .886 .164 .466 r
F P
0 g
s
.25119 .35347 m .25365 .34795 L .2511 .35137 L p .835 .145 .447 r
F P
0 g
s
.24599 .35825 m .23989 .36042 L p .25015 .35672 L 0 0 0 r
F P
0 g
s
.2511 .35137 m .24595 .35826 L p .25119 .35347 L .835 .145 .447 r
F P
0 g
s
.24602 .35824 m .24599 .35825 L p .24615 .35819 L 0 0 0 r
F P
0 g
s
.24602 .35824 m .24599 .35825 L p .24604 .35814 L .735 .503 .445 r
F P
0 g
s
.24599 .35825 m .24602 .35824 L p .25653 .35439 L 0 0 0 r
F P
0 g
s
.24965 .35692 m .25119 .35347 L p .24595 .35826 L .835 .145 .447 r
F P
0 g
s
.25365 .34795 m .2525 .34669 L p .24828 .35291 L .886 .164 .466 r
F P
0 g
s
.24719 .35545 m .25365 .34795 L .24828 .35291 L .886 .164 .466 r
F
.24902 .35118 m .249 .35114 L p .25098 .34862 L .79 .522 .426 r
F P
0 g
s
.24599 .35825 m .23989 .36042 L p .24604 .35814 L .735 .503 .445 r
F P
0 g
s
.24774 .34829 m .24902 .35118 L p .24604 .35814 L .735 .503 .445 r
F P
0 g
s
.24422 .3589 m .2525 .34669 L .24539 .35572 L .886 .164 .466 r
F
.24602 .35824 m .25131 .35635 L p .25978 .35325 L 0 0 0 r
F P
0 g
s
.25963 .3533 m .24602 .35824 L .25978 .35325 L 0 0 0 r
F
.25963 .3533 m .25365 .34795 L .24965 .35692 L p .835 .145 .447 r
F P
0 g
s
.25098 .34862 m .25131 .35635 L .24902 .35118 L p .79 .522 .426 r
F P
0 g
s
.25762 .34066 m .25834 .33934 L p .25708 .34093 L .885 .164 .467 r
F P
0 g
s
.25834 .33934 m .27986 .29981 L p .25708 .34093 L .885 .164 .467 r
F P
0 g
s
.25708 .34093 m .26221 .35242 L p .25633 .34187 L .793 .524 .426 r
F P
0 g
s
.25767 .34057 m .25762 .34066 L p .26003 .33945 L .885 .164 .467 r
F P
0 g
s
.26002 .33947 m .26003 .33945 L p .25762 .34066 L .885 .164 .467 r
F P
0 g
s
.26038 .33929 m .26221 .35242 L .25708 .34093 L p .85 .54 .399 r
F P
0 g
s
.26053 .33532 m .25767 .34057 L p .26163 .33559 L .885 .164 .467 r
F P
0 g
s
.27147 .34904 m .27116 .34914 L .27126 .3491 L 0 0 0 r
F
.27147 .34904 m .26221 .35242 L .26042 .33956 L p .853 .541 .398 r
F P
0 g
s
.24817 .34196 m .27986 .29981 L .27701 .29562 L closepath p .925 .188 .475 r
F P
0 g
s
.24552 .33749 m .24817 .34196 L .27701 .29562 L closepath p .925 .188 .475 r
F P
0 g
s
.25594 .33684 m .24956 .33476 L p .26752 .3509 L .044 .088 .524 r
F P
0 g
s
.29867 .37888 m .26959 .35027 L .26752 .3509 L .044 .088 .524 r
F
.26959 .35027 m .25594 .33684 L .26752 .3509 L F
.24552 .33749 m .27701 .29562 L .27709 .29364 L closepath p .752 .188 .36 r
F P
0 g
s
.24598 .335 m .24552 .33749 L .27709 .29364 L closepath p .751 .187 .359 r
F P
0 g
s
.24956 .33476 m .24598 .335 L p .26573 .35144 L .044 .088 .524 r
F P
0 g
s
.29867 .37888 m .26752 .3509 L .26573 .35144 L .044 .088 .524 r
F
.26752 .3509 m .24956 .33476 L .26573 .35144 L F
.24598 .335 m .24552 .33749 L p .26408 .35195 L F P
0 g
s
.29867 .37888 m .26573 .35144 L .26408 .35195 L .044 .088 .524 r
F
.26573 .35144 m .24598 .335 L .26408 .35195 L F
.24552 .33749 m .24817 .34196 L p .26249 .35243 L F P
0 g
s
.29867 .37888 m .26408 .35195 L .26249 .35243 L .044 .088 .524 r
F
.26408 .35195 m .24552 .33749 L .26249 .35243 L F
.26017 .35314 m .25131 .35635 L .25991 .35322 L 0 0 0 r
F
.24595 .35826 m .24611 .35804 L p .24422 .3589 L .886 .164 .466 r
F P
0 g
s
.24611 .35804 m .2484 .35404 L .24422 .3589 L .886 .164 .466 r
F
.24539 .35572 m .24908 .35104 L .24983 .34376 L F
.25144 .34553 m .24983 .34376 L p .24908 .35104 L F P
0 g
s
.25131 .35635 m .24602 .35824 L p .24604 .35814 L .735 .503 .445 r
F P
0 g
s
.24902 .35118 m .25131 .35635 L p .24604 .35814 L .735 .503 .445 r
F P
0 g
s
.24422 .3589 m .24719 .35545 L .24828 .35291 L .886 .164 .466 r
F
.25365 .34795 m .25963 .3533 L p .26088 .35292 L .044 .088 .524 r
F P
0 g
s
.25978 .35325 m .25131 .35635 L .25995 .3532 L 0 0 0 r
F
.25963 .3533 m .25365 .34795 L p .26057 .35301 L .044 .088 .524 r
F P
0 g
s
.25131 .35635 m .26054 .35302 L p .25995 .3532 L 0 0 0 r
F P
0 g
s
.26054 .35302 m .25131 .35635 L .25098 .3486 L p .793 .524 .426 r
F P
0 g
s
.25365 .34795 m .24817 .34196 L p .26187 .35262 L .044 .088 .524 r
F P
0 g
s
.26057 .35301 m .25365 .34795 L .26187 .35262 L .044 .088 .524 r
F
.2525 .34669 m .26054 .35302 L .25098 .3486 L .793 .524 .426 r
F
.26273 .33586 m .26002 .33947 L p .26674 .34015 L .834 .145 .447 r
F P
0 g
s
.26564 .34081 m .26674 .34015 L .26002 .33947 L .834 .145 .447 r
F
.29867 .37888 m .26249 .35243 L .26088 .35292 L .044 .088 .524 r
F
.26249 .35243 m .24817 .34196 L .26088 .35292 L F
.29022 .37468 m .26057 .35301 L .26187 .35262 L F
.26794 .34145 m .28531 .30579 L p .26674 .34015 L .834 .145 .447 r
F P
0 g
s
.28531 .30579 m .27986 .29981 L .26053 .33532 L p .885 .164 .467 r
F P
0 g
s
.26163 .33559 m .28531 .30579 L .26053 .33532 L .885 .164 .467 r
F
.26818 .34172 m .26818 .34172 L p .26785 .34163 L .853 .541 .398 r
F P
0 g
s
.26794 .34145 m .26785 .34163 L p .26821 .34173 L .834 .145 .447 r
F P
0 g
s
.26818 .34172 m .27147 .34904 L p .26042 .33956 L .853 .541 .398 r
F P
0 g
s
.2654 .34095 m .26619 .34117 L .26674 .34015 L .834 .145 .447 r
F
.24817 .34196 m .24552 .33749 L p .26321 .35221 L .044 .088 .524 r
F P
0 g
s
.29022 .37468 m .26187 .35262 L .26321 .35221 L .044 .088 .524 r
F
.26187 .35262 m .24817 .34196 L .26321 .35221 L F
.28531 .30579 m .26273 .33586 L p .26674 .34015 L .834 .145 .447 r
F P
0 g
s
.24552 .33749 m .24598 .335 L p .26467 .35177 L .044 .088 .524 r
F P
0 g
s
.29022 .37468 m .26321 .35221 L .26467 .35177 L .044 .088 .524 r
F
.26321 .35221 m .24552 .33749 L .26467 .35177 L F
.27936 .36709 m .2708 .36111 L .26054 .35302 L F
.26234 .35437 m .26054 .35302 L .26054 .35302 L F
.27936 .36709 m .26054 .35302 L .26234 .35437 L F
.23929 .38157 m .2614 .35489 L .23935 .38124 L .835 .145 .447 r
F
.23775 .38658 m .2614 .35489 L p .23787 .38327 L F P
0 g
s
.26563 .40044 m .25131 .35635 L .26054 .35302 L p .783 .495 .407 r
F P
0 g
s
.27067 .3621 m .2614 .35489 L p .29022 .37468 L .044 .088 .524 r
F P
0 g
s
.2614 .35489 m .27067 .3621 L p .29867 .37888 L .044 .088 .524 r
F P
0 g
s
.26234 .35437 m .26563 .40044 L p .26054 .35302 L .783 .495 .407 r
F P
0 g
s
.27249 .39856 m .2764 .39329 L p .26722 .4002 L .675 .098 .377 r
F P
0 g
s
.2764 .39329 m .27662 .39157 L .26722 .4002 L .675 .098 .377 r
F
.27816 .36724 m .27067 .3621 L p .27903 .371 L .735 .115 .404 r
F P
0 g
s
.27816 .36724 m .27067 .3621 L p .27692 .36612 L .044 .088 .524 r
F P
0 g
s
.27067 .3621 m .28059 .36891 L p .29867 .37888 L .044 .088 .524 r
F P
0 g
s
.27635 .39344 m .273 .36296 L p .27861 .37635 L .845 .52 .383 r
F P
0 g
s
.27861 .37635 m .28031 .38041 L .2764 .39329 L .845 .52 .383 r
F
.27861 .37635 m .2764 .39329 L .27635 .39344 L F
.2764 .39329 m .27995 .38851 L p .27662 .39157 L .675 .098 .377 r
F P
0 g
s
.27596 .39475 m .263 .35486 L p .27635 .39344 L .844 .52 .383 r
F P
0 g
s
.26307 .35492 m .27635 .39344 L .263 .35486 L .844 .52 .383 r
F
.29022 .37468 m .27936 .36709 L .26245 .35442 L .044 .088 .524 r
F
.26201 .35406 m .26245 .35442 L .26057 .35301 L F
.29022 .37468 m .26245 .35442 L .26201 .35406 L F
.27936 .36709 m .26054 .35302 L .26057 .35301 L F
.26563 .40044 m .26234 .35437 L p .27596 .39475 L .783 .495 .407 r
F P
0 g
s
.263 .35486 m .27596 .39475 L p .26234 .35437 L .783 .495 .407 r
F P
0 g
s
.273 .36296 m .27635 .39344 L p .26307 .35492 L .844 .52 .383 r
F P
0 g
s
.27018 .36067 m .27017 .36067 L .27017 .36067 L .044 .088 .524 r
F
.27405 .39804 m .26563 .40044 L p .27596 .39475 L .783 .495 .407 r
F P
0 g
s
.24598 .335 m .24956 .33476 L p .26636 .35125 L .044 .088 .524 r
F P
0 g
s
.29022 .37468 m .26467 .35177 L .26636 .35125 L .044 .088 .524 r
F
.26467 .35177 m .24598 .335 L .26636 .35125 L F
.23989 .36042 m .24058 .3321 L .24774 .34829 L p .735 .503 .445 r
F P
0 g
s
.23977 .37902 m .24411 .36931 L p .24493 .36068 L .835 .145 .447 r
F P
0 g
s
.24493 .36068 m .24411 .36931 L .24571 .36006 L .835 .145 .447 r
F
.24298 .36223 m .24205 .36709 L .24493 .36068 L F
.24205 .36709 m .23977 .37902 L .24493 .36068 L F
.25131 .35635 m .25403 .40398 L .24205 .36709 L p .723 .47 .422 r
F P
0 g
s
.24602 .35824 m .25131 .35635 L p .24205 .36709 L .723 .47 .422 r
F P
0 g
s
.24081 .37361 m .23977 .37902 L .24298 .36223 L .835 .145 .447 r
F
.25403 .40398 m .25154 .40479 L p .24081 .37361 L .655 .44 .434 r
F P
0 g
s
.25151 .40485 m .24833 .40229 L .24338 .39873 L 0 .05 .439 r
F
.23922 .3952 m .24338 .39873 L p .24833 .40229 L F P
0 g
s
.24249 .39775 m .24081 .37361 L p .25154 .40479 L .655 .44 .434 r
F P
0 g
s
.24081 .37361 m .24249 .39775 L p .2376 .39039 L .655 .44 .434 r
F P
0 g
s
.23915 .39514 m .2376 .39039 L p .2396 .3934 L .655 .44 .434 r
F P
0 g
s
.2396 .3934 m .24249 .39775 L .23922 .3952 L .655 .44 .434 r
F
.2396 .3934 m .23922 .3952 L .23915 .39514 L F
.23734 .39724 m .23937 .40293 L .23691 .40861 L .562 .396 .443 r
F
.23937 .40293 m .24042 .40587 L .23946 .40662 L F
.23937 .40293 m .23946 .40662 L .23691 .40861 L F
.24338 .39873 m .23922 .3952 L p .2392 .3953 L .761 .131 .447 r
F P
0 g
s
.23937 .40278 m .24338 .39873 L p .2392 .3953 L .761 .131 .447 r
F P
0 g
s
.24042 .40587 m .24338 .39873 L .23937 .40278 L p .719 .117 .422 r
F P
0 g
s
.24317 .40754 m .24126 .40822 L p .23933 .40124 L .562 .396 .443 r
F P
0 g
s
.24833 .40229 m .2429 .39794 L .23922 .3952 L 0 .05 .439 r
F
.22911 .36422 m .23915 .39514 L p .23726 .39374 L .562 .396 .443 r
F P
0 g
s
.23922 .3952 m .23919 .39518 L .23922 .3952 L p .786 .13 .426 r
F P
0 g
s
.23066 .37851 m .22911 .36422 L p .24126 .40822 L .562 .396 .443 r
F P
0 g
s
.23438 .3911 m .2392 .39497 L p .23853 .38553 L .786 .13 .426 r
F P
0 g
s
.23438 .3911 m .23919 .39518 L p .2429 .39794 L 0 .05 .439 r
F P
0 g
s
.23919 .39518 m .23922 .3952 L p .2429 .39794 L 0 .05 .439 r
F P
0 g
s
.23726 .39374 m .2392 .3953 L .23933 .40124 L .562 .396 .443 r
F
.23915 .39514 m .2392 .3953 L p .23726 .39374 L F P
0 g
s
.2392 .3953 m .24317 .40754 L p .23933 .40124 L .562 .396 .443 r
F P
0 g
s
.23734 .39724 m .23691 .40861 L .23416 .41075 L .562 .396 .443 r
F
.23713 .40504 m .2392 .3953 L .23438 .3911 L .761 .131 .447 r
F
.25148 .40489 m .23922 .3952 L .23934 .39529 L 0 .05 .439 r
F
.28635 .39481 m .25154 .40479 L .25135 .40513 L .348 .659 .482 r
F
.2529 .40601 m .25353 .40446 L p .25165 .40502 L .736 .115 .404 r
F P
0 g
s
.25136 .40511 m .2529 .40601 L .25165 .40502 L .736 .115 .404 r
F
.25136 .40511 m .2528 .40627 L .2529 .40601 L p F P
0 g
s
.25148 .40489 m .23922 .3952 L .25148 .40489 L 0 .05 .439 r
F
.25154 .40479 m .24827 .40225 L .25151 .40485 L F
.26653 .40058 m .25137 .4051 L .25403 .40398 L .348 .659 .482 r
F
.25143 .40498 m .24338 .39873 L .25148 .40489 L 0 .05 .439 r
F
.25154 .40479 m .25403 .40398 L p .25137 .4051 L .348 .659 .482 r
F P
0 g
s
.24338 .39873 m .25136 .40511 L p .25151 .40485 L 0 .05 .439 r
F P
0 g
s
.25136 .40511 m .24338 .39873 L p .25143 .40498 L 0 .05 .439 r
F P
0 g
s
.24459 .40713 m .24317 .40754 L .26653 .40058 L .348 .659 .482 r
F
.25353 .40446 m .2528 .40627 L .25432 .40423 L p .735 .115 .404 r
F P
0 g
s
.25432 .40423 m .2528 .40627 L p .2544 .4042 L .675 .098 .377 r
F P
0 g
s
.25403 .40398 m .25154 .40479 L p .28635 .39481 L .348 .659 .482 r
F P
0 g
s
.26656 .40057 m .25353 .40446 L .26653 .40058 L .348 .659 .482 r
F
.26563 .40044 m .25403 .40398 L p .28635 .39481 L F P
0 g
s
.2528 .40627 m .26175 .41301 L .26722 .4002 L p .675 .098 .377 r
F P
0 g
s
.2528 .40627 m .26722 .4002 L .2544 .4042 L .675 .098 .377 r
F
.26175 .41301 m .23919 .39518 L .23928 .39524 L 0 .05 .439 r
F
.26175 .41301 m .23928 .39524 L .24976 .40341 L F
.26175 .41301 m .25148 .40489 L .25148 .40489 L F
.25435 .40698 m .25403 .40398 L .25523 .40767 L p .655 .44 .434 r
F P
0 g
s
.25154 .40479 m .25403 .40398 L .25435 .40698 L p .655 .44 .434 r
F P
0 g
s
.26249 .41352 m .26258 .41343 L .26717 .41729 L .723 .47 .422 r
F
.27062 .45482 m .28202 .45071 L p .3086 .44003 L 0 0 0 r
F P
0 g
s
.28202 .45071 m .27062 .45482 L p .30202 .44292 L 0 0 0 r
F P
0 g
s
.28635 .39481 m .27678 .39727 L .26563 .40044 L p .348 .659 .482 r
F P
0 g
s
.27678 .39727 m .27976 .42762 L p .26817 .40823 L .783 .496 .407 r
F P
0 g
s
.27976 .42762 m .28202 .45071 L .27253 .42161 L p .783 .496 .407 r
F P
0 g
s
.27253 .42161 m .26817 .40823 L p .27976 .42762 L .783 .496 .407 r
F P
0 g
s
.26648 .40979 m .26717 .41729 L p .26258 .41343 L .723 .47 .422 r
F P
0 g
s
.25942 .41674 m .26249 .41352 L .2585 .41769 L .723 .47 .422 r
F
.27097 .39906 m .27185 .39877 L .27678 .39727 L .348 .659 .482 r
F
.26563 .40044 m .275 .39778 L p .2705 .39918 L F P
0 g
s
.275 .39778 m .27678 .39727 L p .2705 .39918 L .348 .659 .482 r
F P
0 g
s
.27405 .39804 m .27678 .39727 L p .26817 .40823 L .783 .496 .407 r
F P
0 g
s
.27908 .40091 m .29273 .44298 L .30172 .44012 L closepath p .568 .399 .442 r
F P
0 g
s
.27908 .40091 m .28797 .39776 L p .28635 .39481 L .348 .659 .482 r
F P
0 g
s
.28797 .39776 m .27908 .40091 L .30172 .44012 L closepath p .568 .399 .442 r
F P
0 g
s
.28797 .39776 m .27908 .40091 L p .29339 .39329 L .348 .659 .482 r
F P
0 g
s
.28202 .45071 m .29286 .44661 L p .3086 .44003 L 0 0 0 r
F P
0 g
s
.30202 .44292 m .29286 .44661 L .28202 .45071 L p 0 0 0 r
F P
0 g
s
.27678 .39727 m .28635 .39481 L .29286 .44661 L closepath p .845 .52 .383 r
F P
0 g
s
.27678 .39727 m .29286 .44661 L .28202 .45071 L closepath p .783 .496 .407 r
F P
0 g
s
.26792 .41357 m .27028 .4198 L .26693 .41466 L .723 .47 .422 r
F
.26649 .4098 m .27028 .4198 L .26649 .4098 L F
.26817 .40823 m .27253 .42161 L p .26648 .40979 L F P
0 g
s
.27253 .42161 m .28202 .45071 L p .27028 .4198 L .723 .47 .422 r
F P
0 g
s
.27253 .42161 m .27028 .4198 L .26648 .40979 L .723 .47 .422 r
F
.29339 .39329 m .28635 .39481 L .28232 .37099 L p .915 .543 .339 r
F P
0 g
s
.28348 .37205 m .29339 .39329 L .28232 .37099 L .915 .543 .339 r
F
.28797 .39776 m .30172 .44012 L .30832 .43826 L closepath p .417 .325 .444 r
F P
0 g
s
.28797 .39776 m .29434 .39521 L p .28635 .39481 L .348 .659 .482 r
F P
0 g
s
.29434 .39521 m .28797 .39776 L .30832 .43826 L closepath p .417 .325 .444 r
F P
0 g
s
.29434 .39521 m .28797 .39776 L p .29339 .39329 L .348 .659 .482 r
F P
0 g
s
.29434 .39521 m .29754 .39351 L p .28635 .39481 L .348 .659 .482 r
F P
0 g
s
.29754 .39351 m .29724 .39284 L p .28635 .39481 L .348 .659 .482 r
F P
0 g
s
.29724 .39284 m .29339 .39329 L .28635 .39481 L p .348 .659 .482 r
F P
0 g
s
.29273 .44298 m .30172 .44012 L p .30202 .44292 L 0 0 0 r
F P
0 g
s
.30172 .44012 m .29273 .44298 L p .3086 .44003 L 0 0 0 r
F P
0 g
s
.29286 .44661 m .30202 .44292 L .3086 .44003 L p 0 0 0 r
F P
0 g
s
.28635 .39481 m .29339 .39329 L .30202 .44292 L closepath p .915 .543 .339 r
F P
0 g
s
.28635 .39481 m .30202 .44292 L .29286 .44661 L closepath p .844 .52 .383 r
F P
0 g
s
.2694 .41832 m .27501 .42168 L .29786 .38035 L p .431 .037 .262 r
F P
0 g
s
.29628 .38209 m .2694 .41832 L p .29786 .38035 L .431 .037 .262 r
F P
0 g
s
.26717 .41729 m .26693 .41466 L p .27028 .4198 L .723 .47 .422 r
F P
0 g
s
.27706 .36625 m .27911 .37254 L p .273 .36296 L .845 .52 .383 r
F P
0 g
s
.27911 .37254 m .28635 .39481 L p .27861 .37635 L .845 .52 .383 r
F P
0 g
s
.27911 .37254 m .27861 .37635 L .273 .36296 L .845 .52 .383 r
F
.27706 .36625 m .27769 .36681 L .27904 .37117 L .915 .543 .339 r
F
.28635 .39481 m .27911 .37254 L p .27904 .37117 L F P
0 g
s
.27911 .37254 m .27706 .36625 L p .27904 .37117 L .915 .543 .339 r
F P
0 g
s
.28232 .37099 m .28635 .39481 L p .27904 .37117 L .915 .543 .339 r
F P
0 g
s
.27769 .36681 m .27886 .36787 L .27904 .37117 L .915 .543 .339 r
F
.27886 .36787 m .28232 .37099 L .27904 .37117 L F
.27995 .38851 m .29022 .37468 L p .27913 .37239 L .675 .098 .377 r
F P
0 g
s
.27911 .37254 m .27913 .37239 L .2791 .37239 L .675 .098 .377 r
F
.27995 .38851 m .27913 .37239 L .27911 .37254 L F
.2694 .41832 m .2878 .39352 L p .2819 .39546 L .588 .075 .337 r
F P
0 g
s
.27903 .39813 m .2694 .41832 L p .2819 .39546 L .588 .075 .337 r
F P
0 g
s
.26175 .41301 m .26248 .41351 L p .28001 .39609 L .588 .075 .337 r
F P
0 g
s
.26248 .41351 m .26257 .41343 L .28001 .39609 L .588 .075 .337 r
F
.26693 .41466 m .26649 .4098 L p .26792 .41357 L .723 .47 .422 r
F P
0 g
s
.26649 .4098 m .26648 .40979 L p .26649 .4098 L .723 .47 .422 r
F P
0 g
s
.26249 .41352 m .26257 .41344 L .26249 .41352 L .723 .47 .422 r
F
.26257 .41344 m .26258 .41343 L .26249 .41352 L F
.26248 .41351 m .26249 .41352 L p .26257 .41343 L .588 .075 .337 r
F P
0 g
s
.27905 .3981 m .28001 .39609 L p .26249 .41352 L .588 .075 .337 r
F P
0 g
s
.27635 .39344 m .27678 .39727 L .27596 .39475 L p .844 .52 .383 r
F P
0 g
s
.27249 .39856 m .26175 .41301 L p .28001 .39609 L .588 .075 .337 r
F P
0 g
s
.27097 .39906 m .2705 .39918 L .27185 .39877 L .348 .659 .482 r
F
.26722 .4002 m .26175 .41301 L .27249 .39856 L p .675 .098 .377 r
F P
0 g
s
.25403 .40398 m .26645 .40938 L .26249 .41352 L .723 .47 .422 r
F
.26175 .41301 m .26215 .41324 L .26229 .41336 L 0 .05 .439 r
F
.26249 .41352 m .26175 .41301 L p .26229 .41336 L F P
0 g
s
.25974 .41131 m .25151 .40485 L .2528 .40627 L 0 .05 .439 r
F
.25481 .40734 m .25151 .40485 L .25974 .41131 L F
.26249 .41352 m .26175 .41301 L .25942 .41674 L p .583 .076 .342 r
F P
0 g
s
.25942 .41674 m .26175 .41301 L p .2585 .41769 L .584 .076 .343 r
F P
0 g
s
.26175 .41301 m .2528 .40627 L .24696 .41781 L p .661 .099 .389 r
F P
0 g
s
.24743 .41786 m .26175 .41301 L .24696 .41781 L .661 .099 .389 r
F
.2598 .45851 m .24651 .41778 L p .24696 .41782 L .655 .44 .434 r
F P
0 g
s
.24696 .41782 m .25365 .4185 L .25368 .41873 L .655 .44 .434 r
F
.24696 .41782 m .25368 .41873 L .2598 .45851 L F
.25069 .4614 m .23416 .41075 L .2374 .40959 L p .562 .397 .443 r
F P
0 g
s
.2374 .40959 m .24228 .41398 L .25069 .4614 L .562 .397 .443 r
F
.24452 .41719 m .25069 .4614 L p .24225 .41379 L F P
0 g
s
.24126 .40822 m .24381 .41525 L .24225 .41379 L .562 .397 .443 r
F
.24381 .41525 m .24452 .41719 L .24225 .41379 L F
.24696 .41782 m .2528 .40627 L .24381 .41525 L p .664 .1 .39 r
F P
0 g
s
.24431 .41571 m .24696 .41782 L .24381 .41525 L .664 .1 .39 r
F
.24651 .41776 m .24696 .41782 L .24431 .41571 L F
.24452 .41719 m .24431 .41571 L p .25956 .45858 L .562 .397 .443 r
F P
0 g
s
.24317 .40754 m .24126 .40822 L p .24911 .4058 L .348 .659 .482 r
F P
0 g
s
.25523 .40767 m .25403 .40398 L p .26249 .41352 L .723 .47 .422 r
F P
0 g
s
.22007 .36736 m .22911 .36422 L .23416 .41075 L closepath p .562 .396 .443 r
F P
0 g
s
.22664 .38409 m .23438 .3911 L .23977 .37902 L p .835 .145 .447 r
F P
0 g
s
.23787 .38327 m .23438 .3911 L .23775 .38658 L p .835 .145 .447 r
F P
0 g
s
.23438 .3911 m .22664 .38409 L p .26175 .41301 L 0 .05 .439 r
F P
0 g
s
.25154 .40479 m .24317 .40754 L p .25135 .40513 L .348 .659 .482 r
F P
0 g
s
.25135 .40513 m .24317 .40754 L .25133 .40515 L .348 .659 .482 r
F
.25129 .40523 m .24126 .40822 L .24711 .40642 L F
.25135 .40512 m .24459 .40713 L .25136 .40511 L F
.2314 .42766 m .2528 .40627 L .25136 .40511 L p .716 .116 .421 r
F P
0 g
s
.2374 .40959 m .24126 .40822 L p .24228 .41398 L .562 .397 .443 r
F P
0 g
s
.24122 .40823 m .23416 .41075 L p .24042 .40587 L .562 .396 .443 r
F P
0 g
s
.23919 .40885 m .2314 .42766 L p .25136 .40511 L .716 .116 .421 r
F P
0 g
s
.24126 .40822 m .24317 .40754 L p .24711 .40642 L .348 .659 .482 r
F P
0 g
s
.24431 .41571 m .24317 .40754 L p .24643 .41769 L .562 .397 .443 r
F P
0 g
s
.24643 .41769 m .25956 .45858 L .24431 .41571 L .562 .397 .443 r
F
.2598 .45851 m .25956 .45858 L p .24643 .41769 L F P
0 g
s
.24651 .41776 m .2598 .45851 L p .24643 .41769 L .562 .397 .443 r
F P
0 g
s
.24126 .40822 m .24317 .40754 L .24431 .41571 L p .562 .397 .443 r
F P
0 g
s
.24431 .41571 m .24452 .41719 L p .24381 .41525 L .562 .397 .443 r
F P
0 g
s
.24126 .40822 m .24431 .41571 L .24381 .41525 L .562 .397 .443 r
F
.25956 .45858 m .25069 .4614 L .24452 .41719 L p F P
0 g
s
.24192 .41714 m .2465 .41776 L .24431 .41571 L .664 .1 .39 r
F
.24381 .41525 m .24381 .41525 L p .24431 .41571 L F P
0 g
s
.24381 .41525 m .24192 .41714 L p .24431 .41571 L .664 .1 .39 r
F P
0 g
s
.2465 .41776 m .24651 .41776 L .24431 .41571 L .664 .1 .39 r
F
.24317 .40754 m .24651 .41776 L p .24643 .41769 L .562 .397 .443 r
F P
0 g
s
.2314 .42766 m .237 .4375 L .24696 .41782 L p .664 .1 .39 r
F P
0 g
s
.25597 .41873 m .26175 .41301 L p .24742 .41787 L .661 .099 .389 r
F P
0 g
s
.24651 .41778 m .24317 .40754 L p .25365 .4185 L .655 .44 .434 r
F P
0 g
s
.24192 .41714 m .2314 .42766 L p .24696 .41782 L .664 .1 .39 r
F P
0 g
s
.25479 .40732 m .25158 .40473 L .25151 .40485 L 0 .05 .439 r
F
.26175 .41301 m .25143 .40498 L .25148 .40489 L F
.25136 .40511 m .2528 .40627 L p .25151 .40485 L F P
0 g
s
.26175 .41301 m .2528 .40627 L .25136 .40511 L p 0 .05 .439 r
F P
0 g
s
.26175 .41301 m .25136 .40511 L .25143 .40498 L 0 .05 .439 r
F
.26967 .41776 m .27905 .3981 L p .26251 .41349 L .588 .075 .337 r
F P
0 g
s
.26249 .41352 m .26967 .41776 L .26251 .41349 L .588 .075 .337 r
F
.26249 .41352 m .2694 .41832 L .26967 .41776 L p F P
0 g
s
.26257 .41344 m .26645 .40938 L .26258 .41343 L .723 .47 .422 r
F
.26645 .40938 m .26648 .40979 L p .26258 .41343 L F P
0 g
s
.2528 .40627 m .26175 .41301 L .2694 .41832 L p 0 .05 .439 r
F P
0 g
s
.25435 .40698 m .2598 .45851 L p .25154 .40479 L .655 .44 .434 r
F P
0 g
s
.25561 .4189 m .25559 .4187 L p .25566 .41888 L .655 .44 .434 r
F P
0 g
s
.25197 .42269 m .25597 .41873 L p .24683 .41807 L .661 .099 .389 r
F P
0 g
s
.25597 .41873 m .24742 .41787 L .24683 .41807 L .661 .099 .389 r
F
.25137 .4051 m .24317 .40754 L .25154 .40479 L .348 .659 .482 r
F
.24317 .40754 m .25154 .40479 L p .25365 .4185 L .655 .44 .434 r
F P
0 g
s
.29754 .39351 m .29434 .39521 L p .29339 .39329 L .348 .659 .482 r
F P
0 g
s
.29339 .39329 m .29724 .39284 L .29754 .39351 L p .348 .659 .482 r
F P
0 g
s
.30172 .44012 m .30832 .43826 L p .30202 .44292 L 0 0 0 r
F P
0 g
s
.30832 .43826 m .30172 .44012 L p .3086 .44003 L 0 0 0 r
F P
0 g
s
.31198 .43819 m .3086 .44003 L .30202 .44292 L p 0 0 0 r
F P
0 g
s
.29339 .39329 m .29724 .39284 L .3086 .44003 L closepath p .976 .542 .225 r
F P
0 g
s
.29339 .39329 m .3086 .44003 L .30202 .44292 L closepath p .915 .543 .339 r
F P
0 g
s
.27501 .42168 m .30512 .38108 L .29867 .37888 L closepath p .431 .037 .262 r
F P
0 g
s
.29724 .39284 m .29754 .39351 L .31198 .43819 L closepath p .69 .308 0 r
F P
0 g
s
.29724 .39284 m .31198 .43819 L .3086 .44003 L closepath p .976 .542 .225 r
F P
0 g
s
.30512 .38108 m .27501 .42168 L .278 .42274 L p .047 0 .071 r
F P
0 g
s
.278 .42274 m .27801 .42274 L .2781 .42261 L p .047 0 .071 r
F P
0 g
s
.2781 .42261 m .30512 .38108 L p .278 .42274 L .047 0 .071 r
F P
0 g
s
.29867 .37888 m .3277 .33977 L .31995 .33472 L closepath p .588 .075 .337 r
F P
0 g
s
.30512 .38108 m .33349 .34279 L .3277 .33977 L closepath p .431 .037 .262 r
F P
0 g
s
.29867 .37888 m .30512 .38108 L .3277 .33977 L closepath p .431 .037 .262 r
F P
0 g
s
.30512 .38108 m .30894 .38106 L .33349 .34279 L closepath p .049 0 .072 r
F P
0 g
s
.30894 .38106 m .30512 .38108 L p .29022 .37468 L .044 .088 .524 r
F P
0 g
s
.30971 .37879 m .30894 .38106 L p .29022 .37468 L .044 .088 .524 r
F P
0 g
s
.30894 .38106 m .30971 .37879 L p .29867 .37888 L .044 .088 .524 r
F P
0 g
s
.29867 .37888 m .30512 .38108 L .30894 .38106 L p .044 .088 .524 r
F P
0 g
s
.27801 .42274 m .30894 .38106 L .30512 .38108 L closepath p .049 0 .072 r
F P
0 g
s
.27809 .42138 m .30971 .37879 L .30894 .38106 L p .697 .18 .325 r
F P
0 g
s
.30894 .38106 m .30894 .38106 L .30885 .38117 L p .697 .18 .325 r
F P
0 g
s
.30885 .38117 m .27809 .42138 L p .30894 .38106 L .697 .18 .325 r
F P
0 g
s
.27809 .42138 m .27801 .42274 L p .26175 .41301 L 0 .05 .439 r
F P
0 g
s
.27519 .4177 m .27809 .42138 L p .26175 .41301 L 0 .05 .439 r
F P
0 g
s
.26955 .41201 m .27519 .4177 L p .26175 .41301 L 0 .05 .439 r
F P
0 g
s
.25403 .40398 m .26563 .40044 L p .2705 .39918 L .348 .659 .482 r
F P
0 g
s
.26249 .40168 m .25403 .40398 L .2705 .39918 L .348 .659 .482 r
F
.26648 .40979 m .26563 .40044 L .26817 .40823 L p .723 .47 .422 r
F P
0 g
s
.25403 .40398 m .26563 .40044 L .26645 .40938 L p .723 .47 .422 r
F P
0 g
s
.26172 .40489 m .26955 .41201 L p .26175 .41301 L 0 .05 .439 r
F P
0 g
s
.25131 .35635 m .26563 .40044 L .25403 .40398 L closepath p .723 .47 .422 r
F P
0 g
s
.25248 .39704 m .26172 .40489 L p .26175 .41301 L 0 .05 .439 r
F P
0 g
s
.24205 .36709 m .24205 .36709 L p .24081 .37361 L .655 .44 .434 r
F P
0 g
s
.24205 .36709 m .25403 .40398 L p .24081 .37361 L .655 .44 .434 r
F P
0 g
s
.24205 .36709 m .24081 .37361 L .24081 .37361 L .655 .44 .434 r
F
.24048 .36897 m .24081 .37361 L p .23923 .37235 L F P
0 g
s
.24081 .37361 m .23989 .36042 L .24205 .36709 L p .655 .44 .434 r
F P
0 g
s
.24298 .36223 m .22664 .38409 L p .23977 .37902 L .835 .145 .447 r
F P
0 g
s
.23977 .37902 m .23977 .37902 L .24081 .37361 L .835 .145 .447 r
F
.23977 .37902 m .24081 .37361 L .24298 .36223 L F
.24276 .38926 m .25248 .39704 L p .26175 .41301 L 0 .05 .439 r
F P
0 g
s
.23356 .38235 m .24276 .38926 L p .26175 .41301 L 0 .05 .439 r
F P
0 g
s
.20335 .32684 m .22155 .36619 L .23073 .36284 L closepath p .849 .54 .4 r
F P
0 g
s
.21072 .31968 m .20335 .32684 L .23073 .36284 L closepath p .848 .54 .401 r
F P
0 g
s
.23012 .33822 m .23989 .36042 L .22911 .36422 L closepath p .669 .478 .459 r
F P
0 g
s
.23012 .33822 m .24058 .3321 L .23989 .36042 L closepath p .732 .502 .445 r
F P
0 g
s
.24817 .34196 m .22664 .38409 L .24298 .36223 L p .886 .164 .466 r
F P
0 g
s
.22007 .36736 m .23416 .41075 L .22789 .41329 L closepath p .4 .316 .443 r
F P
0 g
s
.21367 .36952 m .22007 .36736 L .22789 .41329 L closepath p .401 .317 .443 r
F P
0 g
s
.22091 .37838 m .22664 .38409 L .24817 .34196 L closepath p .886 .164 .466 r
F P
0 g
s
.22582 .37701 m .23356 .38235 L p .26175 .41301 L 0 .05 .439 r
F P
0 g
s
.22091 .37838 m .24817 .34196 L .24552 .33749 L closepath p .925 .188 .474 r
F P
0 g
s
.19855 .33361 m .21472 .36874 L .22155 .36619 L closepath p .913 .551 .351 r
F P
0 g
s
.20335 .32684 m .19855 .33361 L .22155 .36619 L closepath p .912 .551 .352 r
F P
0 g
s
.21967 .34275 m .22911 .36422 L .22007 .36736 L closepath p .578 .44 .472 r
F P
0 g
s
.21967 .34275 m .23012 .33822 L .22911 .36422 L closepath p .668 .477 .459 r
F P
0 g
s
.21776 .37452 m .22091 .37838 L .24552 .33749 L closepath p .925 .188 .475 r
F P
0 g
s
.2203 .37376 m .22582 .37701 L p .26175 .41301 L 0 .05 .439 r
F P
0 g
s
.21776 .37452 m .24552 .33749 L .24598 .335 L closepath p .751 .187 .358 r
F P
0 g
s
.21754 .37292 m .21776 .37452 L .23007 .35728 L p .753 .188 .36 r
F P
0 g
s
.23007 .35728 m .24598 .335 L .21754 .37292 L p .753 .188 .36 r
F P
0 g
s
.21936 .37457 m .2203 .37376 L p .26175 .41301 L 0 .05 .439 r
F P
0 g
s
.21052 .37051 m .21367 .36952 L .22496 .41492 L closepath p .021 .116 .393 r
F P
0 g
s
.21776 .37452 m .21754 .37292 L p .26175 .41301 L 0 .05 .439 r
F P
0 g
s
.22091 .37838 m .21776 .37452 L p .26175 .41301 L 0 .05 .439 r
F P
0 g
s
.21776 .37452 m .22091 .37838 L p .2694 .41832 L 0 .05 .439 r
F P
0 g
s
.21754 .37292 m .21776 .37452 L p .2694 .41832 L 0 .05 .439 r
F P
0 g
s
.2203 .37376 m .21754 .37292 L p .2694 .41832 L 0 .05 .439 r
F P
0 g
s
.20366 .39591 m .22091 .37838 L .21776 .37452 L closepath p .875 .189 .514 r
F P
0 g
s
.19872 .39371 m .20366 .39591 L .21776 .37452 L closepath p .874 .188 .515 r
F P
0 g
s
.19872 .39371 m .21776 .37452 L .21754 .37292 L closepath p .707 .192 .419 r
F P
0 g
s
.21754 .37292 m .2203 .37376 L .20948 .38297 L p .008 0 0 r
F P
0 g
s
.19572 .39468 m .19872 .39371 L .21754 .37292 L closepath p .724 .194 .432 r
F P
0 g
s
.20948 .38297 m .19572 .39468 L .21754 .37292 L p .008 0 0 r
F P
0 g
s
.22664 .38409 m .22091 .37838 L p .26175 .41301 L 0 .05 .439 r
F P
0 g
s
.2585 .41769 m .25523 .40767 L p .26249 .41352 L .723 .47 .422 r
F P
0 g
s
.27801 .42274 m .27501 .42168 L p .26229 .41336 L 0 .05 .439 r
F P
0 g
s
.26215 .41324 m .27801 .42274 L .26229 .41336 L 0 .05 .439 r
F
.29786 .38035 m .29867 .37888 L .29628 .38209 L p .431 .037 .262 r
F P
0 g
s
.28001 .39609 m .27903 .39813 L p .2819 .39546 L .588 .075 .337 r
F P
0 g
s
.2694 .41832 m .25168 .40454 L .25158 .40473 L 0 .05 .439 r
F
.2694 .41832 m .25158 .40473 L .25479 .40732 L F
.28202 .45071 m .27062 .45482 L .26717 .41729 L p .723 .47 .422 r
F P
0 g
s
.27028 .4198 m .28202 .45071 L .26717 .41729 L .723 .47 .422 r
F
.26249 .41352 m .26249 .41352 L .2585 .41769 L F
.26436 .41482 m .26249 .41352 L p .26377 .41433 L 0 .05 .439 r
F P
0 g
s
.26229 .41336 m .26377 .41433 L .26249 .41352 L 0 .05 .439 r
F
.27501 .42168 m .2694 .41832 L .26436 .41482 L p F P
0 g
s
.26377 .41433 m .27501 .42168 L .26436 .41482 L 0 .05 .439 r
F
.25559 .4187 m .25435 .40698 L p .25894 .41904 L .655 .44 .434 r
F P
0 g
s
.25523 .40767 m .25894 .41904 L p .25435 .40698 L .655 .44 .434 r
F P
0 g
s
.24976 .40341 m .23928 .39524 L .24325 .3982 L 0 .05 .439 r
F
.25168 .40454 m .23438 .3911 L .24827 .40225 L F
.25168 .40454 m .24827 .40225 L .25154 .40479 L F
.24249 .39775 m .24317 .40754 L .23915 .39514 L p .655 .44 .434 r
F P
0 g
s
.23922 .3952 m .23919 .39518 L p .2392 .3953 L .761 .131 .447 r
F P
0 g
s
.23919 .39518 m .23438 .3911 L p .2392 .3953 L .761 .131 .447 r
F P
0 g
s
.23713 .40504 m .23937 .40278 L p .2392 .3953 L .761 .131 .447 r
F P
0 g
s
.23438 .3911 m .2246 .41768 L .23713 .40504 L p .761 .131 .447 r
F P
0 g
s
.25154 .40479 m .24317 .40754 L .24249 .39775 L p .655 .44 .434 r
F P
0 g
s
.2694 .41832 m .25481 .40734 L .25974 .41131 L 0 .05 .439 r
F
.27062 .45482 m .2585 .41769 L p .26249 .41352 L .723 .47 .422 r
F P
0 g
s
.26717 .41729 m .27062 .45482 L p .26249 .41352 L .723 .47 .422 r
F P
0 g
s
.2585 .41769 m .2585 .41769 L p .25942 .41674 L .723 .47 .422 r
F P
0 g
s
.26475 .41509 m .26249 .41352 L p .25893 .41752 L .583 .076 .342 r
F P
0 g
s
.25942 .41674 m .25893 .41752 L p .26249 .41352 L .583 .076 .342 r
F P
0 g
s
.25893 .41752 m .25942 .41674 L p .2585 .41769 L .584 .076 .343 r
F P
0 g
s
.237 .4375 m .24089 .44629 L .25893 .41752 L p .584 .076 .343 r
F P
0 g
s
.25597 .41873 m .237 .4375 L p .25893 .41752 L .584 .076 .343 r
F P
0 g
s
.24089 .44629 m .2694 .41832 L .26475 .41509 L p .583 .076 .342 r
F P
0 g
s
.25893 .41752 m .24089 .44629 L p .26475 .41509 L .583 .076 .342 r
F P
0 g
s
.24696 .41781 m .24683 .41807 L p .24743 .41786 L .661 .099 .389 r
F P
0 g
s
.24683 .41807 m .237 .4375 L .25197 .42269 L p .661 .099 .389 r
F P
0 g
s
.24126 .40822 m .24122 .40823 L p .24042 .40587 L .562 .396 .443 r
F P
0 g
s
.24126 .40822 m .24126 .40822 L .24041 .40589 L .716 .116 .421 r
F
.24126 .40822 m .24041 .40589 L .24041 .40589 L F
.26817 .40823 m .26563 .40044 L .27405 .39804 L p .783 .496 .407 r
F P
0 g
s
.27405 .39804 m .27505 .39772 L .27595 .39477 L .588 .075 .337 r
F
.27505 .39772 m .27505 .39772 L .27635 .39344 L F
.27505 .39772 m .27635 .39344 L .2764 .39329 L F
.27662 .39157 m .27995 .38851 L .27911 .37254 L .675 .098 .377 r
F
.28001 .39609 m .29022 .37468 L .2764 .39329 L p .588 .075 .337 r
F P
0 g
s
.27505 .39772 m .28001 .39609 L .2764 .39329 L .588 .075 .337 r
F
.29022 .37468 m .27214 .36226 L .27018 .36067 L .044 .088 .524 r
F
.24956 .33476 m .25594 .33684 L p .26843 .35062 L F P
0 g
s
.29022 .37468 m .26636 .35125 L .26843 .35062 L .044 .088 .524 r
F
.26636 .35125 m .24956 .33476 L .26843 .35062 L F
.25594 .33684 m .26451 .34104 L p .27119 .34978 L F P
0 g
s
.27549 .35565 m .27549 .35565 L p .27449 .35362 L .786 .13 .427 r
F P
0 g
s
.27549 .35565 m .27449 .35362 L .27449 .35362 L .786 .13 .427 r
F
.29022 .37468 m .26843 .35062 L .27119 .34978 L .044 .088 .524 r
F
.26843 .35062 m .25594 .33684 L .27119 .34978 L F
.27211 .34879 m .27147 .34904 L .27041 .34475 L p .919 .553 .346 r
F P
0 g
s
.27241 .3494 m .27755 .34684 L .27211 .34879 L .786 .13 .427 r
F
.26451 .34104 m .27442 .34695 L p .27531 .34853 L .044 .088 .524 r
F P
0 g
s
.29022 .37468 m .27119 .34978 L .27531 .34853 L .044 .088 .524 r
F
.27119 .34978 m .26451 .34104 L .27531 .34853 L F
.27442 .34695 m .27628 .34823 L p .27531 .34853 L F P
0 g
s
.27628 .34823 m .28464 .35398 L p .27531 .34853 L .044 .088 .524 r
F P
0 g
s
.24298 .36223 m .24595 .35826 L p .24422 .3589 L .886 .164 .466 r
F P
0 g
s
.24298 .36223 m .24298 .36223 L p .24081 .37361 L .835 .145 .447 r
F P
0 g
s
.23922 .3952 m .23919 .39518 L p .23934 .39529 L 0 .05 .439 r
F P
0 g
s
.23919 .39518 m .23438 .3911 L p .24325 .3982 L 0 .05 .439 r
F P
0 g
s
.24983 .34376 m .24817 .34196 L p .24298 .36223 L .886 .164 .466 r
F P
0 g
s
.23787 .38327 m .23929 .38157 L .23935 .38124 L .835 .145 .447 r
F
.23919 .40885 m .24042 .40587 L p .2308 .41142 L .719 .117 .422 r
F P
0 g
s
.23937 .40278 m .2308 .41142 L p .24042 .40587 L .719 .117 .422 r
F P
0 g
s
.24042 .40587 m .24041 .40589 L p .24043 .40589 L .716 .116 .421 r
F P
0 g
s
.24041 .40589 m .23919 .40885 L p .24126 .40822 L .716 .116 .421 r
F P
0 g
s
.2246 .41768 m .2314 .42766 L .23919 .40885 L p .719 .117 .422 r
F P
0 g
s
.2308 .41142 m .2246 .41768 L p .23919 .40885 L .719 .117 .422 r
F P
0 g
s
.29867 .37888 m .29022 .37468 L .28001 .39609 L p .588 .075 .337 r
F P
0 g
s
.2878 .39352 m .29867 .37888 L p .28001 .39609 L .588 .075 .337 r
F P
0 g
s
.2791 .37239 m .28059 .36891 L .27903 .371 L p .675 .098 .377 r
F P
0 g
s
.27903 .371 m .28059 .36891 L .27816 .36724 L p .735 .115 .404 r
F P
0 g
s
.27817 .36724 m .27816 .36724 L p .27692 .36612 L .044 .088 .524 r
F P
0 g
s
.27692 .36612 m .27816 .36724 L .27692 .36612 L .044 .088 .524 r
F
.29022 .37468 m .28059 .36891 L .2791 .37239 L p .675 .098 .377 r
F P
0 g
s
.29022 .37468 m .28059 .36891 L .27817 .36724 L p .044 .088 .524 r
F P
0 g
s
.29022 .37468 m .27817 .36724 L .27692 .36612 L .044 .088 .524 r
F
.28375 .34461 m .30165 .32066 L p .28115 .34554 L .786 .13 .427 r
F P
0 g
s
.27807 .34628 m .27818 .34653 L .27765 .34672 L p .919 .553 .346 r
F P
0 g
s
.30165 .32066 m .29281 .31297 L .27755 .34684 L p .786 .13 .427 r
F P
0 g
s
.28115 .34554 m .30165 .32066 L .27755 .34684 L .786 .13 .427 r
F
.29281 .31297 m .28531 .30579 L .26794 .34145 L p .834 .145 .447 r
F P
0 g
s
.2696 .34322 m .29281 .31297 L .26794 .34145 L .834 .145 .447 r
F
.51545 .53014 m .4968 .48784 L .50511 .48412 L closepath p .515 0 .265 r
F P
0 g
s
.51545 .53014 m .50672 .5373 L .4968 .48784 L closepath p .477 0 .286 r
F P
0 g
s
.29523 .53584 m .28706 .53014 L p .34148 .5025 L .589 .354 .39 r
F P
0 g
s
.28706 .53014 m .29523 .53584 L p .3413 .49094 L .589 .354 .39 r
F P
0 g
s
.26587 .50948 m .29523 .53584 L .28706 .53014 L closepath p 0 .203 .436 r
F P
0 g
s
.261 .50677 m .26587 .50948 L .28706 .53014 L closepath p 0 .203 .436 r
F P
0 g
s
.64035 .43825 m .64426 .44354 L p .68549 .47663 L 0 .151 .839 r
F P
0 g
s
.64566 .43463 m .64105 .43353 L p .68549 .47663 L 0 .151 .839 r
F P
0 g
s
.65265 .438 m .64566 .43463 L p .68549 .47663 L 0 .151 .839 r
F P
0 g
s
.66133 .44334 m .65265 .438 L p .68549 .47663 L 0 .151 .839 r
F P
0 g
s
.67084 .45011 m .66133 .44334 L p .68549 .47663 L 0 .151 .839 r
F P
0 g
s
.6802 .45762 m .67084 .45011 L p .68549 .47663 L 0 .151 .839 r
F P
0 g
s
.68846 .46512 m .6802 .45762 L p .68549 .47663 L 0 .151 .839 r
F P
0 g
s
.69479 .47183 m .68846 .46512 L p .68549 .47663 L 0 .151 .839 r
F P
0 g
s
.69855 .47708 m .69479 .47183 L p .68549 .47663 L 0 .151 .839 r
F P
0 g
s
.6994 .48037 m .69855 .47708 L p .68549 .47663 L 0 .151 .839 r
F P
0 g
s
.69731 .48141 m .6994 .48037 L p .68549 .47663 L 0 .151 .839 r
F P
0 g
s
.68549 .47663 m .69251 .48011 L .69731 .48141 L p 0 .151 .839 r
F P
0 g
s
.66149 .51062 m .69251 .48011 L .68549 .47663 L closepath p 0 .102 .481 r
F P
0 g
s
.65816 .50373 m .66149 .51062 L .68549 .47663 L closepath p 0 .101 .48 r
F P
0 g
s
.4222 .31265 m .41193 .31441 L p .447 .32784 L .354 0 .26 r
F P
0 g
s
.41193 .31441 m .38803 .31433 L .37856 .31961 L closepath p .379 0 .371 r
F P
0 g
s
.41193 .31441 m .4222 .31265 L .38803 .31433 L closepath p .15 0 .335 r
F P
0 g
s
.41193 .31441 m .4222 .31265 L p .45051 .33813 L .354 0 .26 r
F P
0 g
s
.72984 .32234 m .77867 .30639 L .77299 .30873 L closepath p 0 0 0 r
F P
0 g
s
.72951 .32293 m .72984 .32234 L .77299 .30873 L closepath p 0 0 0 r
F P
0 g
s
.69319 .35798 m .72984 .32234 L .72951 .32293 L closepath p 0 0 0 r
F P
0 g
s
.62844 .45995 m .64426 .44354 L .64035 .43825 L closepath p 0 .342 .836 r
F P
0 g
s
.38905 .37045 m .39525 .37866 L p .447 .32784 L .354 0 .26 r
F P
0 g
s
.38905 .37045 m .37421 .37178 L .38247 .38013 L closepath p .513 0 .086 r
F P
0 g
s
.39525 .37866 m .38905 .37045 L .38247 .38013 L closepath p .51 0 .085 r
F P
0 g
s
.39525 .37866 m .38905 .37045 L p .45051 .33813 L .354 0 .26 r
F P
0 g
s
.48617 .5474 m .46474 .49951 L .47553 .49595 L closepath p .403 0 .309 r
F P
0 g
s
.49662 .54325 m .48617 .5474 L .47553 .49595 L closepath p .403 0 .309 r
F P
0 g
s
.61024 .35862 m .62042 .36397 L p .63647 .39394 L .126 .33 .599 r
F P
0 g
s
.62042 .36397 m .61024 .35862 L p .63423 .38256 L .126 .33 .599 r
F P
0 g
s
.59574 .37176 m .61024 .35862 L .62042 .36397 L closepath p .146 .159 .122 r
F P
0 g
s
.59574 .37176 m .58429 .3699 L .61024 .35862 L closepath p .109 .024 .008 r
F P
0 g
s
.6239 .45524 m .62844 .45995 L p .65816 .50373 L 0 .143 0 r
F P
0 g
s
.62143 .45884 m .62019 .45461 L p .65816 .50373 L 0 .143 0 r
F P
0 g
s
.62468 .46568 m .62143 .45884 L p .65816 .50373 L 0 .143 0 r
F P
0 g
s
.62964 .47448 m .62468 .46568 L p .65816 .50373 L 0 .143 0 r
F P
0 g
s
.6358 .48435 m .62964 .47448 L p .65816 .50373 L 0 .143 0 r
F P
0 g
s
.64255 .49429 m .6358 .48435 L p .65816 .50373 L 0 .143 0 r
F P
0 g
s
.64919 .50328 m .64255 .49429 L p .65816 .50373 L 0 .143 0 r
F P
0 g
s
.65505 .51042 m .64919 .50328 L p .65816 .50373 L 0 .143 0 r
F P
0 g
s
.65955 .51499 m .65505 .51042 L p .65816 .50373 L 0 .143 0 r
F P
0 g
s
.66225 .51658 m .65955 .51499 L p .65816 .50373 L 0 .143 0 r
F P
0 g
s
.66291 .51505 m .66225 .51658 L p .65816 .50373 L 0 .143 0 r
F P
0 g
s
.65816 .50373 m .66149 .51062 L .66291 .51505 L p 0 .143 0 r
F P
0 g
s
.69525 .35637 m .69319 .35798 L .72951 .32293 L closepath p 0 0 0 r
F P
0 g
s
.66449 .39875 m .69319 .35798 L .69525 .35637 L closepath p 0 0 0 r
F P
0 g
s
.59399 .44892 m .6127 .45598 L .60639 .45889 L closepath p 0 .035 .08 r
F P
0 g
s
.58503 .45103 m .59399 .44892 L .60639 .45889 L closepath p 0 .036 .09 r
F P
0 g
s
.6239 .45524 m .62844 .45995 L .64035 .43825 L closepath p 0 .341 .836 r
F P
0 g
s
.78949 .31264 m .83299 .32392 L .8273 .31886 L closepath p 0 .23 .941 r
F P
0 g
s
.78435 .30775 m .78949 .31264 L .8273 .31886 L closepath p 0 .23 .941 r
F P
0 g
s
.38771 .41976 m .36382 .4003 L .37296 .40196 L closepath p .408 .16 0 r
F P
0 g
s
.39659 .42115 m .38771 .41976 L .37296 .40196 L closepath p .408 .16 0 r
F P
0 g
s
.6287 .37223 m .63423 .38256 L .63647 .39394 L p .126 .33 .599 r
F P
0 g
s
.62042 .36397 m .6287 .37223 L p .63647 .39394 L .126 .33 .599 r
F P
0 g
s
.62109 .39539 m .63423 .38256 L .63647 .39394 L closepath p .199 .454 .369 r
F P
0 g
s
.62373 .40666 m .62109 .39539 L .63647 .39394 L closepath p .199 .454 .369 r
F P
0 g
s
.31107 .46147 m .31863 .46165 L p .32009 .48241 L .412 .055 .163 r
F P
0 g
s
.31863 .46165 m .31107 .46147 L p .3245 .47505 L .412 .055 .163 r
F P
0 g
s
.46605 .35516 m .45051 .33813 L .447 .32784 L closepath p .571 0 .117 r
F P
0 g
s
.41635 .3889 m .40844 .38897 L p .46605 .35516 L .244 0 .106 r
F P
0 g
s
.42601 .38657 m .41635 .3889 L p .46605 .35516 L .244 0 .106 r
F P
0 g
s
.43646 .38219 m .42601 .38657 L p .46605 .35516 L .244 0 .106 r
F P
0 g
s
.44665 .37621 m .43646 .38219 L p .46605 .35516 L .244 0 .106 r
F P
0 g
s
.45554 .36923 m .44665 .37621 L p .46605 .35516 L .244 0 .106 r
F P
0 g
s
.46605 .35516 m .46222 .36197 L .45554 .36923 L p .244 0 .106 r
F P
0 g
s
.46605 .35516 m .46222 .36197 L .45051 .33813 L closepath p .57 0 .229 r
F P
0 g
s
.47535 .39244 m .46222 .36197 L .46605 .35516 L closepath p .558 0 .225 r
F P
0 g
s
.40558 .46418 m .39918 .47401 L .39089 .48199 L p .51 .78 0 r
F P
0 g
s
.50672 .5373 m .48659 .49193 L .4968 .48784 L closepath p .478 0 .285 r
F P
0 g
s
.50672 .5373 m .49662 .54325 L .48659 .49193 L closepath p .442 0 .299 r
F P
0 g
s
.63423 .38256 m .6287 .37223 L .62042 .36397 L p .126 .33 .599 r
F P
0 g
s
.60637 .37702 m .62042 .36397 L .6287 .37223 L closepath p .171 .269 .215 r
F P
0 g
s
.60637 .37702 m .59574 .37176 L .62042 .36397 L closepath p .146 .16 .123 r
F P
0 g
s
.50511 .48412 m .4968 .48784 L .48985 .43713 L closepath p .509 0 .254 r
F P
0 g
s
.38148 .48737 m .39089 .48199 L .39918 .47401 L p .51 .78 0 r
F P
0 g
s
.37186 .48961 m .38148 .48737 L p .39918 .47401 L .51 .78 0 r
F P
0 g
s
.36295 .48846 m .37186 .48961 L p .39918 .47401 L .51 .78 0 r
F P
0 g
s
.35563 .484 m .36295 .48846 L p .39918 .47401 L .51 .78 0 r
F P
0 g
s
.35063 .47665 m .35563 .484 L p .39918 .47401 L .51 .78 0 r
F P
0 g
s
.34847 .4671 m .35063 .47665 L p .39918 .47401 L .51 .78 0 r
F P
0 g
s
.3494 .45629 m .34847 .4671 L p .39918 .47401 L .51 .78 0 r
F P
0 g
s
.35333 .44531 m .3494 .45629 L p .39918 .47401 L .51 .78 0 r
F P
0 g
s
.35988 .43526 m .35333 .44531 L p .39918 .47401 L .51 .78 0 r
F P
0 g
s
.36839 .42716 m .35988 .43526 L p .39918 .47401 L .51 .78 0 r
F P
0 g
s
.37799 .42182 m .36839 .42716 L p .39918 .47401 L .51 .78 0 r
F P
0 g
s
.38771 .41976 m .37799 .42182 L p .39918 .47401 L .51 .78 0 r
F P
0 g
s
.49662 .54325 m .47553 .49595 L .48659 .49193 L closepath p .442 0 .299 r
F P
0 g
s
.55768 .5049 m .59717 .51887 L .60194 .52625 L closepath p 0 .206 .9 r
F P
0 g
s
.55768 .5049 m .55612 .49559 L .59717 .51887 L closepath p 0 .191 .819 r
F P
0 g
s
.48985 .43713 m .48114 .43967 L .47535 .39244 L closepath p .509 0 .254 r
F P
0 g
s
.4968 .48784 m .48114 .43967 L .48985 .43713 L closepath p .509 0 .254 r
F P
0 g
s
.26073 .49564 m .26528 .48835 L p .32009 .48241 L .412 .055 .163 r
F P
0 g
s
.26528 .48835 m .26073 .49564 L p .3245 .47505 L .412 .055 .163 r
F P
0 g
s
.61511 .38517 m .6287 .37223 L .63423 .38256 L closepath p .188 .366 .296 r
F P
0 g
s
.62109 .39539 m .61511 .38517 L .63423 .38256 L closepath p .188 .366 .296 r
F P
0 g
s
.47535 .39244 m .46694 .39588 L .46222 .36197 L closepath p .515 0 .264 r
F P
0 g
s
.48114 .43967 m .46694 .39588 L .47535 .39244 L closepath p .509 0 .254 r
F P
0 g
s
.61511 .38517 m .60637 .37702 L .6287 .37223 L closepath p .171 .27 .216 r
F P
0 g
s
.40844 .38897 m .4037 .38403 L .41357 .386 L closepath p .235 0 .381 r
F P
0 g
s
.41635 .3889 m .40844 .38897 L .41357 .386 L closepath p .235 0 .381 r
F P
0 g
s
.4321 .31445 m .4222 .31265 L p .447 .32784 L .354 0 .26 r
F P
0 g
s
.4222 .31265 m .39881 .31255 L .38803 .31433 L closepath p .148 0 .335 r
F P
0 g
s
.4222 .31265 m .4321 .31445 L p .45051 .33813 L .354 0 .26 r
F P
0 g
s
.4222 .31265 m .4321 .31445 L .39881 .31255 L closepath p .151 0 0 r
F P
0 g
s
.30484 .53816 m .29523 .53584 L p .34148 .5025 L .589 .354 .39 r
F P
0 g
s
.29523 .53584 m .30484 .53816 L p .3413 .49094 L .589 .354 .39 r
F P
0 g
s
.2734 .50983 m .30484 .53816 L .29523 .53584 L closepath p .322 .498 .575 r
F P
0 g
s
.26587 .50948 m .2734 .50983 L .29523 .53584 L closepath p .322 .498 .575 r
F P
0 g
s
.39525 .37866 m .4037 .38403 L p .447 .32784 L .354 0 .26 r
F P
0 g
s
.39525 .37866 m .38247 .38013 L .39256 .38559 L closepath p .412 0 0 r
F P
0 g
s
.4037 .38403 m .39525 .37866 L p .45051 .33813 L .354 0 .26 r
F P
0 g
s
.37799 .42182 m .38771 .41976 L p .39089 .48199 L .51 .78 0 r
F P
0 g
s
.36839 .42716 m .37799 .42182 L p .39089 .48199 L .51 .78 0 r
F P
0 g
s
.35988 .43526 m .36839 .42716 L p .39089 .48199 L .51 .78 0 r
F P
0 g
s
.35333 .44531 m .35988 .43526 L p .39089 .48199 L .51 .78 0 r
F P
0 g
s
.3494 .45629 m .35333 .44531 L p .39089 .48199 L .51 .78 0 r
F P
0 g
s
.34847 .4671 m .3494 .45629 L p .39089 .48199 L .51 .78 0 r
F P
0 g
s
.35063 .47665 m .34847 .4671 L p .39089 .48199 L .51 .78 0 r
F P
0 g
s
.35563 .484 m .35063 .47665 L p .39089 .48199 L .51 .78 0 r
F P
0 g
s
.36295 .48846 m .35563 .484 L p .39089 .48199 L .51 .78 0 r
F P
0 g
s
.37186 .48961 m .36295 .48846 L p .39089 .48199 L .51 .78 0 r
F P
0 g
s
.39089 .48199 m .38148 .48737 L .37186 .48961 L p .51 .78 0 r
F P
0 g
s
.42073 .49332 m .39089 .48199 L .38148 .48737 L closepath p .341 .217 0 r
F P
0 g
s
.35063 .47665 m .32356 .45349 L .32165 .44425 L closepath p .09 .291 0 r
F P
0 g
s
.45532 .50223 m .43922 .45277 L .44854 .44974 L closepath p .344 0 .295 r
F P
0 g
s
.46474 .49951 m .45532 .50223 L .44854 .44974 L closepath p .344 0 .295 r
F P
0 g
s
.44854 .44974 m .43922 .45277 L .43484 .40745 L closepath p .344 0 .295 r
F P
0 g
s
.42549 .4104 m .41635 .3889 L .42601 .38657 L closepath p .353 0 .313 r
F P
0 g
s
.55947 .33496 m .55355 .32551 L .52833 .36542 L closepath p .398 .501 0 r
F P
0 g
s
.55947 .33496 m .52833 .36542 L .53653 .37046 L closepath p .355 .392 0 r
F P
0 g
s
.56415 .34324 m .55947 .33496 L .53653 .37046 L closepath p .356 .394 0 r
F P
0 g
s
.56415 .34324 m .53653 .37046 L .54303 .37355 L closepath p .28 .22 0 r
F P
0 g
s
.56715 .34956 m .56415 .34324 L .54303 .37355 L closepath p .279 .217 0 r
F P
0 g
s
.55355 .32551 m .55947 .33496 L p .56715 .34956 L .479 .35 0 r
F P
0 g
s
.55355 .32551 m .51922 .35891 L .52833 .36542 L closepath p .398 .499 0 r
F P
0 g
s
.55355 .32551 m .54695 .31579 L .51922 .35891 L closepath p .429 .582 0 r
F P
0 g
s
.54695 .31579 m .55355 .32551 L p .56715 .34956 L .479 .35 0 r
F P
0 g
s
.55355 .32551 m .54695 .31579 L p .56415 .34324 L .479 .35 0 r
F P
0 g
s
.56415 .34324 m .55947 .33496 L .55355 .32551 L p .479 .35 0 r
F P
0 g
s
.59439 .29972 m .54695 .31579 L .55355 .32551 L closepath p .377 .556 0 r
F P
0 g
s
.59564 .31135 m .55355 .32551 L .55947 .33496 L closepath p .363 .481 0 r
F P
0 g
s
.59564 .31135 m .59439 .29972 L .55355 .32551 L closepath p .377 .556 0 r
F P
0 g
s
.54695 .31579 m .51005 .35155 L .51922 .35891 L closepath p .428 .58 0 r
F P
0 g
s
.54695 .31579 m .54029 .3067 L .51005 .35155 L closepath p .454 .656 0 r
F P
0 g
s
.54029 .3067 m .54695 .31579 L p .56715 .34956 L .479 .35 0 r
F P
0 g
s
.54695 .31579 m .54029 .3067 L p .56415 .34324 L .479 .35 0 r
F P
0 g
s
.59122 .28934 m .54029 .3067 L .54695 .31579 L closepath p .388 .626 0 r
F P
0 g
s
.59439 .29972 m .59122 .28934 L .54695 .31579 L closepath p .388 .626 0 r
F P
0 g
s
.58503 .45103 m .60639 .45889 L .60072 .46524 L closepath p 0 .089 .336 r
F P
0 g
s
.57603 .45635 m .58503 .45103 L .60072 .46524 L closepath p 0 .09 .34 r
F P
0 g
s
.66291 .51505 m .69731 .48141 L .69251 .48011 L closepath p 0 0 .25 r
F P
0 g
s
.66149 .51062 m .66291 .51505 L .69251 .48011 L closepath p 0 0 .242 r
F P
0 g
s
.15747 .43155 m .16665 .42411 L .17368 .41477 L p .824 .154 .48 r
F P
0 g
s
.16665 .42411 m .18951 .44524 L .19605 .43525 L closepath p .49 .06 .328 r
F P
0 g
s
.17368 .41477 m .16665 .42411 L .19605 .43525 L closepath p .49 .06 .328 r
F P
0 g
s
.16665 .42411 m .15747 .43155 L .18951 .44524 L closepath p .555 .058 .283 r
F P
0 g
s
.37799 .42182 m .35369 .40192 L .36382 .4003 L closepath p .396 .243 0 r
F P
0 g
s
.38771 .41976 m .37799 .42182 L .36382 .4003 L closepath p .396 .243 0 r
F P
0 g
s
.51922 .35891 m .52833 .36542 L p .54303 .37355 L 0 .371 0 r
F P
0 g
s
.51005 .35155 m .51922 .35891 L p .54303 .37355 L 0 .371 0 r
F P
0 g
s
.51922 .35891 m .4902 .39912 L .49996 .40485 L closepath p .406 .493 0 r
F P
0 g
s
.51922 .35891 m .51005 .35155 L .4902 .39912 L closepath p .441 .574 0 r
F P
0 g
s
.52833 .36542 m .51922 .35891 L .49996 .40485 L closepath p .406 .493 0 r
F P
0 g
s
.51922 .35891 m .51005 .35155 L p .53653 .37046 L 0 .371 0 r
F P
0 g
s
.53653 .37046 m .52833 .36542 L .51922 .35891 L p 0 .371 0 r
F P
0 g
s
.14702 .43636 m .15747 .43155 L p .17368 .41477 L .824 .154 .48 r
F P
0 g
s
.13628 .43808 m .14702 .43636 L p .17368 .41477 L .824 .154 .48 r
F P
0 g
s
.1263 .43652 m .13628 .43808 L p .17368 .41477 L .824 .154 .48 r
F P
0 g
s
.11803 .43179 m .1263 .43652 L p .17368 .41477 L .824 .154 .48 r
F P
0 g
s
.11233 .42434 m .11803 .43179 L p .17368 .41477 L .824 .154 .48 r
F P
0 g
s
.10976 .41486 m .11233 .42434 L p .17368 .41477 L .824 .154 .48 r
F P
0 g
s
.11063 .4043 m .10976 .41486 L p .17368 .41477 L .824 .154 .48 r
F P
0 g
s
.11486 .3937 m .11063 .4043 L p .17368 .41477 L .824 .154 .48 r
F P
0 g
s
.12204 .38414 m .11486 .3937 L p .17368 .41477 L .824 .154 .48 r
F P
0 g
s
.13145 .37659 m .12204 .38414 L p .17368 .41477 L .824 .154 .48 r
F P
0 g
s
.14212 .3718 m .13145 .37659 L p .17368 .41477 L .824 .154 .48 r
F P
0 g
s
.153 .37023 m .14212 .3718 L p .17368 .41477 L .824 .154 .48 r
F P
0 g
s
.16298 .37202 m .153 .37023 L p .17368 .41477 L .824 .154 .48 r
F P
0 g
s
.17109 .37696 m .16298 .37202 L p .17368 .41477 L .824 .154 .48 r
F P
0 g
s
.17657 .38454 m .17109 .37696 L p .17368 .41477 L .824 .154 .48 r
F P
0 g
s
.17891 .39399 m .17657 .38454 L p .17368 .41477 L .824 .154 .48 r
F P
0 g
s
.17368 .41477 m .17791 .4044 L .17891 .39399 L p .824 .154 .48 r
F P
0 g
s
.17368 .41477 m .19605 .43525 L .19981 .4243 L closepath p .408 .06 .369 r
F P
0 g
s
.17791 .4044 m .17368 .41477 L .19981 .4243 L closepath p .409 .059 .369 r
F P
0 g
s
.54029 .3067 m .50168 .34403 L .51005 .35155 L closepath p .454 .655 0 r
F P
0 g
s
.50168 .34403 m .51005 .35155 L p .54303 .37355 L 0 .371 0 r
F P
0 g
s
.51005 .35155 m .48048 .39243 L .4902 .39912 L closepath p .441 .574 0 r
F P
0 g
s
.51005 .35155 m .50168 .34403 L .48048 .39243 L closepath p .472 .65 0 r
F P
0 g
s
.51005 .35155 m .50168 .34403 L p .53653 .37046 L 0 .371 0 r
F P
0 g
s
.55612 .49559 m .594 .50893 L .59717 .51887 L closepath p 0 .191 .821 r
F P
0 g
s
.55612 .49559 m .55744 .48501 L .594 .50893 L closepath p 0 .175 .739 r
F P
0 g
s
.447 .32784 m .44065 .31968 L .4321 .31445 L p .354 0 .26 r
F P
0 g
s
.4321 .31445 m .40987 .31447 L .39881 .31255 L closepath p .158 0 0 r
F P
0 g
s
.4321 .31445 m .44065 .31968 L p .45051 .33813 L .354 0 .26 r
F P
0 g
s
.4321 .31445 m .44065 .31968 L .40987 .31447 L closepath p .384 0 0 r
F P
0 g
s
.75251 .39925 m .76897 .3822 L .77114 .38438 L closepath p 0 .396 .835 r
F P
0 g
s
.75311 .40287 m .75251 .39925 L .77114 .38438 L closepath p 0 .398 .833 r
F P
0 g
s
.31493 .53685 m .30484 .53816 L p .34148 .5025 L .589 .354 .39 r
F P
0 g
s
.30484 .53816 m .31493 .53685 L p .3413 .49094 L .589 .354 .39 r
F P
0 g
s
.28286 .50777 m .31493 .53685 L .30484 .53816 L closepath p .576 .589 .571 r
F P
0 g
s
.2734 .50983 m .28286 .50777 L .30484 .53816 L closepath p .576 .589 .571 r
F P
0 g
s
.4968 .48784 m .48659 .49193 L .48114 .43967 L closepath p .47 0 .271 r
F P
0 g
s
.78435 .30775 m .8273 .31886 L .81985 .31712 L closepath p 0 0 0 r
F P
0 g
s
.77867 .30639 m .78435 .30775 L .81985 .31712 L closepath p 0 0 0 r
F P
0 g
s
.4037 .38403 m .41357 .386 L p .447 .32784 L .354 0 .26 r
F P
0 g
s
.4037 .38403 m .39256 .38559 L .40352 .3876 L closepath p .223 0 0 r
F P
0 g
s
.41357 .386 m .4037 .38403 L .40352 .3876 L closepath p .218 0 0 r
F P
0 g
s
.41357 .386 m .4037 .38403 L p .45051 .33813 L .354 0 .26 r
F P
0 g
s
.48114 .43967 m .47063 .44284 L .46694 .39588 L closepath p .47 0 .271 r
F P
0 g
s
.48659 .49193 m .47063 .44284 L .48114 .43967 L closepath p .47 0 .271 r
F P
0 g
s
.15747 .43155 m .18083 .45333 L .18951 .44524 L closepath p .555 .058 .283 r
F P
0 g
s
.15747 .43155 m .14702 .43636 L .18083 .45333 L closepath p .612 .056 .231 r
F P
0 g
s
.41442 .4998 m .38148 .48737 L .37186 .48961 L closepath p .335 .088 0 r
F P
0 g
s
.41442 .4998 m .42073 .49332 L .38148 .48737 L closepath p .341 .214 0 r
F P
0 g
s
.46222 .36197 m .45081 .34955 L .45051 .33813 L closepath p .57 0 .229 r
F P
0 g
s
.46222 .36197 m .45554 .36923 L .45081 .34955 L closepath p .541 0 .283 r
F P
0 g
s
.46694 .39588 m .45554 .36923 L .46222 .36197 L closepath p .513 0 .265 r
F P
0 g
s
.72951 .32293 m .77299 .30873 L .76788 .31457 L closepath p 0 0 .143 r
F P
0 g
s
.73124 .32652 m .72951 .32293 L .76788 .31457 L closepath p 0 0 .143 r
F P
0 g
s
.69525 .35637 m .72951 .32293 L .73124 .32652 L closepath p 0 0 .2 r
F P
0 g
s
.46694 .39588 m .45668 .3998 L .45554 .36923 L closepath p .477 0 .284 r
F P
0 g
s
.47063 .44284 m .45668 .3998 L .46694 .39588 L closepath p .47 0 .271 r
F P
0 g
s
.55947 .33496 m .56415 .34324 L .56715 .34956 L p .479 .35 0 r
F P
0 g
s
.59486 .32312 m .55947 .33496 L .56415 .34324 L closepath p .341 .385 0 r
F P
0 g
s
.59486 .32312 m .59564 .31135 L .55947 .33496 L closepath p .363 .481 0 r
F P
0 g
s
.66692 .39663 m .66449 .39875 L .69525 .35637 L closepath p 0 0 0 r
F P
0 g
s
.63923 .43479 m .66449 .39875 L .66692 .39663 L closepath p 0 0 0 r
F P
0 g
s
.72818 .43893 m .72778 .43501 L .75311 .40287 L closepath p 0 .393 .721 r
F P
0 g
s
.2301 .30685 m .24028 .30239 L p .25738 .3177 L .357 0 .12 r
F P
0 g
s
.21992 .3128 m .2301 .30685 L p .25738 .3177 L .357 0 .12 r
F P
0 g
s
.2301 .30685 m .21992 .3128 L p .26205 .31089 L .357 0 .12 r
F P
0 g
s
.24028 .30239 m .2301 .30685 L p .26205 .31089 L .357 0 .12 r
F P
0 g
s
.18928 .28283 m .21992 .3128 L .2301 .30685 L closepath p .78 .613 .504 r
F P
0 g
s
.19737 .27458 m .2301 .30685 L .24028 .30239 L closepath p .709 .605 .533 r
F P
0 g
s
.19737 .27458 m .18928 .28283 L .2301 .30685 L closepath p .78 .613 .504 r
F P
0 g
s
.54029 .3067 m .5342 .29909 L .50168 .34403 L closepath p .479 .736 0 r
F P
0 g
s
.5342 .29909 m .54029 .3067 L p .56715 .34956 L .479 .35 0 r
F P
0 g
s
.54029 .3067 m .5342 .29909 L p .56415 .34324 L .479 .35 0 r
F P
0 g
s
.58641 .28121 m .5342 .29909 L .54029 .3067 L closepath p .395 .701 0 r
F P
0 g
s
.59122 .28934 m .58641 .28121 L .54029 .3067 L closepath p .395 .701 0 r
F P
0 g
s
.21072 .31968 m .21992 .3128 L p .25738 .3177 L .357 0 .12 r
F P
0 g
s
.21992 .3128 m .21072 .31968 L p .26205 .31089 L .357 0 .12 r
F P
0 g
s
.18341 .2932 m .21072 .31968 L .21992 .3128 L closepath p .836 .613 .471 r
F P
0 g
s
.18928 .28283 m .18341 .2932 L .21992 .3128 L closepath p .836 .613 .471 r
F P
0 g
s
.61416 .53084 m .6078 .53036 L .66225 .51658 L closepath p 0 .355 .962 r
F P
0 g
s
.25925 .50199 m .26073 .49564 L p .32009 .48241 L .412 .055 .163 r
F P
0 g
s
.26073 .49564 m .25925 .50199 L p .3245 .47505 L .412 .055 .163 r
F P
0 g
s
.41635 .3889 m .41357 .386 L .42392 .38437 L closepath p .357 0 .375 r
F P
0 g
s
.42601 .38657 m .41635 .3889 L .42392 .38437 L closepath p .357 0 .375 r
F P
0 g
s
.17791 .4044 m .19981 .4243 L .20044 .41343 L closepath p .29 .058 .411 r
F P
0 g
s
.17891 .39399 m .17791 .4044 L .20044 .41343 L closepath p .29 .058 .41 r
F P
0 g
s
.70007 .35711 m .69525 .35637 L .73124 .32652 L closepath p 0 0 .21 r
F P
0 g
s
.66692 .39663 m .69525 .35637 L .70007 .35711 L closepath p 0 0 .279 r
F P
0 g
s
.52833 .36542 m .53653 .37046 L .54303 .37355 L p 0 .371 0 r
F P
0 g
s
.52833 .36542 m .49996 .40485 L .50883 .40905 L closepath p .358 .389 0 r
F P
0 g
s
.53653 .37046 m .52833 .36542 L .50883 .40905 L closepath p .358 .389 0 r
F P
0 g
s
.46474 .49951 m .44854 .44974 L .45938 .44631 L closepath p .394 0 .289 r
F P
0 g
s
.47553 .49595 m .46474 .49951 L .45938 .44631 L closepath p .394 0 .289 r
F P
0 g
s
.5342 .29909 m .49491 .33706 L .50168 .34403 L closepath p .479 .735 0 r
F P
0 g
s
.49491 .33706 m .50168 .34403 L p .54303 .37355 L 0 .371 0 r
F P
0 g
s
.50168 .34403 m .47169 .38539 L .48048 .39243 L closepath p .472 .65 0 r
F P
0 g
s
.50168 .34403 m .49491 .33706 L .47169 .38539 L closepath p .504 .733 0 r
F P
0 g
s
.50168 .34403 m .49491 .33706 L p .53653 .37046 L 0 .371 0 r
F P
0 g
s
.57603 .45635 m .60072 .46524 L .59628 .47441 L closepath p 0 .12 .482 r
F P
0 g
s
.56792 .46435 m .57603 .45635 L .59628 .47441 L closepath p 0 .12 .482 r
F P
0 g
s
.34847 .4671 m .32165 .44425 L .32297 .43393 L closepath p .197 .316 0 r
F P
0 g
s
.34847 .4671 m .35063 .47665 L .32165 .44425 L closepath p .09 .291 0 r
F P
0 g
s
.44854 .44974 m .43484 .40745 L .4456 .40379 L closepath p .394 0 .289 r
F P
0 g
s
.45938 .44631 m .44854 .44974 L .4456 .40379 L closepath p .394 0 .289 r
F P
0 g
s
.43484 .40745 m .42601 .38657 L .43646 .38219 L closepath p .401 0 .306 r
F P
0 g
s
.4456 .40379 m .43484 .40745 L .43646 .38219 L closepath p .402 0 .306 r
F P
0 g
s
.55744 .48501 m .59274 .49742 L .594 .50893 L closepath p 0 .175 .74 r
F P
0 g
s
.55744 .48501 m .56151 .47423 L .59274 .49742 L closepath p 0 .159 .662 r
F P
0 g
s
.24028 .30239 m .24952 .29984 L p .25738 .3177 L .357 0 .12 r
F P
0 g
s
.24952 .29984 m .24028 .30239 L p .26205 .31089 L .357 0 .12 r
F P
0 g
s
.20692 .26923 m .24028 .30239 L .24952 .29984 L closepath p .6 .58 .559 r
F P
0 g
s
.20692 .26923 m .19737 .27458 L .24028 .30239 L closepath p .709 .605 .533 r
F P
0 g
s
.33799 .48041 m .3413 .49094 L .34148 .5025 L p .589 .354 .39 r
F P
0 g
s
.32572 .46876 m .33799 .48041 L .3413 .49094 L closepath p .951 .497 .217 r
F P
0 g
s
.32572 .46876 m .32369 .46416 L .33799 .48041 L closepath p .781 .241 0 r
F P
0 g
s
.48659 .49193 m .47553 .49595 L .47063 .44284 L closepath p .434 0 .282 r
F P
0 g
s
.32452 .53201 m .31493 .53685 L p .34148 .5025 L .589 .354 .39 r
F P
0 g
s
.31493 .53685 m .32452 .53201 L p .3413 .49094 L .589 .354 .39 r
F P
0 g
s
.29331 .50347 m .32452 .53201 L .31493 .53685 L closepath p .704 .618 .543 r
F P
0 g
s
.28286 .50777 m .29331 .50347 L .31493 .53685 L closepath p .704 .618 .543 r
F P
0 g
s
.47063 .44284 m .45938 .44631 L .45668 .3998 L closepath p .434 0 .281 r
F P
0 g
s
.47553 .49595 m .45938 .44631 L .47063 .44284 L closepath p .434 0 .282 r
F P
0 g
s
.44065 .31968 m .42009 .31991 L .40987 .31447 L closepath p .389 0 0 r
F P
0 g
s
.44065 .31968 m .447 .32784 L .45051 .33813 L p .354 0 .26 r
F P
0 g
s
.44065 .31968 m .447 .32784 L .42009 .31991 L closepath p .507 0 .064 r
F P
0 g
s
.20335 .32684 m .21072 .31968 L p .25738 .3177 L .357 0 .12 r
F P
0 g
s
.21072 .31968 m .20335 .32684 L p .26205 .31089 L .357 0 .12 r
F P
0 g
s
.18033 .30468 m .20335 .32684 L .21072 .31968 L closepath p .886 .604 .427 r
F P
0 g
s
.18341 .2932 m .18033 .30468 L .21072 .31968 L closepath p .886 .604 .427 r
F P
0 g
s
.14702 .43636 m .1708 .45873 L .18083 .45333 L closepath p .612 .056 .23 r
F P
0 g
s
.14702 .43636 m .13628 .43808 L .1708 .45873 L closepath p .666 .052 .158 r
F P
0 g
s
.81678 .38117 m .8246 .37327 L .83098 .3634 L p 0 .322 .789 r
F P
0 g
s
.80825 .38636 m .81678 .38117 L p .83098 .3634 L 0 .322 .789 r
F P
0 g
s
.79983 .38831 m .80825 .38636 L p .83098 .3634 L 0 .322 .789 r
F P
0 g
s
.78291 .37424 m .7865 .38197 L p .83098 .3634 L 0 .322 .789 r
F P
0 g
s
.78196 .36435 m .78291 .37424 L p .83098 .3634 L 0 .322 .789 r
F P
0 g
s
.78375 .35327 m .78196 .36435 L p .83098 .3634 L 0 .322 .789 r
F P
0 g
s
.78813 .34213 m .78375 .35327 L p .83098 .3634 L 0 .322 .789 r
F P
0 g
s
.79466 .33204 m .78813 .34213 L p .83098 .3634 L 0 .322 .789 r
F P
0 g
s
.80267 .32403 m .79466 .33204 L p .83098 .3634 L 0 .322 .789 r
F P
0 g
s
.81136 .31889 m .80267 .32403 L p .83098 .3634 L 0 .322 .789 r
F P
0 g
s
.81985 .31712 m .81136 .31889 L p .83098 .3634 L 0 .322 .789 r
F P
0 g
s
.8273 .31886 m .81985 .31712 L p .83098 .3634 L 0 .322 .789 r
F P
0 g
s
.83299 .32392 m .8273 .31886 L p .83098 .3634 L 0 .322 .789 r
F P
0 g
s
.83638 .33176 m .83299 .32392 L p .83098 .3634 L 0 .322 .789 r
F P
0 g
s
.83717 .34161 m .83638 .33176 L p .83098 .3634 L 0 .322 .789 r
F P
0 g
s
.83098 .3634 m .83531 .3525 L .83717 .34161 L p 0 .322 .789 r
F P
0 g
s
.83098 .3634 m .8246 .37327 L .86414 .38423 L closepath p 0 .14 .579 r
F P
0 g
s
.83098 .3634 m .86414 .38423 L .86933 .37365 L closepath p 0 .148 .646 r
F P
0 g
s
.83531 .3525 m .83098 .3634 L .86933 .37365 L closepath p 0 .148 .646 r
F P
0 g
s
.83531 .3525 m .83098 .3634 L .8246 .37327 L p 0 .322 .789 r
F P
0 g
s
.45668 .3998 m .44665 .37621 L .45554 .36923 L closepath p .475 0 .284 r
F P
0 g
s
.45668 .3998 m .4456 .40379 L .44665 .37621 L closepath p .441 0 .296 r
F P
0 g
s
.45938 .44631 m .4456 .40379 L .45668 .3998 L closepath p .434 0 .281 r
F P
0 g
s
.8246 .37327 m .85683 .39374 L .86414 .38423 L closepath p 0 .14 .579 r
F P
0 g
s
.8246 .37327 m .81678 .38117 L .85683 .39374 L closepath p 0 .13 .501 r
F P
0 g
s
.83717 .34161 m .83531 .3525 L p .8246 .37327 L 0 .322 .789 r
F P
0 g
s
.83638 .33176 m .83717 .34161 L p .8246 .37327 L 0 .322 .789 r
F P
0 g
s
.83299 .32392 m .83638 .33176 L p .8246 .37327 L 0 .322 .789 r
F P
0 g
s
.8273 .31886 m .83299 .32392 L p .8246 .37327 L 0 .322 .789 r
F P
0 g
s
.81985 .31712 m .8273 .31886 L p .8246 .37327 L 0 .322 .789 r
F P
0 g
s
.81136 .31889 m .81985 .31712 L p .8246 .37327 L 0 .322 .789 r
F P
0 g
s
.80267 .32403 m .81136 .31889 L p .8246 .37327 L 0 .322 .789 r
F P
0 g
s
.79466 .33204 m .80267 .32403 L p .8246 .37327 L 0 .322 .789 r
F P
0 g
s
.78813 .34213 m .79466 .33204 L p .8246 .37327 L 0 .322 .789 r
F P
0 g
s
.78375 .35327 m .78813 .34213 L p .8246 .37327 L 0 .322 .789 r
F P
0 g
s
.78196 .36435 m .78375 .35327 L p .8246 .37327 L 0 .322 .789 r
F P
0 g
s
.78291 .37424 m .78196 .36435 L p .8246 .37327 L 0 .322 .789 r
F P
0 g
s
.7865 .38197 m .78291 .37424 L p .8246 .37327 L 0 .322 .789 r
F P
0 g
s
.80825 .38636 m .79983 .38831 L p .8246 .37327 L 0 .322 .789 r
F P
0 g
s
.8246 .37327 m .81678 .38117 L .80825 .38636 L p 0 .322 .789 r
F P
0 g
s
.36839 .42716 m .34358 .40669 L .35369 .40192 L closepath p .367 .28 0 r
F P
0 g
s
.37799 .42182 m .36839 .42716 L .35369 .40192 L closepath p .368 .28 0 r
F P
0 g
s
.41357 .386 m .42392 .38437 L p .447 .32784 L .354 0 .26 r
F P
0 g
s
.41357 .386 m .40352 .3876 L .41428 .38596 L closepath p 0 0 0 r
F P
0 g
s
.42392 .38437 m .41357 .386 L .41428 .38596 L closepath p 0 0 0 r
F P
0 g
s
.42392 .38437 m .41357 .386 L p .45051 .33813 L .354 0 .26 r
F P
0 g
s
.56792 .46435 m .59628 .47441 L .59352 .48552 L closepath p 0 .141 .582 r
F P
0 g
s
.56151 .47423 m .56792 .46435 L .59352 .48552 L closepath p 0 .141 .581 r
F P
0 g
s
.4456 .40379 m .43646 .38219 L .44665 .37621 L closepath p .439 0 .296 r
F P
0 g
s
.56151 .47423 m .59352 .48552 L .59274 .49742 L closepath p 0 .159 .663 r
F P
0 g
s
.55957 .42706 m .55362 .41699 L p .62373 .40666 L .126 .344 .617 r
F P
0 g
s
.56819 .4351 m .55957 .42706 L p .62373 .40666 L .126 .344 .617 r
F P
0 g
s
.55957 .42706 m .56819 .4351 L p .62109 .39539 L .126 .344 .617 r
F P
0 g
s
.55362 .41699 m .55957 .42706 L p .62109 .39539 L .126 .344 .617 r
F P
0 g
s
.55304 .44961 m .56819 .4351 L .55957 .42706 L closepath p .171 .278 .24 r
F P
0 g
s
.5446 .44111 m .55957 .42706 L .55362 .41699 L closepath p .188 .369 .317 r
F P
0 g
s
.5446 .44111 m .55304 .44961 L .55957 .42706 L closepath p .171 .277 .24 r
F P
0 g
s
.57867 .44035 m .56819 .4351 L p .62373 .40666 L .126 .344 .617 r
F P
0 g
s
.56819 .4351 m .57867 .44035 L p .62109 .39539 L .126 .344 .617 r
F P
0 g
s
.56344 .45521 m .57867 .44035 L .56819 .4351 L closepath p .147 .174 .153 r
F P
0 g
s
.55304 .44961 m .56344 .45521 L .56819 .4351 L closepath p .147 .174 .153 r
F P
0 g
s
.45554 .36923 m .44787 .36095 L .45081 .34955 L closepath p .541 0 .283 r
F P
0 g
s
.45554 .36923 m .44665 .37621 L .44787 .36095 L closepath p .507 0 .316 r
F P
0 g
s
.83531 .3525 m .86933 .37365 L .87189 .36299 L closepath p 0 .154 .71 r
F P
0 g
s
.83717 .34161 m .83531 .3525 L .87189 .36299 L closepath p 0 .154 .71 r
F P
0 g
s
.17891 .39399 m .20044 .41343 L .19786 .40368 L closepath p .087 .051 .443 r
F P
0 g
s
.17657 .38454 m .17891 .39399 L .19786 .40368 L closepath p .088 .051 .443 r
F P
0 g
s
.56715 .34956 m .54303 .37355 L .54719 .37437 L closepath p .103 0 0 r
F P
0 g
s
.56814 .35329 m .56715 .34956 L .5629 .35483 L p .093 0 0 r
F P
0 g
s
.5629 .35483 m .54719 .37437 L .56814 .35329 L p .093 0 0 r
F P
0 g
s
.54719 .37437 m .54857 .37281 L p .55868 .36279 L .315 .835 0 r
F P
0 g
s
.56363 .35783 m .54719 .37437 L p .56435 .35707 L .315 .835 0 r
F P
0 g
s
.54719 .37437 m .54303 .37355 L .53653 .37046 L p 0 .371 0 r
F P
0 g
s
.54857 .37281 m .54719 .37437 L p .53653 .37046 L 0 .371 0 r
F P
0 g
s
.54303 .37355 m .54719 .37437 L .54857 .37281 L p 0 .371 0 r
F P
0 g
s
.54303 .37355 m .51596 .41133 L .52067 .41145 L closepath p .1 0 0 r
F P
0 g
s
.54719 .37437 m .54303 .37355 L .52067 .41145 L closepath p .099 0 0 r
F P
0 g
s
.54719 .37437 m .52067 .41145 L .52244 .40936 L closepath p 0 0 0 r
F P
0 g
s
.54857 .37281 m .54719 .37437 L .52244 .40936 L closepath p 0 0 0 r
F P
0 g
s
.54857 .37281 m .52108 .40524 L .53377 .3875 L p .554 .972 0 r
F P
0 g
s
.54701 .36899 m .54857 .37281 L p .53653 .37046 L 0 .371 0 r
F P
0 g
s
.54857 .37281 m .54701 .36899 L p .54303 .37355 L 0 .371 0 r
F P
0 g
s
.53377 .3875 m .54701 .36899 L .54857 .37281 L p .554 .972 0 r
F P
0 g
s
.54857 .37281 m .56435 .35707 L p .55868 .36279 L .315 .835 0 r
F P
0 g
s
.56435 .35707 m .56814 .35329 L .56363 .35783 L p .315 .835 0 r
F P
0 g
s
.56814 .35329 m .56715 .34956 L .56415 .34324 L p .479 .35 0 r
F P
0 g
s
.56702 .35403 m .56814 .35329 L p .56415 .34324 L .479 .35 0 r
F P
0 g
s
.56386 .35168 m .56702 .35403 L p .56415 .34324 L .479 .35 0 r
F P
0 g
s
.56702 .35403 m .56386 .35168 L p .56715 .34956 L .479 .35 0 r
F P
0 g
s
.56715 .34956 m .56814 .35329 L .56702 .35403 L p .479 .35 0 r
F P
0 g
s
.58766 .34276 m .56715 .34956 L .56814 .35329 L closepath p .195 0 0 r
F P
0 g
s
.56702 .35403 m .56386 .35168 L .56968 .35147 L p .345 .896 0 r
F P
0 g
s
.56702 .35403 m .56814 .35329 L .54857 .37281 L closepath p .336 .859 0 r
F P
0 g
s
.56814 .35329 m .56702 .35403 L .57382 .35161 L p 0 0 0 r
F P
0 g
s
.57382 .35161 m .58192 .34873 L .56814 .35329 L p 0 0 0 r
F P
0 g
s
.58192 .34873 m .58766 .34276 L .56814 .35329 L closepath p .195 0 0 r
F P
0 g
s
.57541 .35126 m .58192 .34873 L .57582 .3509 L p 0 0 0 r
F P
0 g
s
.57582 .3509 m .56702 .35403 L .57541 .35126 L p 0 0 0 r
F P
0 g
s
.56968 .35147 m .57541 .35126 L .56734 .35393 L p .345 .896 0 r
F P
0 g
s
.56878 .35005 m .57541 .35126 L .56947 .35147 L p .345 .896 0 r
F P
0 g
s
.56947 .35147 m .56386 .35168 L .56878 .35005 L p .345 .896 0 r
F P
0 g
s
.55894 .34642 m .56386 .35168 L p .56415 .34324 L .479 .35 0 r
F P
0 g
s
.59211 .33393 m .56415 .34324 L .56715 .34956 L closepath p .3 .232 0 r
F P
0 g
s
.5342 .29909 m .52925 .29372 L .49491 .33706 L closepath p .505 .835 0 r
F P
0 g
s
.52925 .29372 m .5342 .29909 L p .56715 .34956 L .479 .35 0 r
F P
0 g
s
.52925 .29372 m .49037 .3313 L .49491 .33706 L closepath p .505 .835 0 r
F P
0 g
s
.52925 .29372 m .52594 .2911 L .49037 .3313 L closepath p .517 .961 0 r
F P
0 g
s
.52594 .2911 m .52925 .29372 L p .56715 .34956 L .479 .35 0 r
F P
0 g
s
.52594 .2911 m .48855 .32732 L .49037 .3313 L closepath p .517 .964 0 r
F P
0 g
s
.52594 .2911 m .52461 .29155 L .48855 .32732 L closepath p .363 .902 0 r
F P
0 g
s
.52461 .29155 m .52594 .2911 L p .56715 .34956 L .479 .35 0 r
F P
0 g
s
.52542 .29505 m .52461 .29155 L p .56715 .34956 L .479 .35 0 r
F P
0 g
s
.52832 .3013 m .52542 .29505 L p .56715 .34956 L .479 .35 0 r
F P
0 g
s
.53303 .30969 m .52832 .3013 L p .56715 .34956 L .479 .35 0 r
F P
0 g
s
.5391 .31939 m .53303 .30969 L p .56715 .34956 L .479 .35 0 r
F P
0 g
s
.5459 .32942 m .5391 .31939 L p .56715 .34956 L .479 .35 0 r
F P
0 g
s
.58766 .34276 m .59211 .33393 L .56715 .34956 L closepath p .3 .232 0 r
F P
0 g
s
.56267 .34517 m .56878 .35005 L p .59211 .33393 L .56 .77 0 r
F P
0 g
s
.56878 .35005 m .56267 .34517 L p .58766 .34276 L .56 .77 0 r
F P
0 g
s
.56878 .35005 m .56267 .34517 L .56752 .34745 L p .026 .487 0 r
F P
0 g
s
.57541 .35126 m .56878 .35005 L .57475 .35184 L p .2 0 0 r
F P
0 g
s
.57475 .35184 m .5944 .35777 L .57541 .35126 L p .2 0 0 r
F P
0 g
s
.57541 .35126 m .58192 .34873 L p .59211 .33393 L .56 .77 0 r
F P
0 g
s
.56878 .35005 m .57541 .35126 L p .59211 .33393 L .56 .77 0 r
F P
0 g
s
.57541 .35126 m .56878 .35005 L p .58766 .34276 L .56 .77 0 r
F P
0 g
s
.58766 .34276 m .58192 .34873 L .57541 .35126 L p .56 .77 0 r
F P
0 g
s
.60357 .35587 m .58192 .34873 L .57541 .35126 L closepath p .316 .023 0 r
F P
0 g
s
.5944 .35777 m .60357 .35587 L .57541 .35126 L closepath p .321 .041 0 r
F P
0 g
s
.58607 .35613 m .5944 .35777 L .58347 .35447 L p .215 0 0 r
F P
0 g
s
.58347 .35447 m .56878 .35005 L .58607 .35613 L p .215 0 0 r
F P
0 g
s
.6127 .35067 m .6209 .34266 L .58766 .34276 L closepath p .329 .286 0 r
F P
0 g
s
.6127 .35067 m .58766 .34276 L .58192 .34873 L closepath p .334 .191 0 r
F P
0 g
s
.60357 .35587 m .6127 .35067 L .58192 .34873 L closepath p .336 .198 0 r
F P
0 g
s
.58607 .35613 m .5944 .35777 L p .6209 .34266 L .515 .792 0 r
F P
0 g
s
.57938 .3511 m .58607 .35613 L p .6209 .34266 L .515 .792 0 r
F P
0 g
s
.58607 .35613 m .57938 .3511 L p .6127 .35067 L .515 .792 0 r
F P
0 g
s
.5944 .35777 m .58607 .35613 L p .6127 .35067 L .515 .792 0 r
F P
0 g
s
.62204 .37716 m .5944 .35777 L .58608 .35614 L p .38 .081 0 r
F P
0 g
s
.58608 .35614 m .58607 .35613 L .58611 .35616 L p .38 .081 0 r
F P
0 g
s
.58611 .35616 m .62204 .37716 L p .58608 .35614 L .38 .081 0 r
F P
0 g
s
.61333 .37534 m .62204 .37716 L .58607 .35613 L closepath p .38 .082 0 r
F P
0 g
s
.57938 .3511 m .60653 .37023 L .61331 .37533 L p 0 .156 0 r
F P
0 g
s
.61331 .37533 m .61333 .37534 L .61323 .37527 L p 0 .156 0 r
F P
0 g
s
.61323 .37527 m .57938 .3511 L p .61331 .37533 L 0 .156 0 r
F P
0 g
s
.58607 .35613 m .57938 .3511 L .5896 .3584 L p 0 .157 0 r
F P
0 g
s
.5896 .3584 m .61333 .37534 L .58607 .35613 L p 0 .157 0 r
F P
0 g
s
.56752 .34745 m .58607 .35613 L .56878 .35005 L p .026 .487 0 r
F P
0 g
s
.56734 .35393 m .56702 .35403 L p .56968 .35147 L .345 .896 0 r
F P
0 g
s
.55275 .33874 m .55894 .34642 L p .56415 .34324 L .479 .35 0 r
F P
0 g
s
.5459 .32942 m .55275 .33874 L p .56415 .34324 L .479 .35 0 r
F P
0 g
s
.5391 .31939 m .5459 .32942 L p .56415 .34324 L .479 .35 0 r
F P
0 g
s
.53303 .30969 m .5391 .31939 L p .56415 .34324 L .479 .35 0 r
F P
0 g
s
.52832 .3013 m .53303 .30969 L p .56415 .34324 L .479 .35 0 r
F P
0 g
s
.52542 .29505 m .52832 .3013 L p .56415 .34324 L .479 .35 0 r
F P
0 g
s
.52461 .29155 m .52542 .29505 L p .56415 .34324 L .479 .35 0 r
F P
0 g
s
.52594 .2911 m .52461 .29155 L p .56415 .34324 L .479 .35 0 r
F P
0 g
s
.52925 .29372 m .52594 .2911 L p .56415 .34324 L .479 .35 0 r
F P
0 g
s
.5342 .29909 m .52925 .29372 L p .56415 .34324 L .479 .35 0 r
F P
0 g
s
.59211 .33393 m .59486 .32312 L .56415 .34324 L closepath p .341 .385 0 r
F P
0 g
s
.40727 .50291 m .37186 .48961 L .36295 .48846 L closepath p .261 0 0 r
F P
0 g
s
.40727 .50291 m .41442 .4998 L .37186 .48961 L closepath p .334 .081 0 r
F P
0 g
s
.6127 .45598 m .62105 .45339 L .62019 .45461 L closepath p 0 0 0 r
F P
0 g
s
.42601 .38657 m .42392 .38437 L .43371 .37928 L closepath p .424 0 .359 r
F P
0 g
s
.43646 .38219 m .42601 .38657 L .43371 .37928 L closepath p .424 0 .359 r
F P
0 g
s
.55362 .41699 m .55094 .40585 L p .62373 .40666 L .126 .344 .617 r
F P
0 g
s
.55094 .40585 m .55362 .41699 L p .62109 .39539 L .126 .344 .617 r
F P
0 g
s
.53892 .43053 m .55362 .41699 L .55094 .40585 L closepath p .198 .454 .389 r
F P
0 g
s
.53892 .43053 m .5446 .44111 L .55362 .41699 L closepath p .188 .369 .317 r
F P
0 g
s
.81678 .38117 m .8481 .40128 L .85683 .39374 L closepath p 0 .13 .501 r
F P
0 g
s
.81678 .38117 m .80825 .38636 L .8481 .40128 L closepath p 0 .115 .392 r
F P
0 g
s
.3385 .51394 m .34148 .5025 L .3413 .49094 L p .589 .354 .39 r
F P
0 g
s
.33265 .52412 m .3385 .51394 L p .3413 .49094 L .589 .354 .39 r
F P
0 g
s
.32452 .53201 m .33265 .52412 L p .3413 .49094 L .589 .354 .39 r
F P
0 g
s
.3245 .47505 m .3413 .49094 L .34148 .5025 L closepath p .939 .581 .353 r
F P
0 g
s
.3245 .47505 m .32572 .46876 L .3413 .49094 L closepath p .951 .497 .217 r
F P
0 g
s
.3494 .45629 m .32297 .43393 L .3274 .42354 L closepath p .258 .318 0 r
F P
0 g
s
.3494 .45629 m .34847 .4671 L .32297 .43393 L closepath p .196 .315 0 r
F P
0 g
s
.58043 .27613 m .52925 .29372 L .5342 .29909 L closepath p .395 .793 0 r
F P
0 g
s
.58641 .28121 m .58043 .27613 L .5342 .29909 L closepath p .395 .793 0 r
F P
0 g
s
.58999 .44228 m .57867 .44035 L p .62373 .40666 L .126 .344 .617 r
F P
0 g
s
.57867 .44035 m .58999 .44228 L p .62109 .39539 L .126 .344 .617 r
F P
0 g
s
.5748 .45735 m .58999 .44228 L .57867 .44035 L closepath p .113 .048 .048 r
F P
0 g
s
.56344 .45521 m .5748 .45735 L .57867 .44035 L closepath p .113 .048 .048 r
F P
0 g
s
.33265 .52412 m .32452 .53201 L p .34148 .5025 L .589 .354 .39 r
F P
0 g
s
.30368 .49738 m .33265 .52412 L .32452 .53201 L closepath p .785 .626 .51 r
F P
0 g
s
.29331 .50347 m .30368 .49738 L .32452 .53201 L closepath p .785 .626 .51 r
F P
0 g
s
.66225 .51658 m .6994 .48037 L .69731 .48141 L closepath p 0 0 0 r
F P
0 g
s
.69731 .48141 m .66291 .51505 L .66226 .51655 L p 0 0 0 r
F P
0 g
s
.66289 .51593 m .69731 .48141 L p .66226 .51655 L 0 0 0 r
F P
0 g
s
.65955 .51499 m .69855 .47708 L .69938 .48029 L p 0 .398 .845 r
F P
0 g
s
.69938 .48029 m .6994 .48037 L .69839 .48125 L p 0 .398 .845 r
F P
0 g
s
.69839 .48125 m .65955 .51499 L p .69938 .48029 L 0 .398 .845 r
F P
0 g
s
.66226 .51655 m .66225 .51658 L .66289 .51593 L p 0 0 0 r
F P
0 g
s
.53653 .37046 m .50883 .40905 L .51596 .41133 L closepath p .278 .226 0 r
F P
0 g
s
.54303 .37355 m .53653 .37046 L .51596 .41133 L closepath p .278 .225 0 r
F P
0 g
s
.5426 .36326 m .54701 .36899 L p .53653 .37046 L 0 .371 0 r
F P
0 g
s
.53578 .35617 m .5426 .36326 L p .53653 .37046 L 0 .371 0 r
F P
0 g
s
.5272 .34844 m .53578 .35617 L p .53653 .37046 L 0 .371 0 r
F P
0 g
s
.51775 .34085 m .5272 .34844 L p .53653 .37046 L 0 .371 0 r
F P
0 g
s
.50838 .33418 m .51775 .34085 L p .53653 .37046 L 0 .371 0 r
F P
0 g
s
.50006 .32911 m .50838 .33418 L p .53653 .37046 L 0 .371 0 r
F P
0 g
s
.4936 .32613 m .50006 .32911 L p .53653 .37046 L 0 .371 0 r
F P
0 g
s
.52461 .29155 m .48965 .32553 L .48855 .32732 L closepath p .354 .891 0 r
F P
0 g
s
.48965 .32553 m .4936 .32613 L p .53653 .37046 L 0 .371 0 r
F P
0 g
s
.48855 .32732 m .48965 .32553 L p .53653 .37046 L 0 .371 0 r
F P
0 g
s
.49037 .3313 m .48855 .32732 L p .53653 .37046 L 0 .371 0 r
F P
0 g
s
.49491 .33706 m .49037 .3313 L p .53653 .37046 L 0 .371 0 r
F P
0 g
s
.4902 .39912 m .49996 .40485 L p .51596 .41133 L .072 .475 0 r
F P
0 g
s
.48048 .39243 m .4902 .39912 L p .51596 .41133 L .072 .475 0 r
F P
0 g
s
.4902 .39912 m .46368 .43598 L .47278 .44266 L closepath p .406 .493 0 r
F P
0 g
s
.4902 .39912 m .48048 .39243 L .46368 .43598 L closepath p .441 .574 0 r
F P
0 g
s
.49996 .40485 m .4902 .39912 L .47278 .44266 L closepath p .406 .493 0 r
F P
0 g
s
.4902 .39912 m .48048 .39243 L p .50883 .40905 L .072 .475 0 r
F P
0 g
s
.50883 .40905 m .49996 .40485 L .4902 .39912 L p .072 .475 0 r
F P
0 g
s
.47169 .38539 m .48048 .39243 L p .51596 .41133 L .072 .475 0 r
F P
0 g
s
.48048 .39243 m .45443 .42857 L .46368 .43598 L closepath p .441 .574 0 r
F P
0 g
s
.48048 .39243 m .47169 .38539 L .45443 .42857 L closepath p .472 .65 0 r
F P
0 g
s
.48048 .39243 m .47169 .38539 L p .50883 .40905 L .072 .475 0 r
F P
0 g
s
.77867 .30639 m .81985 .31712 L .81136 .31889 L closepath p 0 0 0 r
F P
0 g
s
.77299 .30873 m .77867 .30639 L .81136 .31889 L closepath p 0 0 0 r
F P
0 g
s
.49037 .3313 m .49491 .33706 L p .54303 .37355 L 0 .371 0 r
F P
0 g
s
.49491 .33706 m .46469 .37866 L .47169 .38539 L closepath p .504 .733 0 r
F P
0 g
s
.49491 .33706 m .49037 .3313 L .46469 .37866 L closepath p .537 .837 0 r
F P
0 g
s
.35988 .43526 m .33451 .41415 L .34358 .40669 L closepath p .336 .3 0 r
F P
0 g
s
.36839 .42716 m .35988 .43526 L .34358 .40669 L closepath p .336 .3 0 r
F P
0 g
s
.64105 .43353 m .63923 .43479 L .66692 .39663 L closepath p 0 0 0 r
F P
0 g
s
.24952 .29984 m .25693 .29947 L p .25738 .3177 L .357 0 .12 r
F P
0 g
s
.25693 .29947 m .24952 .29984 L p .26205 .31089 L .357 0 .12 r
F P
0 g
s
.21701 .26733 m .24952 .29984 L .25693 .29947 L closepath p .395 .511 .572 r
F P
0 g
s
.21701 .26733 m .20692 .26923 L .24952 .29984 L closepath p .6 .58 .559 r
F P
0 g
s
.45081 .34955 m .45051 .33813 L .447 .32784 L p .354 0 .26 r
F P
0 g
s
.44787 .36095 m .45081 .34955 L p .447 .32784 L .354 0 .26 r
F P
0 g
s
.44197 .3712 m .44787 .36095 L p .447 .32784 L .354 0 .26 r
F P
0 g
s
.43371 .37928 m .44197 .3712 L p .447 .32784 L .354 0 .26 r
F P
0 g
s
.42392 .38437 m .43371 .37928 L p .447 .32784 L .354 0 .26 r
F P
0 g
s
.447 .32784 m .45051 .33813 L .42847 .32834 L closepath p .564 0 .15 r
F P
0 g
s
.447 .32784 m .42847 .32834 L .42009 .31991 L closepath p .509 0 .067 r
F P
0 g
s
.6994 .48037 m .69855 .47708 L .72818 .43893 L closepath p 0 .393 .723 r
F P
0 g
s
.44665 .37621 m .44197 .3712 L .44787 .36095 L closepath p .507 0 .316 r
F P
0 g
s
.44665 .37621 m .43646 .38219 L .44197 .3712 L closepath p .47 0 .339 r
F P
0 g
s
.42392 .38437 m .41428 .38596 L .4238 .38081 L closepath p .331 0 .345 r
F P
0 g
s
.43371 .37928 m .42392 .38437 L p .45051 .33813 L .354 0 .26 r
F P
0 g
s
.43371 .37928 m .42392 .38437 L .4238 .38081 L closepath p .329 0 .346 r
F P
0 g
s
.76897 .3822 m .76494 .37715 L .77399 .38062 L closepath p 0 .321 .955 r
F P
0 g
s
.74899 .39373 m .76494 .37715 L .76897 .3822 L closepath p 0 .344 .837 r
F P
0 g
s
.75251 .39925 m .74899 .39373 L .76897 .3822 L closepath p 0 .345 .839 r
F P
0 g
s
.43646 .38219 m .43371 .37928 L .44197 .3712 L closepath p .47 0 .339 r
F P
0 g
s
.55094 .40585 m .55177 .39473 L p .62373 .40666 L .126 .344 .617 r
F P
0 g
s
.55177 .39473 m .55094 .40585 L p .62109 .39539 L .126 .344 .617 r
F P
0 g
s
.53655 .41889 m .55094 .40585 L .55177 .39473 L closepath p .198 .53 .454 r
F P
0 g
s
.53655 .41889 m .53892 .43053 L .55094 .40585 L closepath p .198 .454 .389 r
F P
0 g
s
.34148 .5025 m .3385 .51394 L .33265 .52412 L p .589 .354 .39 r
F P
0 g
s
.32009 .48241 m .3245 .47505 L .34148 .5025 L closepath p .939 .581 .353 r
F P
0 g
s
.32009 .48241 m .34148 .5025 L .3385 .51394 L closepath p .896 .612 .426 r
F P
0 g
s
.6078 .53036 m .65955 .51499 L .66225 .51658 L closepath p 0 .355 .962 r
F P
0 g
s
.6078 .53036 m .60194 .52625 L .65955 .51499 L closepath p 0 .325 .967 r
F P
0 g
s
.31291 .49011 m .3385 .51394 L .33265 .52412 L closepath p .845 .624 .473 r
F P
0 g
s
.30368 .49738 m .31291 .49011 L .33265 .52412 L closepath p .845 .624 .473 r
F P
0 g
s
.19679 .33933 m .2109 .37023 L .21472 .36874 L closepath p .969 .532 .233 r
F P
0 g
s
.19855 .33361 m .19679 .33933 L .21472 .36874 L closepath p .969 .53 .23 r
F P
0 g
s
.60107 .44069 m .58999 .44228 L p .62373 .40666 L .126 .344 .617 r
F P
0 g
s
.58999 .44228 m .60107 .44069 L p .62109 .39539 L .126 .344 .617 r
F P
0 g
s
.58602 .45581 m .60107 .44069 L .58999 .44228 L closepath p .062 0 0 r
F P
0 g
s
.5748 .45735 m .58602 .45581 L .58999 .44228 L closepath p .062 0 0 r
F P
0 g
s
.19855 .33361 m .20335 .32684 L p .25738 .3177 L .357 0 .12 r
F P
0 g
s
.20335 .32684 m .19855 .33361 L p .26205 .31089 L .357 0 .12 r
F P
0 g
s
.18033 .31618 m .19855 .33361 L .20335 .32684 L closepath p .93 .577 .36 r
F P
0 g
s
.18033 .30468 m .18033 .31618 L .20335 .32684 L closepath p .93 .577 .36 r
F P
0 g
s
.35333 .44531 m .3274 .42354 L .33451 .41415 L closepath p .301 .312 0 r
F P
0 g
s
.35333 .44531 m .3494 .45629 L .3274 .42354 L closepath p .258 .318 0 r
F P
0 g
s
.13628 .43808 m .1604 .46092 L .1708 .45873 L closepath p .666 .052 .157 r
F P
0 g
s
.13628 .43808 m .1263 .43652 L .1604 .46092 L closepath p .704 .042 .04 r
F P
0 g
s
.261 .50677 m .25925 .50199 L p .32009 .48241 L .412 .055 .163 r
F P
0 g
s
.25925 .50199 m .261 .50677 L p .3245 .47505 L .412 .055 .163 r
F P
0 g
s
.24089 .46377 m .261 .50677 L .25925 .50199 L closepath p .725 .283 0 r
F P
0 g
s
.73124 .32652 m .76788 .31457 L .76386 .32337 L closepath p 0 .099 .452 r
F P
0 g
s
.73489 .33278 m .73124 .32652 L .76386 .32337 L closepath p 0 .099 .452 r
F P
0 g
s
.70007 .35711 m .73124 .32652 L .73489 .33278 L closepath p 0 .095 .467 r
F P
0 g
s
.35988 .43526 m .35333 .44531 L .33451 .41415 L closepath p .301 .312 0 r
F P
0 g
s
.31291 .49011 m .32009 .48241 L .3385 .51394 L closepath p .896 .612 .426 r
F P
0 g
s
.83717 .34161 m .87189 .36299 L .87158 .35328 L closepath p 0 .159 .778 r
F P
0 g
s
.83638 .33176 m .83717 .34161 L .87158 .35328 L closepath p 0 .159 .778 r
F P
0 g
s
.72427 .42946 m .74899 .39373 L .75251 .39925 L closepath p 0 .346 .779 r
F P
0 g
s
.72778 .43501 m .72427 .42946 L .75251 .39925 L closepath p 0 .346 .779 r
F P
0 g
s
.49996 .40485 m .50883 .40905 L .51596 .41133 L p .072 .475 0 r
F P
0 g
s
.49996 .40485 m .47278 .44266 L .48089 .44796 L closepath p .358 .389 0 r
F P
0 g
s
.50883 .40905 m .49996 .40485 L .48089 .44796 L closepath p .358 .389 0 r
F P
0 g
s
.67227 .39668 m .66692 .39663 L .70007 .35711 L closepath p 0 0 .28 r
F P
0 g
s
.64105 .43353 m .66692 .39663 L .67227 .39668 L closepath p 0 0 .28 r
F P
0 g
s
.76494 .37715 m .76875 .37595 L .77399 .38062 L closepath p 0 .321 .955 r
F P
0 g
s
.70721 .36015 m .70007 .35711 L .73489 .33278 L closepath p 0 .095 .469 r
F P
0 g
s
.67227 .39668 m .70007 .35711 L .70721 .36015 L closepath p 0 .098 .482 r
F P
0 g
s
.46469 .37866 m .47169 .38539 L p .51596 .41133 L .072 .475 0 r
F P
0 g
s
.47169 .38539 m .44591 .42111 L .45443 .42857 L closepath p .473 .65 0 r
F P
0 g
s
.47169 .38539 m .46469 .37866 L .44591 .42111 L closepath p .504 .733 0 r
F P
0 g
s
.47169 .38539 m .46469 .37866 L p .50883 .40905 L .072 .475 0 r
F P
0 g
s
.80825 .38636 m .83877 .40612 L .8481 .40128 L closepath p 0 .115 .392 r
F P
0 g
s
.80825 .38636 m .79983 .38831 L .83877 .40612 L closepath p 0 .087 .206 r
F P
0 g
s
.4294 .4613 m .42858 .4731 L p .42073 .49332 L .552 .759 0 r
F P
0 g
s
.42798 .44984 m .4294 .4613 L p .42073 .49332 L .552 .759 0 r
F P
0 g
s
.4294 .4613 m .42798 .44984 L p .4256 .48412 L .552 .759 0 r
F P
0 g
s
.4256 .48412 m .42858 .4731 L .4294 .4613 L p .552 .759 0 r
F P
0 g
s
.43608 .44723 m .42798 .44984 L .4294 .4613 L closepath p .375 .555 0 r
F P
0 g
s
.44275 .45704 m .4294 .4613 L .42858 .4731 L closepath p .361 .479 0 r
F P
0 g
s
.44275 .45704 m .43608 .44723 L .4294 .4613 L closepath p .375 .555 0 r
F P
0 g
s
.45051 .33813 m .43417 .33893 L .42847 .32834 L closepath p .564 0 .151 r
F P
0 g
s
.44197 .3712 m .43371 .37928 L p .45051 .33813 L .354 0 .26 r
F P
0 g
s
.44787 .36095 m .44197 .3712 L p .45051 .33813 L .354 0 .26 r
F P
0 g
s
.45051 .33813 m .45081 .34955 L .44787 .36095 L p .354 0 .26 r
F P
0 g
s
.45051 .33813 m .45081 .34955 L .43417 .33893 L closepath p .586 0 .215 r
F P
0 g
s
.42858 .4731 m .4256 .48412 L .42073 .49332 L p .552 .759 0 r
F P
0 g
s
.44857 .46676 m .42858 .4731 L .4256 .48412 L closepath p .34 .382 0 r
F P
0 g
s
.44857 .46676 m .44275 .45704 L .42858 .4731 L closepath p .361 .479 0 r
F P
0 g
s
.19229 .39599 m .19901 .39752 L .19518 .39586 L p 0 .074 .462 r
F P
0 g
s
.19229 .39599 m .17657 .38454 L .18945 .39611 L p 0 .029 .406 r
F P
0 g
s
.17109 .37696 m .17657 .38454 L .19229 .39599 L closepath p 0 .029 .406 r
F P
0 g
s
.17109 .37696 m .19229 .39599 L .18423 .39113 L closepath p .605 .01 0 r
F P
0 g
s
.19518 .39586 m .18423 .39113 L .19229 .39599 L p 0 .074 .462 r
F P
0 g
s
.18945 .39611 m .19786 .40368 L .19229 .39599 L p 0 .029 .406 r
F P
0 g
s
.43371 .37928 m .4238 .38081 L .43114 .37264 L closepath p .49 0 .342 r
F P
0 g
s
.44197 .3712 m .43371 .37928 L .43114 .37264 L closepath p .487 0 .344 r
F P
0 g
s
.55177 .39473 m .55607 .38468 L p .62373 .40666 L .126 .344 .617 r
F P
0 g
s
.55607 .38468 m .55177 .39473 L p .62109 .39539 L .126 .344 .617 r
F P
0 g
s
.53773 .4073 m .55177 .39473 L .55607 .38468 L closepath p .177 .574 .493 r
F P
0 g
s
.53773 .4073 m .53655 .41889 L .55177 .39473 L closepath p .198 .53 .454 r
F P
0 g
s
.61083 .43574 m .60107 .44069 L p .62373 .40666 L .126 .344 .617 r
F P
0 g
s
.60107 .44069 m .61083 .43574 L p .62109 .39539 L .126 .344 .617 r
F P
0 g
s
.596 .45074 m .61083 .43574 L .60107 .44069 L closepath p 0 0 0 r
F P
0 g
s
.58602 .45581 m .596 .45074 L .60107 .44069 L closepath p 0 0 0 r
F P
0 g
s
.59564 .31135 m .59486 .32312 L p .58766 .34276 L .56 .77 0 r
F P
0 g
s
.59439 .29972 m .59564 .31135 L p .58766 .34276 L .56 .77 0 r
F P
0 g
s
.59564 .31135 m .59439 .29972 L p .59211 .33393 L .56 .77 0 r
F P
0 g
s
.59211 .33393 m .59486 .32312 L .59564 .31135 L p .56 .77 0 r
F P
0 g
s
.63311 .31039 m .59439 .29972 L .59564 .31135 L closepath p .287 .443 0 r
F P
0 g
s
.63161 .32153 m .59564 .31135 L .59486 .32312 L closepath p .305 .398 0 r
F P
0 g
s
.63161 .32153 m .63311 .31039 L .59564 .31135 L closepath p .287 .442 0 r
F P
0 g
s
.39996 .50231 m .40727 .50291 L .36295 .48846 L closepath p .257 0 0 r
F P
0 g
s
.39996 .50231 m .36295 .48846 L .35563 .484 L closepath p 0 .438 0 r
F P
0 g
s
.59486 .32312 m .59211 .33393 L .58766 .34276 L p .56 .77 0 r
F P
0 g
s
.62741 .33263 m .59486 .32312 L .59211 .33393 L closepath p .319 .348 0 r
F P
0 g
s
.62741 .33263 m .63161 .32153 L .59486 .32312 L closepath p .305 .396 0 r
F P
0 g
s
.31198 .43819 m .31186 .43759 L .32572 .46876 L closepath p .674 .252 0 r
F P
0 g
s
.42444 .4398 m .42798 .44984 L p .42073 .49332 L .552 .759 0 r
F P
0 g
s
.42798 .44984 m .42444 .4398 L p .4256 .48412 L .552 .759 0 r
F P
0 g
s
.42919 .43826 m .42444 .4398 L .42798 .44984 L closepath p .386 .628 0 r
F P
0 g
s
.43608 .44723 m .42919 .43826 L .42798 .44984 L closepath p .386 .628 0 r
F P
0 g
s
.55275 .33874 m .5459 .32942 L p .56715 .34956 L .479 .35 0 r
F P
0 g
s
.55894 .34642 m .55275 .33874 L p .56715 .34956 L .479 .35 0 r
F P
0 g
s
.56386 .35168 m .55894 .34642 L p .56715 .34956 L .479 .35 0 r
F P
0 g
s
.45081 .34955 m .43661 .35062 L .43417 .33893 L closepath p .586 0 .214 r
F P
0 g
s
.45081 .34955 m .44787 .36095 L .43661 .35062 L closepath p .585 0 .267 r
F P
0 g
s
.60639 .45889 m .62019 .45461 L .62143 .45884 L closepath p 0 0 .174 r
F P
0 g
s
.60072 .46524 m .60639 .45889 L .62143 .45884 L closepath p 0 0 .174 r
F P
0 g
s
.44197 .3712 m .43114 .37264 L .43556 .36224 L closepath p .56 0 .308 r
F P
0 g
s
.44787 .36095 m .44197 .3712 L .43556 .36224 L closepath p .558 0 .311 r
F P
0 g
s
.57383 .27461 m .52594 .2911 L .52925 .29372 L closepath p .359 .894 0 r
F P
0 g
s
.58043 .27613 m .57383 .27461 L .52925 .29372 L closepath p .359 .894 0 r
F P
0 g
s
.41442 .4998 m .42073 .49332 L .4256 .48412 L p .552 .759 0 r
F P
0 g
s
.40727 .50291 m .41442 .4998 L p .4256 .48412 L .552 .759 0 r
F P
0 g
s
.39996 .50231 m .40727 .50291 L p .4256 .48412 L .552 .759 0 r
F P
0 g
s
.39322 .49802 m .39996 .50231 L p .4256 .48412 L .552 .759 0 r
F P
0 g
s
.38771 .49043 m .39322 .49802 L p .4256 .48412 L .552 .759 0 r
F P
0 g
s
.38402 .48026 m .38771 .49043 L p .4256 .48412 L .552 .759 0 r
F P
0 g
s
.38251 .46853 m .38402 .48026 L p .4256 .48412 L .552 .759 0 r
F P
0 g
s
.38336 .45643 m .38251 .46853 L p .4256 .48412 L .552 .759 0 r
F P
0 g
s
.38648 .44518 m .38336 .45643 L p .4256 .48412 L .552 .759 0 r
F P
0 g
s
.39153 .43593 m .38648 .44518 L p .4256 .48412 L .552 .759 0 r
F P
0 g
s
.398 .42957 m .39153 .43593 L p .4256 .48412 L .552 .759 0 r
F P
0 g
s
.41913 .43214 m .41252 .42763 L p .4256 .48412 L .552 .759 0 r
F P
0 g
s
.42444 .4398 m .41913 .43214 L p .4256 .48412 L .552 .759 0 r
F P
0 g
s
.45298 .47548 m .4256 .48412 L .42073 .49332 L closepath p .301 .237 0 r
F P
0 g
s
.45298 .47548 m .44857 .46676 L .4256 .48412 L closepath p .34 .382 0 r
F P
0 g
s
.44787 .36095 m .43556 .36224 L .43661 .35062 L closepath p .586 0 .265 r
F P
0 g
s
.59122 .28934 m .59439 .29972 L p .58766 .34276 L .56 .77 0 r
F P
0 g
s
.59439 .29972 m .59122 .28934 L p .59211 .33393 L .56 .77 0 r
F P
0 g
s
.63173 .30029 m .59122 .28934 L .59439 .29972 L closepath p .26 .489 0 r
F P
0 g
s
.63311 .31039 m .63173 .30029 L .59439 .29972 L closepath p .26 .488 0 r
F P
0 g
s
.48855 .32732 m .49037 .3313 L p .54303 .37355 L 0 .371 0 r
F P
0 g
s
.48965 .32553 m .48855 .32732 L p .54303 .37355 L 0 .371 0 r
F P
0 g
s
.4936 .32613 m .48965 .32553 L p .54303 .37355 L 0 .371 0 r
F P
0 g
s
.50006 .32911 m .4936 .32613 L p .54303 .37355 L 0 .371 0 r
F P
0 g
s
.50838 .33418 m .50006 .32911 L p .54303 .37355 L 0 .371 0 r
F P
0 g
s
.51775 .34085 m .50838 .33418 L p .54303 .37355 L 0 .371 0 r
F P
0 g
s
.5272 .34844 m .51775 .34085 L p .54303 .37355 L 0 .371 0 r
F P
0 g
s
.53578 .35617 m .5272 .34844 L p .54303 .37355 L 0 .371 0 r
F P
0 g
s
.5426 .36326 m .53578 .35617 L p .54303 .37355 L 0 .371 0 r
F P
0 g
s
.54701 .36899 m .5426 .36326 L p .54303 .37355 L 0 .371 0 r
F P
0 g
s
.50883 .40905 m .48089 .44796 L .48723 .45138 L closepath p .278 .225 0 r
F P
0 g
s
.46368 .43598 m .47278 .44266 L p .48723 .45138 L 0 .321 0 r
F P
0 g
s
.45443 .42857 m .46368 .43598 L p .48723 .45138 L 0 .321 0 r
F P
0 g
s
.46368 .43598 m .44275 .45704 L .44857 .46676 L closepath p .399 .501 0 r
F P
0 g
s
.46368 .43598 m .45443 .42857 L .44275 .45704 L closepath p .429 .58 0 r
F P
0 g
s
.47278 .44266 m .46368 .43598 L .44857 .46676 L closepath p .398 .498 0 r
F P
0 g
s
.46368 .43598 m .45443 .42857 L p .48089 .44796 L 0 .321 0 r
F P
0 g
s
.48089 .44796 m .47278 .44266 L .46368 .43598 L p 0 .321 0 r
F P
0 g
s
.25693 .29947 m .26177 .30132 L p .25738 .3177 L .357 0 .12 r
F P
0 g
s
.26177 .30132 m .25693 .29947 L p .26205 .31089 L .357 0 .12 r
F P
0 g
s
.22665 .26907 m .25693 .29947 L .26177 .30132 L closepath p 0 .281 .49 r
F P
0 g
s
.22665 .26907 m .21701 .26733 L .25693 .29947 L closepath p .395 .511 .572 r
F P
0 g
s
.44591 .42111 m .45443 .42857 L p .48723 .45138 L 0 .321 0 r
F P
0 g
s
.45443 .42857 m .43608 .44723 L .44275 .45704 L closepath p .431 .583 0 r
F P
0 g
s
.45443 .42857 m .44591 .42111 L .43608 .44723 L closepath p .457 .655 0 r
F P
0 g
s
.45443 .42857 m .44591 .42111 L p .48089 .44796 L 0 .321 0 r
F P
0 g
s
.83638 .33176 m .87158 .35328 L .86839 .34547 L closepath p 0 .157 .837 r
F P
0 g
s
.83299 .32392 m .83638 .33176 L .86839 .34547 L closepath p 0 .157 .837 r
F P
0 g
s
.51596 .41133 m .50883 .40905 L .48723 .45138 L closepath p .278 .226 0 r
F P
0 g
s
.52067 .41145 m .51596 .41133 L .50883 .40905 L p .072 .475 0 r
F P
0 g
s
.52244 .40936 m .52067 .41145 L p .50883 .40905 L .072 .475 0 r
F P
0 g
s
.52108 .40524 m .52244 .40936 L p .50883 .40905 L .072 .475 0 r
F P
0 g
s
.51668 .39947 m .52108 .40524 L p .50883 .40905 L .072 .475 0 r
F P
0 g
s
.50963 .39262 m .51668 .39947 L p .50883 .40905 L .072 .475 0 r
F P
0 g
s
.50064 .38538 m .50963 .39262 L p .50883 .40905 L .072 .475 0 r
F P
0 g
s
.49062 .37847 m .50064 .38538 L p .50883 .40905 L .072 .475 0 r
F P
0 g
s
.48059 .37262 m .49062 .37847 L p .50883 .40905 L .072 .475 0 r
F P
0 g
s
.47157 .3684 m .48059 .37262 L p .50883 .40905 L .072 .475 0 r
F P
0 g
s
.49037 .3313 m .46013 .37288 L .46469 .37866 L closepath p .537 .837 0 r
F P
0 g
s
.49037 .3313 m .48855 .32732 L .46013 .37288 L closepath p .555 .964 0 r
F P
0 g
s
.46447 .36624 m .47157 .3684 L p .50883 .40905 L .072 .475 0 r
F P
0 g
s
.48855 .32732 m .45849 .36863 L .46013 .37288 L closepath p .555 .964 0 r
F P
0 g
s
.48855 .32732 m .48965 .32553 L .45849 .36863 L closepath p .362 .831 0 r
F P
0 g
s
.48965 .32553 m .45997 .36633 L .45849 .36863 L closepath p .361 .829 0 r
F P
0 g
s
.45997 .36633 m .46447 .36624 L p .50883 .40905 L .072 .475 0 r
F P
0 g
s
.45849 .36863 m .45997 .36633 L p .50883 .40905 L .072 .475 0 r
F P
0 g
s
.46013 .37288 m .45849 .36863 L p .50883 .40905 L .072 .475 0 r
F P
0 g
s
.46469 .37866 m .46013 .37288 L p .50883 .40905 L .072 .475 0 r
F P
0 g
s
.77299 .30873 m .81136 .31889 L .80267 .32403 L closepath p 0 .077 .307 r
F P
0 g
s
.76788 .31457 m .77299 .30873 L .80267 .32403 L closepath p 0 .076 .303 r
F P
0 g
s
.1263 .43652 m .15061 .45965 L .1604 .46092 L closepath p .704 .042 .04 r
F P
0 g
s
.1263 .43652 m .11803 .43179 L .15061 .45965 L closepath p .649 .019 0 r
F P
0 g
s
.58192 .34873 m .58766 .34276 L .59211 .33393 L p .56 .77 0 r
F P
0 g
s
.5577 .33709 m .56267 .34517 L p .59211 .33393 L .56 .77 0 r
F P
0 g
s
.55438 .32657 m .5577 .33709 L p .59211 .33393 L .56 .77 0 r
F P
0 g
s
.55305 .31467 m .55438 .32657 L p .59211 .33393 L .56 .77 0 r
F P
0 g
s
.55387 .30259 m .55305 .31467 L p .59211 .33393 L .56 .77 0 r
F P
0 g
s
.55673 .29157 m .55387 .30259 L p .59211 .33393 L .56 .77 0 r
F P
0 g
s
.56135 .2827 m .55673 .29157 L p .59211 .33393 L .56 .77 0 r
F P
0 g
s
.57383 .27461 m .56725 .27687 L .52594 .2911 L closepath p .139 .736 0 r
F P
0 g
s
.56725 .27687 m .56135 .2827 L p .59211 .33393 L .56 .77 0 r
F P
0 g
s
.57383 .27461 m .56725 .27687 L p .59211 .33393 L .56 .77 0 r
F P
0 g
s
.58043 .27613 m .57383 .27461 L p .59211 .33393 L .56 .77 0 r
F P
0 g
s
.58641 .28121 m .58043 .27613 L p .59211 .33393 L .56 .77 0 r
F P
0 g
s
.59122 .28934 m .58641 .28121 L p .59211 .33393 L .56 .77 0 r
F P
0 g
s
.6209 .34266 m .59211 .33393 L .58766 .34276 L closepath p .329 .285 0 r
F P
0 g
s
.6209 .34266 m .62741 .33263 L .59211 .33393 L closepath p .318 .347 0 r
F P
0 g
s
.55607 .38468 m .56344 .37671 L p .62373 .40666 L .126 .344 .617 r
F P
0 g
s
.56344 .37671 m .55607 .38468 L p .62109 .39539 L .126 .344 .617 r
F P
0 g
s
.54235 .39688 m .55607 .38468 L .56344 .37671 L closepath p .118 .527 .455 r
F P
0 g
s
.54235 .39688 m .53773 .4073 L .55607 .38468 L closepath p .177 .574 .493 r
F P
0 g
s
.45557 .48238 m .45298 .47548 L .42073 .49332 L closepath p .301 .237 0 r
F P
0 g
s
.44275 .45704 m .44857 .46676 L p .45557 .48238 L .52 .431 0 r
F P
0 g
s
.43608 .44723 m .44275 .45704 L p .45557 .48238 L .52 .431 0 r
F P
0 g
s
.44275 .45704 m .43608 .44723 L p .45298 .47548 L .52 .431 0 r
F P
0 g
s
.45298 .47548 m .44857 .46676 L .44275 .45704 L p .52 .431 0 r
F P
0 g
s
.42919 .43826 m .43608 .44723 L p .45557 .48238 L .52 .431 0 r
F P
0 g
s
.43608 .44723 m .42919 .43826 L p .45298 .47548 L .52 .431 0 r
F P
0 g
s
.44591 .42111 m .42919 .43826 L .43608 .44723 L closepath p .458 .658 0 r
F P
0 g
s
.19679 .33933 m .19855 .33361 L p .25738 .3177 L .357 0 .12 r
F P
0 g
s
.19855 .33361 m .19679 .33933 L p .26205 .31089 L .357 0 .12 r
F P
0 g
s
.18343 .32659 m .19679 .33933 L .19855 .33361 L closepath p .949 .5 .229 r
F P
0 g
s
.18033 .31618 m .18343 .32659 L .19855 .33361 L closepath p .949 .5 .229 r
F P
0 g
s
.60194 .52625 m .65505 .51042 L .65955 .51499 L closepath p 0 .325 .967 r
F P
0 g
s
.60194 .52625 m .59717 .51887 L .65505 .51042 L closepath p 0 .284 .891 r
F P
0 g
s
.46013 .37288 m .46469 .37866 L p .51596 .41133 L .072 .475 0 r
F P
0 g
s
.46469 .37866 m .43891 .41431 L .44591 .42111 L closepath p .504 .733 0 r
F P
0 g
s
.46469 .37866 m .46013 .37288 L .43891 .41431 L closepath p .538 .837 0 r
F P
0 g
s
.61831 .42788 m .61083 .43574 L p .62373 .40666 L .126 .344 .617 r
F P
0 g
s
.61083 .43574 m .61831 .42788 L p .62109 .39539 L .126 .344 .617 r
F P
0 g
s
.60376 .44259 m .61831 .42788 L .61083 .43574 L closepath p .105 .498 .404 r
F P
0 g
s
.596 .45074 m .60376 .44259 L .61083 .43574 L closepath p .105 .497 .404 r
F P
0 g
s
.76494 .37715 m .75945 .36969 L .76875 .37595 L closepath p 0 .282 .882 r
F P
0 g
s
.74288 .38684 m .75945 .36969 L .76494 .37715 L closepath p 0 .299 .792 r
F P
0 g
s
.74899 .39373 m .74288 .38684 L .76494 .37715 L closepath p 0 .298 .79 r
F P
0 g
s
.32572 .46876 m .3245 .47505 L .32009 .48241 L p .412 .055 .163 r
F P
0 g
s
.31198 .43819 m .32572 .46876 L .3245 .47505 L closepath p .97 .526 .213 r
F P
0 g
s
.79983 .38831 m .82973 .40779 L .83877 .40612 L closepath p 0 .087 .207 r
F P
0 g
s
.66225 .51658 m .65955 .51499 L .6994 .48037 L closepath p 0 .397 .846 r
F P
0 g
s
.37421 .37178 m .38247 .38013 L p .42847 .32834 L .374 0 .3 r
F P
0 g
s
.36858 .36132 m .37421 .37178 L p .42847 .32834 L .374 0 .3 r
F P
0 g
s
.37421 .37178 m .35656 .38425 L .36538 .39248 L closepath p .513 0 .131 r
F P
0 g
s
.37421 .37178 m .36858 .36132 L .35656 .38425 L closepath p .558 0 .173 r
F P
0 g
s
.38247 .38013 m .37421 .37178 L .36538 .39248 L closepath p .512 0 .131 r
F P
0 g
s
.37421 .37178 m .36858 .36132 L p .43417 .33893 L .374 0 .3 r
F P
0 g
s
.38247 .38013 m .37421 .37178 L p .43417 .33893 L .374 0 .3 r
F P
0 g
s
.36611 .34978 m .36858 .36132 L p .42847 .32834 L .374 0 .3 r
F P
0 g
s
.36858 .36132 m .35035 .37391 L .35656 .38425 L closepath p .559 0 .173 r
F P
0 g
s
.36858 .36132 m .36611 .34978 L .35035 .37391 L closepath p .587 0 .211 r
F P
0 g
s
.36858 .36132 m .36611 .34978 L p .43417 .33893 L .374 0 .3 r
F P
0 g
s
.73489 .33278 m .76386 .32337 L .76135 .33426 L closepath p 0 .156 .596 r
F P
0 g
s
.7401 .34112 m .73489 .33278 L .76135 .33426 L closepath p 0 .156 .596 r
F P
0 g
s
.70721 .36015 m .73489 .33278 L .7401 .34112 L closepath p 0 .159 .584 r
F P
0 g
s
.69479 .47183 m .72427 .42946 L .72778 .43501 L closepath p 0 .346 .78 r
F P
0 g
s
.69855 .47708 m .69479 .47183 L .72778 .43501 L closepath p 0 .346 .78 r
F P
0 g
s
.41913 .43214 m .42444 .4398 L p .42073 .49332 L .552 .759 0 r
F P
0 g
s
.42272 .43097 m .41913 .43214 L .42444 .4398 L closepath p .392 .708 0 r
F P
0 g
s
.42919 .43826 m .42272 .43097 L .42444 .4398 L closepath p .392 .708 0 r
F P
0 g
s
.64566 .43463 m .64105 .43353 L .67227 .39668 L closepath p 0 0 .279 r
F P
0 g
s
.62019 .45461 m .64105 .43353 L .64566 .43463 L closepath p 0 0 .221 r
F P
0 g
s
.71795 .42281 m .74288 .38684 L .74899 .39373 L closepath p 0 .298 .747 r
F P
0 g
s
.72427 .42946 m .71795 .42281 L .74899 .39373 L closepath p 0 .298 .747 r
F P
0 g
s
.38247 .38013 m .39256 .38559 L p .42847 .32834 L .374 0 .3 r
F P
0 g
s
.38247 .38013 m .36538 .39248 L .37597 .39782 L closepath p .443 0 .08 r
F P
0 g
s
.39256 .38559 m .38247 .38013 L .37597 .39782 L closepath p .443 0 .08 r
F P
0 g
s
.39256 .38559 m .38247 .38013 L p .43417 .33893 L .374 0 .3 r
F P
0 g
s
.47278 .44266 m .48089 .44796 L .48723 .45138 L p 0 .321 0 r
F P
0 g
s
.47278 .44266 m .44857 .46676 L .45298 .47548 L closepath p .356 .393 0 r
F P
0 g
s
.48089 .44796 m .47278 .44266 L .45298 .47548 L closepath p .355 .392 0 r
F P
0 g
s
.76875 .37595 m .7865 .38197 L .79234 .38681 L closepath p 0 .205 .905 r
F P
0 g
s
.76875 .37595 m .7645 .36809 L .7865 .38197 L closepath p 0 .207 .89 r
F P
0 g
s
.75945 .36969 m .7645 .36809 L .76875 .37595 L closepath p 0 .282 .882 r
F P
0 g
s
.26587 .50948 m .261 .50677 L p .32009 .48241 L .412 .055 .163 r
F P
0 g
s
.261 .50677 m .26587 .50948 L p .3245 .47505 L .412 .055 .163 r
F P
0 g
s
.24418 .46321 m .26587 .50948 L .261 .50677 L closepath p .052 .195 .444 r
F P
0 g
s
.24089 .46377 m .24418 .46321 L .261 .50677 L closepath p .037 .187 .441 r
F P
0 g
s
.43891 .41431 m .44591 .42111 L p .48723 .45138 L 0 .321 0 r
F P
0 g
s
.44591 .42111 m .43891 .41431 L .42919 .43826 L closepath p .484 .736 0 r
F P
0 g
s
.44591 .42111 m .43891 .41431 L p .48089 .44796 L 0 .321 0 r
F P
0 g
s
.16298 .37202 m .17109 .37696 L .18423 .39113 L closepath p .605 .01 0 r
F P
0 g
s
.71598 .36523 m .70721 .36015 L .7401 .34112 L closepath p 0 .159 .583 r
F P
0 g
s
.68004 .39892 m .70721 .36015 L .71598 .36523 L closepath p 0 .158 .574 r
F P
0 g
s
.68004 .39892 m .67227 .39668 L .70721 .36015 L closepath p 0 .098 .482 r
F P
0 g
s
.19828 .34342 m .21052 .37051 L .2109 .37023 L closepath p .732 .293 0 r
F P
0 g
s
.2109 .37023 m .19679 .33933 L .19821 .34321 L p .711 .276 0 r
F P
0 g
s
.19886 .34464 m .2109 .37023 L p .19821 .34321 L .711 .276 0 r
F P
0 g
s
.20292 .34547 m .21367 .36952 L .21062 .37048 L p .046 .183 .437 r
F P
0 g
s
.21062 .37048 m .21052 .37051 L .2103 .36978 L p .046 .183 .437 r
F P
0 g
s
.2103 .36978 m .20292 .34547 L p .21062 .37048 L .046 .183 .437 r
F P
0 g
s
.19821 .34321 m .19828 .34342 L .19886 .34464 L p .711 .276 0 r
F P
0 g
s
.36706 .33825 m .36611 .34978 L p .42847 .32834 L .374 0 .3 r
F P
0 g
s
.36611 .34978 m .34734 .36245 L .35035 .37391 L closepath p .587 0 .211 r
F P
0 g
s
.36611 .34978 m .36706 .33825 L .34734 .36245 L closepath p .594 0 .247 r
F P
0 g
s
.36611 .34978 m .36706 .33825 L p .43417 .33893 L .374 0 .3 r
F P
0 g
s
.62143 .45884 m .62019 .45461 L .64566 .43463 L closepath p 0 0 .207 r
F P
0 g
s
.44857 .46676 m .45298 .47548 L .45557 .48238 L p .52 .431 0 r
F P
0 g
s
.64566 .43463 m .67227 .39668 L .68004 .39892 L closepath p 0 .098 .482 r
F P
0 g
s
.58641 .28121 m .59122 .28934 L p .58766 .34276 L .56 .77 0 r
F P
0 g
s
.62759 .29221 m .58641 .28121 L .59122 .28934 L closepath p .211 .537 0 r
F P
0 g
s
.63173 .30029 m .62759 .29221 L .59122 .28934 L closepath p .211 .536 0 r
F P
0 g
s
.42272 .43097 m .42919 .43826 L p .45557 .48238 L .52 .431 0 r
F P
0 g
s
.42919 .43826 m .42272 .43097 L p .45298 .47548 L .52 .431 0 r
F P
0 g
s
.43891 .41431 m .42272 .43097 L .42919 .43826 L closepath p .484 .738 0 r
F P
0 g
s
.41252 .42763 m .41913 .43214 L p .42073 .49332 L .552 .759 0 r
F P
0 g
s
.39153 .43593 m .398 .42957 L p .42073 .49332 L .552 .759 0 r
F P
0 g
s
.38648 .44518 m .39153 .43593 L p .42073 .49332 L .552 .759 0 r
F P
0 g
s
.38336 .45643 m .38648 .44518 L p .42073 .49332 L .552 .759 0 r
F P
0 g
s
.38251 .46853 m .38336 .45643 L p .42073 .49332 L .552 .759 0 r
F P
0 g
s
.38402 .48026 m .38251 .46853 L p .42073 .49332 L .552 .759 0 r
F P
0 g
s
.38771 .49043 m .38402 .48026 L p .42073 .49332 L .552 .759 0 r
F P
0 g
s
.39322 .49802 m .38771 .49043 L p .42073 .49332 L .552 .759 0 r
F P
0 g
s
.39996 .50231 m .39322 .49802 L p .42073 .49332 L .552 .759 0 r
F P
0 g
s
.40727 .50291 m .39996 .50231 L p .42073 .49332 L .552 .759 0 r
F P
0 g
s
.42073 .49332 m .41442 .4998 L .40727 .50291 L p .552 .759 0 r
F P
0 g
s
.45557 .48238 m .42073 .49332 L .41442 .4998 L closepath p .209 0 0 r
F P
0 g
s
.39256 .38559 m .40352 .3876 L p .42847 .32834 L .374 0 .3 r
F P
0 g
s
.39256 .38559 m .37597 .39782 L .38731 .39974 L closepath p .333 0 .014 r
F P
0 g
s
.40352 .3876 m .39256 .38559 L .38731 .39974 L closepath p .333 0 .014 r
F P
0 g
s
.40352 .3876 m .39256 .38559 L p .43417 .33893 L .374 0 .3 r
F P
0 g
s
.39322 .49802 m .35563 .484 L .35063 .47665 L closepath p .141 .495 0 r
F P
0 g
s
.39322 .49802 m .39996 .50231 L .35563 .484 L closepath p 0 .44 0 r
F P
0 g
s
.56344 .37671 m .57316 .37161 L p .62373 .40666 L .126 .344 .617 r
F P
0 g
s
.57316 .37161 m .56344 .37671 L p .62109 .39539 L .126 .344 .617 r
F P
0 g
s
.54999 .38866 m .54235 .39688 L .54836 .39114 L p .118 .527 .454 r
F P
0 g
s
.54836 .39114 m .56344 .37671 L .54999 .38866 L p .118 .527 .454 r
F P
0 g
s
.54999 .38866 m .56344 .37671 L .57316 .37161 L closepath p 0 0 0 r
F P
0 g
s
.55991 .38344 m .54999 .38866 L .55667 .38375 L p 0 0 0 r
F P
0 g
s
.55667 .38375 m .57316 .37161 L .55991 .38344 L p 0 0 0 r
F P
0 g
s
.55991 .38344 m .57116 .38177 L p .60981 .42048 L .125 .33 .6 r
F P
0 g
s
.57116 .38177 m .55991 .38344 L p .60747 .4087 L .125 .33 .6 r
F P
0 g
s
.55991 .38344 m .57116 .38177 L .5625 .3832 L p 0 0 0 r
F P
0 g
s
.54999 .38866 m .55991 .38344 L .55139 .38653 L p .103 .548 .667 r
F P
0 g
s
.54999 .38866 m .55991 .38344 L p .60981 .42048 L .125 .33 .6 r
F P
0 g
s
.55991 .38344 m .54999 .38866 L p .60747 .4087 L .125 .33 .6 r
F P
0 g
s
.55126 .38506 m .54095 .39032 L .54469 .38896 L p .101 .545 .663 r
F P
0 g
s
.54469 .38896 m .55991 .38344 L .55126 .38506 L p .101 .545 .663 r
F P
0 g
s
.5625 .3832 m .55126 .38506 L .55991 .38344 L p 0 0 0 r
F P
0 g
s
.57316 .37161 m .58429 .3699 L p .62373 .40666 L .126 .344 .617 r
F P
0 g
s
.58429 .3699 m .57316 .37161 L p .62109 .39539 L .126 .344 .617 r
F P
0 g
s
.55991 .38344 m .57316 .37161 L .58429 .3699 L closepath p .053 0 0 r
F P
0 g
s
.57116 .38177 m .55991 .38344 L .58429 .3699 L closepath p .053 0 0 r
F P
0 g
s
.56228 .38337 m .55126 .38506 L .55542 .38437 L p 0 0 0 r
F P
0 g
s
.55542 .38437 m .57116 .38177 L .56228 .38337 L p 0 0 0 r
F P
0 g
s
.57116 .38177 m .58262 .38382 L p .60981 .42048 L .125 .33 .6 r
F P
0 g
s
.58262 .38382 m .57116 .38177 L p .60747 .4087 L .125 .33 .6 r
F P
0 g
s
.56228 .38337 m .57116 .38177 L .58262 .38382 L closepath p .071 0 0 r
F P
0 g
s
.57295 .38543 m .56228 .38337 L .56706 .38348 L p .066 0 0 r
F P
0 g
s
.56706 .38348 m .58262 .38382 L .57295 .38543 L p .066 0 0 r
F P
0 g
s
.58262 .38382 m .59316 .3894 L p .60981 .42048 L .125 .33 .6 r
F P
0 g
s
.59316 .3894 m .58262 .38382 L p .60747 .4087 L .125 .33 .6 r
F P
0 g
s
.58221 .39106 m .57295 .38543 L .57899 .38662 L p .129 .057 0 r
F P
0 g
s
.57899 .38662 m .59316 .3894 L .58221 .39106 L p .129 .057 0 r
F P
0 g
s
.5446 .44111 m .55304 .44961 L p .60747 .4087 L .125 .33 .6 r
F P
0 g
s
.53892 .43053 m .5446 .44111 L p .60747 .4087 L .125 .33 .6 r
F P
0 g
s
.53892 .43053 m .53655 .41889 L p .60981 .42048 L .125 .33 .6 r
F P
0 g
s
.53655 .41889 m .53892 .43053 L p .60747 .4087 L .125 .33 .6 r
F P
0 g
s
.55304 .44961 m .56344 .45521 L p .60747 .4087 L .125 .33 .6 r
F P
0 g
s
.53655 .41889 m .53773 .4073 L p .60981 .42048 L .125 .33 .6 r
F P
0 g
s
.53773 .4073 m .53655 .41889 L p .60747 .4087 L .125 .33 .6 r
F P
0 g
s
.53773 .4073 m .54235 .39688 L p .60981 .42048 L .125 .33 .6 r
F P
0 g
s
.54235 .39688 m .53773 .4073 L p .60747 .4087 L .125 .33 .6 r
F P
0 g
s
.54235 .39688 m .54999 .38866 L p .60981 .42048 L .125 .33 .6 r
F P
0 g
s
.54999 .38866 m .54235 .39688 L p .60747 .4087 L .125 .33 .6 r
F P
0 g
s
.58221 .39106 m .58916 .39973 L p .59356 .42262 L .118 .265 .52 r
F P
0 g
s
.59308 .41061 m .58916 .39973 L .58221 .39106 L p .118 .265 .52 r
F P
0 g
s
.58221 .39106 m .58916 .39973 L .58414 .39371 L p .121 .077 0 r
F P
0 g
s
.57295 .38543 m .58221 .39106 L .57657 .38663 L p .004 .241 .683 r
F P
0 g
s
.57295 .38543 m .58262 .38382 L .59316 .3894 L closepath p .132 .07 0 r
F P
0 g
s
.57295 .38543 m .58221 .39106 L p .59356 .42262 L .118 .265 .52 r
F P
0 g
s
.58221 .39106 m .57295 .38543 L p .59308 .41061 L .118 .265 .52 r
F P
0 g
s
.58429 .3699 m .59574 .37176 L p .62373 .40666 L .126 .344 .617 r
F P
0 g
s
.59574 .37176 m .58429 .3699 L p .62109 .39539 L .126 .344 .617 r
F P
0 g
s
.57116 .38177 m .58429 .3699 L .59574 .37176 L closepath p .109 .026 .011 r
F P
0 g
s
.58262 .38382 m .57116 .38177 L .59574 .37176 L closepath p .109 .025 .011 r
F P
0 g
s
.57481 .38252 m .56845 .38025 L .57473 .38518 L p .004 .241 .683 r
F P
0 g
s
.57473 .38518 m .58221 .39106 L .57481 .38252 L p .004 .241 .683 r
F P
0 g
s
.58414 .39371 m .57481 .38252 L .58221 .39106 L p .121 .077 0 r
F P
0 g
s
.57809 .38697 m .57481 .38252 L .58375 .39324 L p .121 .077 0 r
F P
0 g
s
.58375 .39324 m .58916 .39973 L .57809 .38697 L p .121 .077 0 r
F P
0 g
s
.57657 .38663 m .56845 .38025 L .57295 .38543 L p .004 .241 .683 r
F P
0 g
s
.57295 .38543 m .56228 .38337 L p .59308 .41061 L .118 .265 .52 r
F P
0 g
s
.56228 .38337 m .57295 .38543 L .5661 .38281 L p .08 .383 .762 r
F P
0 g
s
.55139 .38653 m .54095 .39032 L .54999 .38866 L p .103 .548 .667 r
F P
0 g
s
.53234 .39861 m .54235 .39688 L .54999 .38866 L closepath p .159 .599 .672 r
F P
0 g
s
.54095 .39032 m .53234 .39861 L .54999 .38866 L closepath p .157 .599 .67 r
F P
0 g
s
.55126 .38506 m .54095 .39032 L p .59308 .41061 L .118 .265 .52 r
F P
0 g
s
.55126 .38506 m .56228 .38337 L p .59356 .42262 L .118 .265 .52 r
F P
0 g
s
.56228 .38337 m .55126 .38506 L p .59308 .41061 L .118 .265 .52 r
F P
0 g
s
.56228 .38337 m .57295 .38543 L p .59356 .42262 L .118 .265 .52 r
F P
0 g
s
.56845 .38025 m .55964 .38035 L .57295 .38543 L closepath p .08 .383 .762 r
F P
0 g
s
.56845 .38025 m .57481 .38252 L p .57427 .40059 L .082 .041 .217 r
F P
0 g
s
.57481 .38252 m .56845 .38025 L p .57792 .39319 L .082 .041 .217 r
F P
0 g
s
.57481 .38252 m .57809 .38697 L p .57427 .40059 L .082 .041 .217 r
F P
0 g
s
.57792 .39319 m .57809 .38697 L .57481 .38252 L p .082 .041 .217 r
F P
0 g
s
.57809 .38697 m .57792 .39319 L .57427 .40059 L p .082 .041 .217 r
F P
0 g
s
.57809 .38697 m .57792 .39319 L .57428 .38275 L p .19 .366 .16 r
F P
0 g
s
.57481 .38252 m .57809 .38697 L .57489 .38002 L p 0 0 .401 r
F P
0 g
s
.56702 .35403 m .54857 .37281 L .54701 .36899 L closepath p .521 .976 0 r
F P
0 g
s
.56386 .35168 m .56702 .35403 L .54701 .36899 L closepath p .523 .971 0 r
F P
0 g
s
.57489 .38002 m .56312 .35448 L .57481 .38252 L p 0 0 .401 r
F P
0 g
s
.56386 .35168 m .54701 .36899 L .5426 .36326 L closepath p .513 .846 0 r
F P
0 g
s
.55823 .35557 m .56845 .38025 L .57481 .38252 L closepath p .043 .199 .614 r
F P
0 g
s
.56312 .35448 m .55823 .35557 L .57481 .38252 L closepath p .04 .194 .613 r
F P
0 g
s
.56452 .35469 m .56312 .35448 L .57433 .3788 L p 0 0 .387 r
F P
0 g
s
.57433 .3788 m .57809 .38697 L .56452 .35469 L p 0 0 .387 r
F P
0 g
s
.55894 .34642 m .56386 .35168 L .5426 .36326 L closepath p .513 .844 0 r
F P
0 g
s
.56878 .35005 m .56386 .35168 L .55894 .34642 L closepath p .392 .8 0 r
F P
0 g
s
.56267 .34517 m .56878 .35005 L .55894 .34642 L closepath p .392 .8 0 r
F P
0 g
s
.56267 .34517 m .55894 .34642 L .55275 .33874 L closepath p .393 .705 0 r
F P
0 g
s
.5577 .33709 m .56267 .34517 L .55275 .33874 L closepath p .393 .705 0 r
F P
0 g
s
.5577 .33709 m .55275 .33874 L .5459 .32942 L closepath p .386 .627 0 r
F P
0 g
s
.55438 .32657 m .5577 .33709 L .5459 .32942 L closepath p .386 .627 0 r
F P
0 g
s
.55823 .35557 m .55037 .35783 L .56845 .38025 L closepath p .091 .288 .636 r
F P
0 g
s
.55823 .35557 m .56312 .35448 L p .55646 .35886 L 0 0 0 r
F P
0 g
s
.56312 .35448 m .55823 .35557 L p .56224 .35619 L 0 0 0 r
F P
0 g
s
.55894 .34642 m .5426 .36326 L .53578 .35617 L closepath p .485 .74 0 r
F P
0 g
s
.55275 .33874 m .55894 .34642 L .53578 .35617 L closepath p .485 .742 0 r
F P
0 g
s
.55305 .31467 m .5391 .31939 L .53303 .30969 L closepath p .361 .478 0 r
F P
0 g
s
.55387 .30259 m .55305 .31467 L .53303 .30969 L closepath p .361 .478 0 r
F P
0 g
s
.55438 .32657 m .5459 .32942 L .5391 .31939 L closepath p .376 .556 0 r
F P
0 g
s
.55305 .31467 m .55438 .32657 L .5391 .31939 L closepath p .376 .556 0 r
F P
0 g
s
.54364 .31049 m .55823 .35557 L .56312 .35448 L closepath p .037 .154 .563 r
F P
0 g
s
.54817 .30832 m .54364 .31049 L .56312 .35448 L closepath p .037 .153 .563 r
F P
0 g
s
.56312 .35448 m .56452 .35469 L p .55646 .35886 L 0 0 0 r
F P
0 g
s
.56224 .35619 m .56452 .35469 L .56312 .35448 L p 0 0 0 r
F P
0 g
s
.55438 .32657 m .55305 .31467 L p .58766 .34276 L .56 .77 0 r
F P
0 g
s
.5577 .33709 m .55438 .32657 L p .58766 .34276 L .56 .77 0 r
F P
0 g
s
.56267 .34517 m .5577 .33709 L p .58766 .34276 L .56 .77 0 r
F P
0 g
s
.57938 .3511 m .56267 .34517 L .5577 .33709 L closepath p .168 .5 0 r
F P
0 g
s
.57503 .34313 m .5577 .33709 L .55438 .32657 L closepath p .236 .466 0 r
F P
0 g
s
.57503 .34313 m .57938 .3511 L .5577 .33709 L closepath p .171 .502 0 r
F P
0 g
s
.57347 .33298 m .55438 .32657 L .55305 .31467 L closepath p .273 .427 0 r
F P
0 g
s
.57347 .33298 m .57503 .34313 L .55438 .32657 L closepath p .24 .467 0 r
F P
0 g
s
.54817 .30832 m .56312 .35448 L .56452 .35469 L closepath p 0 0 .342 r
F P
0 g
s
.56452 .35469 m .56224 .35619 L .55646 .35886 L p 0 0 0 r
F P
0 g
s
.56452 .35469 m .56224 .35619 L .55669 .33543 L p .191 .381 .179 r
F P
0 g
s
.54913 .30718 m .54817 .30832 L .56452 .35469 L closepath p 0 0 .341 r
F P
0 g
s
.55669 .33543 m .54913 .30718 L .56452 .35469 L p .191 .381 .179 r
F P
0 g
s
.57428 .38275 m .56452 .35469 L .57809 .38697 L p .19 .366 .16 r
F P
0 g
s
.5661 .38281 m .55964 .38035 L .56228 .38337 L p .08 .383 .762 r
F P
0 g
s
.55126 .38506 m .56228 .38337 L .55468 .38303 L p .118 .438 .752 r
F P
0 g
s
.55468 .38303 m .54926 .38279 L .55126 .38506 L p .118 .438 .752 r
F P
0 g
s
.60072 .46524 m .62143 .45884 L .62468 .46568 L closepath p 0 .1 .456 r
F P
0 g
s
.59628 .47441 m .60072 .46524 L .62468 .46568 L closepath p 0 .1 .456 r
F P
0 g
s
.62373 .40666 m .62276 .41786 L .61831 .42788 L p .126 .344 .617 r
F P
0 g
s
.61831 .42788 m .62276 .41786 L p .62109 .39539 L .126 .344 .617 r
F P
0 g
s
.60853 .43217 m .62276 .41786 L .61831 .42788 L closepath p .171 .565 .461 r
F P
0 g
s
.60376 .44259 m .60853 .43217 L .61831 .42788 L closepath p .171 .565 .461 r
F P
0 g
s
.58043 .27613 m .58641 .28121 L p .58766 .34276 L .56 .77 0 r
F P
0 g
s
.57383 .27461 m .58043 .27613 L p .58766 .34276 L .56 .77 0 r
F P
0 g
s
.56725 .27687 m .57383 .27461 L p .58766 .34276 L .56 .77 0 r
F P
0 g
s
.56135 .2827 m .56725 .27687 L p .58766 .34276 L .56 .77 0 r
F P
0 g
s
.55673 .29157 m .56135 .2827 L p .58766 .34276 L .56 .77 0 r
F P
0 g
s
.55387 .30259 m .55673 .29157 L p .58766 .34276 L .56 .77 0 r
F P
0 g
s
.55305 .31467 m .55387 .30259 L p .58766 .34276 L .56 .77 0 r
F P
0 g
s
.37135 .32785 m .36706 .33825 L p .42847 .32834 L .374 0 .3 r
F P
0 g
s
.36706 .33825 m .34786 .35098 L .34734 .36245 L closepath p .594 0 .247 r
F P
0 g
s
.36706 .33825 m .37135 .32785 L .34786 .35098 L closepath p .559 0 .277 r
F P
0 g
s
.36706 .33825 m .37135 .32785 L p .43417 .33893 L .374 0 .3 r
F P
0 g
s
.83299 .32392 m .86839 .34547 L .86262 .34035 L p 0 .115 .749 r
F P
0 g
s
.86253 .34029 m .83299 .32392 L p .86262 .34035 L 0 .115 .749 r
F P
0 g
s
.8273 .31886 m .83299 .32392 L .8626 .34033 L closepath p 0 .115 .749 r
F P
0 g
s
.85477 .33841 m .81985 .31712 L .82729 .31886 L p 0 0 0 r
F P
0 g
s
.82729 .31886 m .8273 .31886 L .82733 .31888 L p 0 0 0 r
F P
0 g
s
.82733 .31888 m .85477 .33841 L p .82729 .31886 L 0 0 0 r
F P
0 g
s
.86262 .34035 m .8626 .34033 L .86253 .34029 L p 0 .115 .749 r
F P
0 g
s
.76788 .31457 m .80267 .32403 L .79466 .33204 L closepath p 0 .118 .477 r
F P
0 g
s
.76386 .32337 m .76788 .31457 L .79466 .33204 L closepath p 0 .118 .476 r
F P
0 g
s
.75945 .36969 m .75304 .36057 L .7645 .36809 L closepath p 0 .251 .816 r
F P
0 g
s
.73477 .37929 m .75304 .36057 L .75945 .36969 L closepath p 0 .264 .747 r
F P
0 g
s
.74288 .38684 m .73477 .37929 L .75945 .36969 L closepath p 0 .263 .745 r
F P
0 g
s
.11803 .43179 m .1424 .45502 L .15061 .45965 L closepath p .649 .019 0 r
F P
0 g
s
.11803 .43179 m .11233 .42434 L .1424 .45502 L closepath p 0 .019 .379 r
F P
0 g
s
.59717 .51887 m .64919 .50328 L .65505 .51042 L closepath p 0 .284 .891 r
F P
0 g
s
.59717 .51887 m .594 .50893 L .64919 .50328 L closepath p 0 .251 .821 r
F P
0 g
s
.40352 .3876 m .41428 .38596 L p .42847 .32834 L .374 0 .3 r
F P
0 g
s
.40352 .3876 m .38731 .39974 L .3983 .39805 L closepath p .151 0 0 r
F P
0 g
s
.41428 .38596 m .40352 .3876 L .3983 .39805 L closepath p .151 0 0 r
F P
0 g
s
.41428 .38596 m .40352 .3876 L p .43417 .33893 L .374 0 .3 r
F P
0 g
s
.45849 .36863 m .46013 .37288 L p .51596 .41133 L .072 .475 0 r
F P
0 g
s
.45997 .36633 m .45849 .36863 L p .51596 .41133 L .072 .475 0 r
F P
0 g
s
.46447 .36624 m .45997 .36633 L p .51596 .41133 L .072 .475 0 r
F P
0 g
s
.47157 .3684 m .46447 .36624 L p .51596 .41133 L .072 .475 0 r
F P
0 g
s
.48059 .37262 m .47157 .3684 L p .51596 .41133 L .072 .475 0 r
F P
0 g
s
.49062 .37847 m .48059 .37262 L p .51596 .41133 L .072 .475 0 r
F P
0 g
s
.50064 .38538 m .49062 .37847 L p .51596 .41133 L .072 .475 0 r
F P
0 g
s
.50963 .39262 m .50064 .38538 L p .51596 .41133 L .072 .475 0 r
F P
0 g
s
.51668 .39947 m .50963 .39262 L p .51596 .41133 L .072 .475 0 r
F P
0 g
s
.52108 .40524 m .51668 .39947 L p .51596 .41133 L .072 .475 0 r
F P
0 g
s
.52244 .40936 m .52108 .40524 L p .51596 .41133 L .072 .475 0 r
F P
0 g
s
.51596 .41133 m .52067 .41145 L .52244 .40936 L p .072 .475 0 r
F P
0 g
s
.51596 .41133 m .48723 .45138 L .49117 .45256 L closepath p .099 0 0 r
F P
0 g
s
.52067 .41145 m .51596 .41133 L .49117 .45256 L closepath p .1 0 0 r
F P
0 g
s
.7401 .34112 m .76135 .33426 L .7606 .34614 L closepath p 0 .193 .685 r
F P
0 g
s
.74636 .35071 m .7401 .34112 L .7606 .34614 L closepath p 0 .193 .685 r
F P
0 g
s
.71598 .36523 m .7401 .34112 L .74636 .35071 L closepath p 0 .201 .653 r
F P
0 g
s
.3086 .44003 m .31198 .43819 L .3245 .47505 L closepath p .97 .527 .215 r
F P
0 g
s
.26177 .30132 m .26355 .30525 L p .25738 .3177 L .357 0 .12 r
F P
0 g
s
.26205 .31089 m .26355 .30525 L .26177 .30132 L p .357 0 .12 r
F P
0 g
s
.23492 .27432 m .22665 .26907 L .26177 .30132 L closepath p 0 .281 .49 r
F P
0 g
s
.23492 .27432 m .26177 .30132 L .26355 .30525 L closepath p .749 .212 0 r
F P
0 g
s
.48089 .44796 m .45298 .47548 L .45557 .48238 L closepath p .28 .218 0 r
F P
0 g
s
.48723 .45138 m .48089 .44796 L .45557 .48238 L closepath p .281 .221 0 r
F P
0 g
s
.49117 .45256 m .48723 .45138 L .48089 .44796 L p 0 .321 0 r
F P
0 g
s
.52067 .41145 m .49117 .45256 L .49228 .45138 L p 0 0 0 r
F P
0 g
s
.49228 .45138 m .49229 .45137 L .49236 .45127 L p 0 0 0 r
F P
0 g
s
.49236 .45127 m .52067 .41145 L p .49228 .45138 L 0 0 0 r
F P
0 g
s
.52244 .40936 m .52067 .41145 L .49229 .45137 L closepath p 0 0 0 r
F P
0 g
s
.49044 .44789 m .52108 .40524 L .52244 .40935 L p .553 .973 0 r
F P
0 g
s
.52244 .40935 m .52244 .40936 L .52234 .40948 L p .553 .973 0 r
F P
0 g
s
.52234 .40948 m .49044 .44789 L p .52244 .40935 L .553 .973 0 r
F P
0 g
s
.49229 .45137 m .49117 .45256 L p .48089 .44796 L 0 .321 0 r
F P
0 g
s
.49044 .44789 m .49229 .45137 L p .48089 .44796 L 0 .321 0 r
F P
0 g
s
.48577 .44243 m .49044 .44789 L p .48089 .44796 L 0 .321 0 r
F P
0 g
s
.47872 .43551 m .48577 .44243 L p .48089 .44796 L 0 .321 0 r
F P
0 g
s
.46998 .42785 m .47872 .43551 L p .48089 .44796 L 0 .321 0 r
F P
0 g
s
.46044 .4202 m .46998 .42785 L p .48089 .44796 L 0 .321 0 r
F P
0 g
s
.45108 .41336 m .46044 .4202 L p .48089 .44796 L 0 .321 0 r
F P
0 g
s
.44285 .40802 m .45108 .41336 L p .48089 .44796 L 0 .321 0 r
F P
0 g
s
.46013 .37288 m .43412 .40881 L .43891 .41431 L closepath p .538 .837 0 r
F P
0 g
s
.46013 .37288 m .45849 .36863 L .43412 .40881 L closepath p .556 .964 0 r
F P
0 g
s
.45849 .36863 m .43202 .40516 L .43412 .40881 L closepath p .556 .963 0 r
F P
0 g
s
.43657 .40471 m .44285 .40802 L p .48089 .44796 L 0 .321 0 r
F P
0 g
s
.45849 .36863 m .45997 .36633 L .43202 .40516 L closepath p .361 .829 0 r
F P
0 g
s
.43285 .40373 m .43202 .40516 L .44421 .38823 L p .363 .831 0 r
F P
0 g
s
.44421 .38823 m .45997 .36633 L .43285 .40373 L p .363 .831 0 r
F P
0 g
s
.43285 .40373 m .43657 .40471 L p .48089 .44796 L 0 .321 0 r
F P
0 g
s
.43202 .40516 m .43285 .40373 L p .48089 .44796 L 0 .321 0 r
F P
0 g
s
.43412 .40881 m .43202 .40516 L p .48089 .44796 L 0 .321 0 r
F P
0 g
s
.43202 .40516 m .43412 .40881 L p .48723 .45138 L 0 .321 0 r
F P
0 g
s
.43285 .40373 m .43202 .40516 L p .48723 .45138 L 0 .321 0 r
F P
0 g
s
.43657 .40471 m .43285 .40373 L p .48723 .45138 L 0 .321 0 r
F P
0 g
s
.43412 .40881 m .43202 .40516 L .41728 .42607 L closepath p .524 .968 0 r
F P
0 g
s
.43202 .40516 m .41342 .42405 L .41728 .42607 L closepath p .523 .963 0 r
F P
0 g
s
.43202 .40516 m .43285 .40373 L .41342 .42405 L closepath p .348 .876 0 r
F P
0 g
s
.43285 .40373 m .43657 .40471 L .42554 .41371 L p .079 0 0 r
F P
0 g
s
.42554 .41371 m .41152 .42515 L .43285 .40373 L p .079 0 0 r
F P
0 g
s
.43891 .41431 m .43412 .40881 L p .48089 .44796 L 0 .321 0 r
F P
0 g
s
.70944 .41573 m .73477 .37929 L .74288 .38684 L closepath p 0 .261 .71 r
F P
0 g
s
.71795 .42281 m .70944 .41573 L .74288 .38684 L closepath p 0 .261 .71 r
F P
0 g
s
.56725 .27687 m .52461 .29155 L .52594 .2911 L closepath p .139 .736 0 r
F P
0 g
s
.41728 .42607 m .41252 .42763 L .41913 .43214 L closepath p .389 .804 0 r
F P
0 g
s
.42272 .43097 m .41728 .42607 L .41913 .43214 L closepath p .389 .804 0 r
F P
0 g
s
.72549 .37183 m .71598 .36523 L .74636 .35071 L closepath p 0 .199 .65 r
F P
0 g
s
.68947 .40315 m .71598 .36523 L .72549 .37183 L closepath p 0 .197 .631 r
F P
0 g
s
.68947 .40315 m .68004 .39892 L .71598 .36523 L closepath p 0 .158 .574 r
F P
0 g
s
.43412 .40881 m .43891 .41431 L p .48723 .45138 L 0 .321 0 r
F P
0 g
s
.43891 .41431 m .43412 .40881 L .42272 .43097 L closepath p .512 .839 0 r
F P
0 g
s
.7645 .36809 m .78291 .37424 L .7865 .38197 L closepath p 0 .207 .889 r
F P
0 g
s
.7645 .36809 m .76168 .35781 L .78291 .37424 L closepath p 0 .192 .813 r
F P
0 g
s
.75304 .36057 m .76168 .35781 L .7645 .36809 L closepath p 0 .251 .816 r
F P
0 g
s
.37856 .31961 m .37135 .32785 L p .42847 .32834 L .374 0 .3 r
F P
0 g
s
.37135 .32785 m .35185 .34061 L .34786 .35098 L closepath p .559 0 .277 r
F P
0 g
s
.35185 .34061 m .37135 .32785 L .37856 .31962 L p .432 0 .28 r
F P
0 g
s
.37854 .31963 m .35185 .34061 L p .37856 .31962 L .432 0 .28 r
F P
0 g
s
.37135 .32785 m .37856 .31961 L p .43417 .33893 L .374 0 .3 r
F P
0 g
s
.38803 .31433 m .37856 .31961 L p .42847 .32834 L .374 0 .3 r
F P
0 g
s
.37856 .31961 m .35895 .33235 L .35185 .34061 L closepath p .433 0 .28 r
F P
0 g
s
.37856 .31961 m .38803 .31433 L p .43417 .33893 L .374 0 .3 r
F P
0 g
s
.39881 .31255 m .38803 .31433 L p .42847 .32834 L .374 0 .3 r
F P
0 g
s
.38803 .31433 m .39881 .31255 L p .43417 .33893 L .374 0 .3 r
F P
0 g
s
.38803 .31433 m .39881 .31255 L .36849 .32703 L closepath p .116 0 0 r
F P
0 g
s
.40987 .31447 m .39881 .31255 L p .42847 .32834 L .374 0 .3 r
F P
0 g
s
.36849 .32703 m .39881 .31255 L .37988 .32497 L p .116 0 0 r
F P
0 g
s
.37988 .32497 m .37954 .3252 L .37751 .32554 L p .116 0 0 r
F P
0 g
s
.37751 .32554 m .36849 .32703 L p .37988 .32497 L .116 0 0 r
F P
0 g
s
.38803 .31433 m .37313 .32402 L p .36354 .32951 L 0 0 0 r
F P
0 g
s
.35903 .3323 m .38803 .31433 L p .35898 .33234 L 0 0 0 r
F P
0 g
s
.37856 .31962 m .37856 .31961 L .37854 .31963 L p .432 0 .28 r
F P
0 g
s
.37856 .31961 m .38803 .31433 L .35895 .33235 L closepath p 0 0 0 r
F P
0 g
s
.39881 .31255 m .40987 .31447 L p .43417 .33893 L .374 0 .3 r
F P
0 g
s
.39881 .31255 m .40987 .31447 L .37954 .3252 L closepath p .317 0 0 r
F P
0 g
s
.391 .32705 m .37954 .3252 L .38512 .32323 L p .317 0 0 r
F P
0 g
s
.38512 .32323 m .40987 .31447 L .39274 .32589 L p .317 0 0 r
F P
0 g
s
.39274 .32589 m .391 .32705 L p .38512 .32323 L .317 0 0 r
F P
0 g
s
.41428 .38596 m .4238 .38081 L p .42847 .32834 L .374 0 .3 r
F P
0 g
s
.4238 .38081 m .43114 .37264 L p .42847 .32834 L .374 0 .3 r
F P
0 g
s
.43114 .37264 m .43556 .36224 L p .42847 .32834 L .374 0 .3 r
F P
0 g
s
.43556 .36224 m .43661 .35062 L p .42847 .32834 L .374 0 .3 r
F P
0 g
s
.42847 .32834 m .42009 .31991 L .40987 .31447 L p .374 0 .3 r
F P
0 g
s
.40987 .31447 m .42009 .31991 L p .43417 .33893 L .374 0 .3 r
F P
0 g
s
.40987 .31447 m .42009 .31991 L .391 .32705 L closepath p .438 0 .064 r
F P
0 g
s
.43661 .35062 m .43417 .33893 L .42847 .32834 L p .374 0 .3 r
F P
0 g
s
.42009 .31991 m .40174 .33241 L .391 .32705 L closepath p .438 0 .065 r
F P
0 g
s
.42009 .31991 m .42847 .32834 L .43417 .33893 L p .374 0 .3 r
F P
0 g
s
.42009 .31991 m .42847 .32834 L .40174 .33241 L closepath p .513 0 .119 r
F P
0 g
s
.42847 .32834 m .43417 .33893 L .41069 .34075 L closepath p .561 0 .164 r
F P
0 g
s
.42847 .32834 m .41069 .34075 L .40174 .33241 L closepath p .513 0 .12 r
F P
0 g
s
.43756 .3313 m .40167 .31912 L .4262 .33756 L p .551 .057 .28 r
F P
0 g
s
.4262 .33756 m .42815 .33903 L .42883 .33848 L p .551 .057 .28 r
F P
0 g
s
.42883 .33848 m .43756 .3313 L p .4262 .33756 L .551 .057 .28 r
F P
0 g
s
.40167 .31912 m .37165 .31735 L .38809 .32302 L p .545 .034 .17 r
F P
0 g
s
.38809 .32302 m .39192 .32435 L .39941 .32033 L p .545 .034 .17 r
F P
0 g
s
.39941 .32033 m .40167 .31912 L p .38809 .32302 L .545 .034 .17 r
F P
0 g
s
.40167 .31912 m .41028 .31102 L .39554 .31119 L p .533 .052 .269 r
F P
0 g
s
.39554 .31119 m .37821 .31138 L .38899 .31494 L p .533 .052 .269 r
F P
0 g
s
.38899 .31494 m .40167 .31912 L p .39554 .31119 L .533 .052 .269 r
F P
0 g
s
.36849 .32703 m .35898 .33234 L p .36354 .32951 L 0 0 0 r
F P
0 g
s
.37313 .32402 m .36849 .32703 L p .36354 .32951 L 0 0 0 r
F P
0 g
s
.35898 .33234 m .35895 .33235 L .35903 .3323 L p 0 0 0 r
F P
0 g
s
.45606 .48676 m .45557 .48238 L .41442 .4998 L closepath p .209 0 0 r
F P
0 g
s
.45606 .48676 m .45557 .48238 L .45298 .47548 L p .52 .431 0 r
F P
0 g
s
.45606 .48676 m .41442 .4998 L .40727 .50291 L closepath p 0 0 0 r
F P
0 g
s
.45438 .48817 m .45606 .48676 L .40727 .50291 L closepath p 0 0 0 r
F P
0 g
s
.45438 .48817 m .45606 .48676 L p .45298 .47548 L .52 .431 0 r
F P
0 g
s
.45065 .48642 m .45438 .48817 L p .45298 .47548 L .52 .431 0 r
F P
0 g
s
.44523 .48166 m .45065 .48642 L p .45298 .47548 L .52 .431 0 r
F P
0 g
s
.43865 .47431 m .44523 .48166 L p .45298 .47548 L .52 .431 0 r
F P
0 g
s
.43155 .46512 m .43865 .47431 L p .45298 .47548 L .52 .431 0 r
F P
0 g
s
.42467 .45501 m .43155 .46512 L p .45298 .47548 L .52 .431 0 r
F P
0 g
s
.41872 .44501 m .42467 .45501 L p .45298 .47548 L .52 .431 0 r
F P
0 g
s
.41429 .43615 m .41872 .44501 L p .45298 .47548 L .52 .431 0 r
F P
0 g
s
.41181 .42931 m .41429 .43615 L p .45298 .47548 L .52 .431 0 r
F P
0 g
s
.41728 .42607 m .41342 .42405 L .41252 .42763 L closepath p .337 .896 0 r
F P
0 g
s
.41152 .42515 m .41181 .42931 L p .45298 .47548 L .52 .431 0 r
F P
0 g
s
.41342 .42405 m .41152 .42515 L p .45298 .47548 L .52 .431 0 r
F P
0 g
s
.41728 .42607 m .41342 .42405 L p .45298 .47548 L .52 .431 0 r
F P
0 g
s
.42272 .43097 m .41728 .42607 L p .45298 .47548 L .52 .431 0 r
F P
0 g
s
.62276 .41786 m .62373 .40666 L .62109 .39539 L p .126 .344 .617 r
F P
0 g
s
.60981 .42048 m .62373 .40666 L .62276 .41786 L closepath p .197 .53 .432 r
F P
0 g
s
.60853 .43217 m .60981 .42048 L .62276 .41786 L closepath p .197 .53 .432 r
F P
0 g
s
.19828 .34342 m .19679 .33933 L p .25738 .3177 L .357 0 .12 r
F P
0 g
s
.19679 .33933 m .19828 .34342 L p .26205 .31089 L .357 0 .12 r
F P
0 g
s
.18933 .3349 m .19828 .34342 L .19679 .33933 L closepath p .789 .248 0 r
F P
0 g
s
.18343 .32659 m .18933 .3349 L .19679 .33933 L closepath p .789 .248 0 r
F P
0 g
s
.398 .42957 m .37799 .42182 L .38771 .41976 L closepath p .332 .073 0 r
F P
0 g
s
.40524 .42673 m .398 .42957 L .38771 .41976 L closepath p .334 .072 0 r
F P
0 g
s
.31291 .49011 m .32009 .48241 L .3245 .47505 L p .412 .055 .163 r
F P
0 g
s
.30368 .49738 m .31291 .49011 L p .3245 .47505 L .412 .055 .163 r
F P
0 g
s
.29331 .50347 m .30368 .49738 L p .3245 .47505 L .412 .055 .163 r
F P
0 g
s
.28286 .50777 m .29331 .50347 L p .3245 .47505 L .412 .055 .163 r
F P
0 g
s
.2734 .50983 m .28286 .50777 L p .3245 .47505 L .412 .055 .163 r
F P
0 g
s
.26587 .50948 m .2734 .50983 L p .3245 .47505 L .412 .055 .163 r
F P
0 g
s
.3086 .44003 m .3245 .47505 L .32009 .48241 L closepath p .919 .553 .346 r
F P
0 g
s
.41728 .42607 m .42272 .43097 L p .45557 .48238 L .52 .431 0 r
F P
0 g
s
.43412 .40881 m .41728 .42607 L .42272 .43097 L closepath p .511 .837 0 r
F P
0 g
s
.68846 .46512 m .71795 .42281 L .72427 .42946 L closepath p 0 .298 .748 r
F P
0 g
s
.69479 .47183 m .68846 .46512 L .72427 .42946 L closepath p 0 .298 .748 r
F P
0 g
s
.62106 .28695 m .58043 .27613 L .58641 .28121 L closepath p .099 .556 0 r
F P
0 g
s
.62759 .29221 m .62106 .28695 L .58641 .28121 L closepath p .098 .557 0 r
F P
0 g
s
.16298 .37202 m .18423 .39113 L .17447 .38961 L closepath p .69 .036 .012 r
F P
0 g
s
.153 .37023 m .16298 .37202 L .17447 .38961 L closepath p .69 .036 .012 r
F P
0 g
s
.75304 .36057 m .74636 .35071 L .76168 .35781 L closepath p 0 .223 .754 r
F P
0 g
s
.72549 .37183 m .74636 .35071 L .75304 .36057 L closepath p 0 .233 .703 r
F P
0 g
s
.73477 .37929 m .72549 .37183 L .75304 .36057 L closepath p 0 .232 .7 r
F P
0 g
s
.74636 .35071 m .7606 .34614 L .76168 .35781 L closepath p 0 .223 .754 r
F P
0 g
s
.59628 .47441 m .62468 .46568 L .62964 .47448 L closepath p 0 .156 .595 r
F P
0 g
s
.59352 .48552 m .59628 .47441 L .62964 .47448 L closepath p 0 .156 .595 r
F P
0 g
s
.65505 .51042 m .69479 .47183 L .69855 .47708 L closepath p 0 .345 .85 r
F P
0 g
s
.65955 .51499 m .65505 .51042 L .69855 .47708 L closepath p 0 .345 .85 r
F P
0 g
s
.18083 .45333 m .18951 .44524 L .19605 .43525 L p .844 .154 .468 r
F P
0 g
s
.1708 .45873 m .18083 .45333 L p .19605 .43525 L .844 .154 .468 r
F P
0 g
s
.1604 .46092 m .1708 .45873 L p .19605 .43525 L .844 .154 .468 r
F P
0 g
s
.15061 .45965 m .1604 .46092 L p .19605 .43525 L .844 .154 .468 r
F P
0 g
s
.1424 .45502 m .15061 .45965 L p .19605 .43525 L .844 .154 .468 r
F P
0 g
s
.1366 .44744 m .1424 .45502 L p .19605 .43525 L .844 .154 .468 r
F P
0 g
s
.1338 .43765 m .1366 .44744 L p .19605 .43525 L .844 .154 .468 r
F P
0 g
s
.1343 .4266 m .1338 .43765 L p .19605 .43525 L .844 .154 .468 r
F P
0 g
s
.13809 .4154 m .1343 .4266 L p .19605 .43525 L .844 .154 .468 r
F P
0 g
s
.14478 .40518 m .13809 .4154 L p .19605 .43525 L .844 .154 .468 r
F P
0 g
s
.1537 .39698 m .14478 .40518 L p .19605 .43525 L .844 .154 .468 r
F P
0 g
s
.16394 .39162 m .1537 .39698 L p .19605 .43525 L .844 .154 .468 r
F P
0 g
s
.17447 .38961 m .16394 .39162 L p .19605 .43525 L .844 .154 .468 r
F P
0 g
s
.18423 .39113 m .17447 .38961 L p .19605 .43525 L .844 .154 .468 r
F P
0 g
s
.19229 .39599 m .18423 .39113 L p .19605 .43525 L .844 .154 .468 r
F P
0 g
s
.19786 .40368 m .19229 .39599 L p .19605 .43525 L .844 .154 .468 r
F P
0 g
s
.20044 .41343 m .19786 .40368 L p .19605 .43525 L .844 .154 .468 r
F P
0 g
s
.19605 .43525 m .19981 .4243 L .20044 .41343 L p .844 .154 .468 r
F P
0 g
s
.19605 .43525 m .18951 .44524 L .21746 .44405 L closepath p .508 .064 .336 r
F P
0 g
s
.19605 .43525 m .21746 .44405 L .21834 .43206 L closepath p .47 .073 .391 r
F P
0 g
s
.19981 .4243 m .19605 .43525 L .21834 .43206 L closepath p .469 .072 .389 r
F P
0 g
s
.19981 .4243 m .19605 .43525 L .18951 .44524 L p .844 .154 .468 r
F P
0 g
s
.41428 .38596 m .3983 .39805 L .40788 .39289 L closepath p 0 0 0 r
F P
0 g
s
.4238 .38081 m .41428 .38596 L .40788 .39289 L closepath p 0 0 0 r
F P
0 g
s
.4238 .38081 m .41428 .38596 L p .43417 .33893 L .374 0 .3 r
F P
0 g
s
.2734 .50983 m .26587 .50948 L p .32009 .48241 L .412 .055 .163 r
F P
0 g
s
.25069 .4614 m .2734 .50983 L .26587 .50948 L closepath p .423 .381 .486 r
F P
0 g
s
.24418 .46321 m .25069 .4614 L .26587 .50948 L closepath p .419 .378 .486 r
F P
0 g
s
.18951 .44524 m .21412 .45522 L .21746 .44405 L closepath p .508 .064 .337 r
F P
0 g
s
.18951 .44524 m .18083 .45333 L .21412 .45522 L closepath p .537 .054 .273 r
F P
0 g
s
.20044 .41343 m .19981 .4243 L p .18951 .44524 L .844 .154 .468 r
F P
0 g
s
.19786 .40368 m .20044 .41343 L p .18951 .44524 L .844 .154 .468 r
F P
0 g
s
.19229 .39599 m .19786 .40368 L p .18951 .44524 L .844 .154 .468 r
F P
0 g
s
.18423 .39113 m .19229 .39599 L p .18951 .44524 L .844 .154 .468 r
F P
0 g
s
.17447 .38961 m .18423 .39113 L p .18951 .44524 L .844 .154 .468 r
F P
0 g
s
.16394 .39162 m .17447 .38961 L p .18951 .44524 L .844 .154 .468 r
F P
0 g
s
.1537 .39698 m .16394 .39162 L p .18951 .44524 L .844 .154 .468 r
F P
0 g
s
.14478 .40518 m .1537 .39698 L p .18951 .44524 L .844 .154 .468 r
F P
0 g
s
.13809 .4154 m .14478 .40518 L p .18951 .44524 L .844 .154 .468 r
F P
0 g
s
.1343 .4266 m .13809 .4154 L p .18951 .44524 L .844 .154 .468 r
F P
0 g
s
.1338 .43765 m .1343 .4266 L p .18951 .44524 L .844 .154 .468 r
F P
0 g
s
.1366 .44744 m .1338 .43765 L p .18951 .44524 L .844 .154 .468 r
F P
0 g
s
.1424 .45502 m .1366 .44744 L p .18951 .44524 L .844 .154 .468 r
F P
0 g
s
.15061 .45965 m .1424 .45502 L p .18951 .44524 L .844 .154 .468 r
F P
0 g
s
.1604 .46092 m .15061 .45965 L p .18951 .44524 L .844 .154 .468 r
F P
0 g
s
.1708 .45873 m .1604 .46092 L p .18951 .44524 L .844 .154 .468 r
F P
0 g
s
.18951 .44524 m .18083 .45333 L .1708 .45873 L p .844 .154 .468 r
F P
0 g
s
.65265 .438 m .68004 .39892 L .68947 .40315 L closepath p 0 .158 .574 r
F P
0 g
s
.65265 .438 m .64566 .43463 L .68004 .39892 L closepath p 0 .098 .482 r
F P
0 g
s
.38771 .49043 m .35063 .47665 L .34847 .4671 L closepath p .225 .463 0 r
F P
0 g
s
.38771 .49043 m .39322 .49802 L .35063 .47665 L closepath p .139 .494 0 r
F P
0 g
s
.69962 .40895 m .72549 .37183 L .73477 .37929 L closepath p 0 .23 .673 r
F P
0 g
s
.70944 .41573 m .69962 .40895 L .73477 .37929 L closepath p 0 .23 .673 r
F P
0 g
s
.69962 .40895 m .68947 .40315 L .72549 .37183 L closepath p 0 .197 .63 r
F P
0 g
s
.62143 .45884 m .64566 .43463 L .65265 .438 L closepath p 0 .096 .47 r
F P
0 g
s
.594 .50893 m .64255 .49429 L .64919 .50328 L closepath p 0 .251 .821 r
F P
0 g
s
.594 .50893 m .59274 .49742 L .64255 .49429 L closepath p 0 .222 .755 r
F P
0 g
s
.76386 .32337 m .79466 .33204 L .78813 .34213 L closepath p 0 .143 .583 r
F P
0 g
s
.76135 .33426 m .76386 .32337 L .78813 .34213 L closepath p 0 .143 .584 r
F P
0 g
s
.61511 .38517 m .62109 .39539 L .62373 .40666 L p .126 .344 .617 r
F P
0 g
s
.60637 .37702 m .61511 .38517 L p .62373 .40666 L .126 .344 .617 r
F P
0 g
s
.59574 .37176 m .60637 .37702 L p .62373 .40666 L .126 .344 .617 r
F P
0 g
s
.60747 .4087 m .62109 .39539 L .62373 .40666 L closepath p .199 .454 .369 r
F P
0 g
s
.60981 .42048 m .60747 .4087 L .62373 .40666 L closepath p .199 .454 .369 r
F P
0 g
s
.62468 .46568 m .62143 .45884 L .65265 .438 L closepath p 0 .095 .468 r
F P
0 g
s
.19981 .4243 m .21834 .43206 L .21668 .42038 L closepath p .413 .08 .442 r
F P
0 g
s
.20044 .41343 m .19981 .4243 L .21668 .42038 L closepath p .412 .079 .439 r
F P
0 g
s
.19828 .34342 m .20292 .34547 L .21052 .37051 L closepath p .071 .198 .443 r
F P
0 g
s
.76168 .35781 m .78196 .36435 L .78291 .37424 L closepath p 0 .192 .81 r
F P
0 g
s
.76168 .35781 m .7606 .34614 L .78196 .36435 L closepath p 0 .177 .738 r
F P
0 g
s
.59352 .48552 m .62964 .47448 L .6358 .48435 L closepath p 0 .192 .685 r
F P
0 g
s
.59274 .49742 m .59352 .48552 L .6358 .48435 L closepath p 0 .192 .685 r
F P
0 g
s
.18083 .45333 m .20863 .46449 L .21412 .45522 L closepath p .537 .053 .272 r
F P
0 g
s
.18083 .45333 m .1708 .45873 L .20863 .46449 L closepath p .556 .039 .185 r
F P
0 g
s
.8273 .31886 m .8626 .34033 L .85477 .33841 L closepath p 0 0 0 r
F P
0 g
s
.59274 .49742 m .6358 .48435 L .64255 .49429 L closepath p 0 .222 .755 r
F P
0 g
s
.11233 .42434 m .1366 .44744 L .1424 .45502 L closepath p 0 .019 .378 r
F P
0 g
s
.11233 .42434 m .10976 .41486 L .1366 .44744 L closepath p .04 .045 .435 r
F P
0 g
s
.76135 .33426 m .78813 .34213 L .78375 .35327 L closepath p 0 .161 .664 r
F P
0 g
s
.7606 .34614 m .76135 .33426 L .78375 .35327 L closepath p 0 .161 .666 r
F P
0 g
s
.4238 .38081 m .40788 .39289 L .41511 .38474 L closepath p .401 0 .259 r
F P
0 g
s
.43114 .37264 m .4238 .38081 L p .43417 .33893 L .374 0 .3 r
F P
0 g
s
.43114 .37264 m .4238 .38081 L .41511 .38474 L closepath p .401 0 .259 r
F P
0 g
s
.60637 .37702 m .59574 .37176 L p .62109 .39539 L .126 .344 .617 r
F P
0 g
s
.58262 .38382 m .59574 .37176 L .60637 .37702 L closepath p .146 .161 .124 r
F P
0 g
s
.62109 .39539 m .61511 .38517 L .60637 .37702 L p .126 .344 .617 r
F P
0 g
s
.60173 .39798 m .61511 .38517 L .62109 .39539 L closepath p .188 .366 .296 r
F P
0 g
s
.60747 .4087 m .60173 .39798 L .62109 .39539 L closepath p .188 .366 .296 r
F P
0 g
s
.7606 .34614 m .78375 .35327 L .78196 .36435 L closepath p 0 .177 .736 r
F P
0 g
s
.31995 .33472 m .35173 .30377 L .34601 .29422 L closepath p .662 .1 .391 r
F P
0 g
s
.31098 .32815 m .34601 .29422 L .33928 .28433 L closepath p .715 .116 .423 r
F P
0 g
s
.31098 .32815 m .31995 .33472 L .34601 .29422 L closepath p .661 .099 .39 r
F P
0 g
s
.35173 .30377 m .34601 .29422 L .33928 .28433 L p .863 .085 .009 r
F P
0 g
s
.34601 .29422 m .38721 .27957 L .38573 .26772 L closepath p .625 .111 .453 r
F P
0 g
s
.34601 .29422 m .35173 .30377 L .38721 .27957 L closepath p .599 .095 .41 r
F P
0 g
s
.33928 .28433 m .34601 .29422 L .38573 .26772 L closepath p .625 .111 .453 r
F P
0 g
s
.3277 .33977 m .3559 .3121 L .35173 .30377 L closepath p .584 .076 .343 r
F P
0 g
s
.31995 .33472 m .3277 .33977 L .35173 .30377 L closepath p .583 .076 .342 r
F P
0 g
s
.34601 .29422 m .35173 .30377 L .3559 .3121 L p .863 .085 .009 r
F P
0 g
s
.33928 .28433 m .34601 .29422 L p .3559 .3121 L .863 .085 .009 r
F P
0 g
s
.7865 .38197 m .78291 .37424 L .81591 .40118 L closepath p 0 .147 .828 r
F P
0 g
s
.30165 .32066 m .33928 .28433 L .33219 .27504 L closepath p .757 .131 .45 r
F P
0 g
s
.30165 .32066 m .31098 .32815 L .33928 .28433 L closepath p .713 .116 .423 r
F P
0 g
s
.33928 .28433 m .33219 .27504 L p .35173 .30377 L .863 .085 .009 r
F P
0 g
s
.33928 .28433 m .38573 .26772 L .38204 .2571 L closepath p .644 .125 .491 r
F P
0 g
s
.33219 .27504 m .33928 .28433 L .38204 .2571 L closepath p .644 .125 .491 r
F P
0 g
s
.33219 .27504 m .33928 .28433 L p .3559 .3121 L .863 .085 .009 r
F P
0 g
s
.39153 .43593 m .36839 .42716 L .37799 .42182 L closepath p .336 .201 0 r
F P
0 g
s
.398 .42957 m .39153 .43593 L .37799 .42182 L closepath p .338 .201 0 r
F P
0 g
s
.6802 .45762 m .70944 .41573 L .71795 .42281 L closepath p 0 .261 .711 r
F P
0 g
s
.68846 .46512 m .6802 .45762 L .71795 .42281 L closepath p 0 .261 .711 r
F P
0 g
s
.44285 .40802 m .43657 .40471 L p .48723 .45138 L 0 .321 0 r
F P
0 g
s
.45108 .41336 m .44285 .40802 L p .48723 .45138 L 0 .321 0 r
F P
0 g
s
.46044 .4202 m .45108 .41336 L p .48723 .45138 L 0 .321 0 r
F P
0 g
s
.46998 .42785 m .46044 .4202 L p .48723 .45138 L 0 .321 0 r
F P
0 g
s
.47872 .43551 m .46998 .42785 L p .48723 .45138 L 0 .321 0 r
F P
0 g
s
.48577 .44243 m .47872 .43551 L p .48723 .45138 L 0 .321 0 r
F P
0 g
s
.49044 .44789 m .48577 .44243 L p .48723 .45138 L 0 .321 0 r
F P
0 g
s
.49229 .45137 m .49044 .44789 L p .48723 .45138 L 0 .321 0 r
F P
0 g
s
.48723 .45138 m .49117 .45256 L .49229 .45137 L p 0 .321 0 r
F P
0 g
s
.48723 .45138 m .45557 .48238 L .45605 .48665 L p .101 0 0 r
F P
0 g
s
.4568 .48592 m .48723 .45138 L p .45605 .48665 L .101 0 0 r
F P
0 g
s
.49117 .45256 m .48723 .45138 L .45606 .48676 L closepath p .107 0 0 r
F P
0 g
s
.45557 .48238 m .45606 .48676 L .45438 .48817 L p .52 .431 0 r
F P
0 g
s
.45438 .48817 m .49229 .45137 L .49119 .45254 L p .304 .828 0 r
F P
0 g
s
.49119 .45254 m .49117 .45256 L .49033 .45337 L p .304 .828 0 r
F P
0 g
s
.49033 .45337 m .45438 .48817 L p .49119 .45254 L .304 .828 0 r
F P
0 g
s
.45605 .48665 m .45606 .48676 L .4568 .48592 L p .101 0 0 r
F P
0 g
s
.59316 .3894 m .60637 .37702 L .61511 .38517 L closepath p .171 .27 .216 r
F P
0 g
s
.59316 .3894 m .58262 .38382 L .60637 .37702 L closepath p .146 .16 .124 r
F P
0 g
s
.60173 .39798 m .59316 .3894 L .61511 .38517 L closepath p .171 .27 .216 r
F P
0 g
s
.18341 .2932 m .18928 .28283 L p .24428 .30467 L .58 .346 .387 r
F P
0 g
s
.18033 .30468 m .18341 .2932 L p .24428 .30467 L .58 .346 .387 r
F P
0 g
s
.18341 .2932 m .18033 .30468 L p .24421 .29303 L .58 .346 .387 r
F P
0 g
s
.18928 .28283 m .18341 .2932 L p .24421 .29303 L .58 .346 .387 r
F P
0 g
s
.15702 .3048 m .18033 .30468 L .18341 .2932 L closepath p .952 .669 .415 r
F P
0 g
s
.15773 .29293 m .18341 .2932 L .18928 .28283 L closepath p .92 .728 .477 r
F P
0 g
s
.15773 .29293 m .15702 .3048 L .18341 .2932 L closepath p .952 .667 .414 r
F P
0 g
s
.153 .37023 m .17447 .38961 L .16394 .39162 L closepath p .659 .048 .141 r
F P
0 g
s
.14212 .3718 m .153 .37023 L .16394 .39162 L closepath p .659 .048 .141 r
F P
0 g
s
.31995 .33472 m .31098 .32815 L .30165 .32066 L p 0 .063 .473 r
F P
0 g
s
.31098 .32815 m .31995 .33472 L .3277 .33977 L p 0 .063 .473 r
F P
0 g
s
.30165 .32066 m .31098 .32815 L p .3277 .33977 L 0 .063 .473 r
F P
0 g
s
.66133 .44334 m .68947 .40315 L .69962 .40895 L closepath p 0 .197 .631 r
F P
0 g
s
.66133 .44334 m .65265 .438 L .68947 .40315 L closepath p 0 .158 .574 r
F P
0 g
s
.26355 .30525 m .26205 .31089 L .25738 .3177 L p .357 0 .12 r
F P
0 g
s
.24097 .28257 m .26355 .30525 L .26205 .31089 L closepath p .952 .496 .212 r
F P
0 g
s
.24097 .28257 m .23492 .27432 L .26355 .30525 L closepath p .749 .212 0 r
F P
0 g
s
.29281 .31297 m .30165 .32066 L .33219 .27504 L closepath p .756 .131 .45 r
F P
0 g
s
.30165 .32066 m .29281 .31297 L p .31995 .33472 L 0 .063 .473 r
F P
0 g
s
.29281 .31297 m .30165 .32066 L p .3277 .33977 L 0 .063 .473 r
F P
0 g
s
.20044 .41343 m .21668 .42038 L .21262 .4101 L closepath p .32 .087 .492 r
F P
0 g
s
.19786 .40368 m .20044 .41343 L .21262 .4101 L closepath p .319 .086 .49 r
F P
0 g
s
.38402 .48026 m .34847 .4671 L .3494 .45629 L closepath p .267 .421 0 r
F P
0 g
s
.38402 .48026 m .38771 .49043 L .34847 .4671 L closepath p .223 .463 0 r
F P
0 g
s
.86933 .37365 m .86414 .38423 L .85683 .39374 L p 0 .323 .815 r
F P
0 g
s
.87189 .36299 m .86933 .37365 L p .85683 .39374 L 0 .323 .815 r
F P
0 g
s
.87158 .35328 m .87189 .36299 L p .85683 .39374 L 0 .323 .815 r
F P
0 g
s
.86839 .34547 m .87158 .35328 L p .85683 .39374 L 0 .323 .815 r
F P
0 g
s
.8626 .34033 m .86839 .34547 L p .85683 .39374 L 0 .323 .815 r
F P
0 g
s
.85477 .33841 m .8626 .34033 L p .85683 .39374 L 0 .323 .815 r
F P
0 g
s
.84564 .33991 m .85477 .33841 L p .85683 .39374 L 0 .323 .815 r
F P
0 g
s
.83613 .34473 m .84564 .33991 L p .85683 .39374 L 0 .323 .815 r
F P
0 g
s
.82719 .35239 m .83613 .34473 L p .85683 .39374 L 0 .323 .815 r
F P
0 g
s
.81973 .36212 m .82719 .35239 L p .85683 .39374 L 0 .323 .815 r
F P
0 g
s
.8145 .37294 m .81973 .36212 L p .85683 .39374 L 0 .323 .815 r
F P
0 g
s
.81201 .38376 m .8145 .37294 L p .85683 .39374 L 0 .323 .815 r
F P
0 g
s
.81251 .39349 m .81201 .38376 L p .85683 .39374 L 0 .323 .815 r
F P
0 g
s
.81591 .40118 m .81251 .39349 L p .85683 .39374 L 0 .323 .815 r
F P
0 g
s
.82185 .4061 m .81591 .40118 L p .85683 .39374 L 0 .323 .815 r
F P
0 g
s
.82973 .40779 m .82185 .4061 L p .85683 .39374 L 0 .323 .815 r
F P
0 g
s
.83877 .40612 m .82973 .40779 L p .85683 .39374 L 0 .323 .815 r
F P
0 g
s
.85683 .39374 m .8481 .40128 L .83877 .40612 L p 0 .323 .815 r
F P
0 g
s
.28286 .50777 m .2734 .50983 L p .32009 .48241 L .412 .055 .163 r
F P
0 g
s
.29331 .50347 m .28286 .50777 L p .32009 .48241 L .412 .055 .163 r
F P
0 g
s
.30368 .49738 m .29331 .50347 L p .32009 .48241 L .412 .055 .163 r
F P
0 g
s
.32009 .48241 m .31291 .49011 L .30368 .49738 L p .412 .055 .163 r
F P
0 g
s
.30202 .44292 m .3086 .44003 L .32009 .48241 L closepath p .92 .553 .346 r
F P
0 g
s
.30202 .44292 m .32009 .48241 L .31291 .49011 L closepath p .852 .543 .399 r
F P
0 g
s
.41342 .42405 m .41728 .42607 L p .45557 .48238 L .52 .431 0 r
F P
0 g
s
.41152 .42515 m .41342 .42405 L p .45557 .48238 L .52 .431 0 r
F P
0 g
s
.41181 .42931 m .41152 .42515 L p .45557 .48238 L .52 .431 0 r
F P
0 g
s
.41429 .43615 m .41181 .42931 L p .45557 .48238 L .52 .431 0 r
F P
0 g
s
.41872 .44501 m .41429 .43615 L p .45557 .48238 L .52 .431 0 r
F P
0 g
s
.42467 .45501 m .41872 .44501 L p .45557 .48238 L .52 .431 0 r
F P
0 g
s
.43155 .46512 m .42467 .45501 L p .45557 .48238 L .52 .431 0 r
F P
0 g
s
.43865 .47431 m .43155 .46512 L p .45557 .48238 L .52 .431 0 r
F P
0 g
s
.44523 .48166 m .43865 .47431 L p .45557 .48238 L .52 .431 0 r
F P
0 g
s
.45065 .48642 m .44523 .48166 L p .45557 .48238 L .52 .431 0 r
F P
0 g
s
.45438 .48817 m .45065 .48642 L p .45557 .48238 L .52 .431 0 r
F P
0 g
s
.18928 .28283 m .19737 .27458 L p .24428 .30467 L .58 .346 .387 r
F P
0 g
s
.19737 .27458 m .18928 .28283 L p .24421 .29303 L .58 .346 .387 r
F P
0 g
s
.16176 .28221 m .18928 .28283 L .19737 .27458 L closepath p .841 .768 .532 r
F P
0 g
s
.16176 .28221 m .15773 .29293 L .18928 .28283 L closepath p .921 .726 .475 r
F P
0 g
s
.18033 .31618 m .18033 .30468 L p .24428 .30467 L .58 .346 .387 r
F P
0 g
s
.18033 .30468 m .18033 .31618 L p .24421 .29303 L .58 .346 .387 r
F P
0 g
s
.1597 .31666 m .18033 .31618 L .18033 .30468 L closepath p .955 .595 .346 r
F P
0 g
s
.15702 .3048 m .1597 .31666 L .18033 .30468 L closepath p .955 .594 .346 r
F P
0 g
s
.61276 .28507 m .57383 .27461 L .58043 .27613 L closepath p .127 0 0 r
F P
0 g
s
.62106 .28695 m .61276 .28507 L .58043 .27613 L closepath p .13 0 0 r
F P
0 g
s
.1708 .45873 m .20149 .47098 L .20863 .46449 L closepath p .555 .038 .182 r
F P
0 g
s
.1708 .45873 m .1604 .46092 L .20149 .47098 L closepath p .549 .014 .044 r
F P
0 g
s
.2598 .45851 m .28286 .50777 L .2734 .50983 L closepath p .581 .45 .479 r
F P
0 g
s
.25069 .4614 m .2598 .45851 L .2734 .50983 L closepath p .58 .449 .479 r
F P
0 g
s
.52461 .29155 m .52542 .29505 L .48965 .32553 L closepath p .069 0 0 r
F P
0 g
s
.56135 .2827 m .52542 .29505 L .52461 .29155 L closepath p .173 0 0 r
F P
0 g
s
.56725 .27687 m .56135 .2827 L .52461 .29155 L closepath p .173 0 0 r
F P
0 g
s
.20292 .34547 m .19828 .34342 L p .25738 .3177 L .357 0 .12 r
F P
0 g
s
.19828 .34342 m .20292 .34547 L p .26205 .31089 L .357 0 .12 r
F P
0 g
s
.19749 .3403 m .20292 .34547 L .19828 .34342 L closepath p 0 .248 .468 r
F P
0 g
s
.19749 .3403 m .19828 .34342 L .19308 .33847 L p 0 .248 .468 r
F P
0 g
s
.19749 .3403 m .20712 .34222 L .20292 .34547 L closepath p .369 .507 .574 r
F P
0 g
s
.19749 .3403 m .19489 .34344 L .2031 .34262 L p .345 0 0 r
F P
0 g
s
.2031 .34262 m .20712 .34222 L .19749 .3403 L p .345 0 0 r
F P
0 g
s
.19308 .33847 m .18933 .3349 L .19749 .3403 L p 0 .248 .468 r
F P
0 g
s
.33349 .34279 m .35813 .31841 L .3559 .3121 L closepath p .434 .035 .252 r
F P
0 g
s
.3277 .33977 m .33349 .34279 L .3559 .3121 L closepath p .436 .036 .253 r
F P
0 g
s
.35813 .31841 m .3559 .3121 L .35173 .30377 L p .863 .085 .009 r
F P
0 g
s
.35817 .32206 m .35813 .31841 L .35358 .32374 L p .038 0 .018 r
F P
0 g
s
.35358 .32374 m .33674 .34348 L .35817 .32206 L p .038 0 .018 r
F P
0 g
s
.33674 .34348 m .35813 .31841 L .3497 .32675 L p .059 0 .028 r
F P
0 g
s
.3497 .32675 m .33349 .34279 L .33674 .34348 L p .059 0 .028 r
F P
0 g
s
.30894 .38106 m .33674 .34348 L .33349 .34279 L closepath p .047 0 .071 r
F P
0 g
s
.33674 .34348 m .30971 .37879 L .31629 .36988 L p .699 .18 .325 r
F P
0 g
s
.33674 .34348 m .33349 .34279 L p .31995 .33472 L 0 .063 .473 r
F P
0 g
s
.33711 .34174 m .33674 .34348 L p .31995 .33472 L 0 .063 .473 r
F P
0 g
s
.33674 .34348 m .33711 .34174 L p .3277 .33977 L 0 .063 .473 r
F P
0 g
s
.3277 .33977 m .33349 .34279 L .33674 .34348 L p 0 .063 .473 r
F P
0 g
s
.31629 .36988 m .33711 .34174 L .33674 .34348 L p .699 .18 .325 r
F P
0 g
s
.35817 .32206 m .35813 .31841 L p .35173 .30377 L .863 .085 .009 r
F P
0 g
s
.35599 .32266 m .35817 .32206 L p .35173 .30377 L .863 .085 .009 r
F P
0 g
s
.35817 .32206 m .35599 .32266 L p .3559 .3121 L .863 .085 .009 r
F P
0 g
s
.3559 .3121 m .35813 .31841 L .35817 .32206 L p .863 .085 .009 r
F P
0 g
s
.35813 .31841 m .35817 .32206 L .37821 .31138 L closepath p .262 0 .019 r
F P
0 g
s
.37165 .31735 m .37821 .31138 L .3712 .31511 L p .262 0 .019 r
F P
0 g
s
.3712 .31511 m .35817 .32206 L .37165 .31735 L p .262 0 .019 r
F P
0 g
s
.36314 .32023 m .37165 .31735 L .35817 .32206 L p .256 .151 .417 r
F P
0 g
s
.3642 .31979 m .37165 .31735 L .36524 .31952 L p .256 .151 .417 r
F P
0 g
s
.36524 .31952 m .35599 .32266 L .3642 .31979 L p .256 .151 .417 r
F P
0 g
s
.35177 .32012 m .35599 .32266 L p .35173 .30377 L .863 .085 .009 r
F P
0 g
s
.35599 .32266 m .35177 .32012 L p .3559 .3121 L .863 .085 .009 r
F P
0 g
s
.35599 .32266 m .35177 .32012 L .3642 .31979 L closepath p .596 .179 .593 r
F P
0 g
s
.35659 .31843 m .3642 .31979 L .35781 .31996 L p .596 .179 .593 r
F P
0 g
s
.35781 .31996 m .35177 .32012 L .35659 .31843 L p .596 .179 .593 r
F P
0 g
s
.3459 .31463 m .35177 .32012 L p .35173 .30377 L .863 .085 .009 r
F P
0 g
s
.3459 .31463 m .33897 .30673 L p .3559 .3121 L .863 .085 .009 r
F P
0 g
s
.35177 .32012 m .3459 .31463 L p .3559 .3121 L .863 .085 .009 r
F P
0 g
s
.35173 .30377 m .3559 .3121 L .38637 .29154 L closepath p .557 .074 .349 r
F P
0 g
s
.29281 .31297 m .33219 .27504 L .32538 .26722 L closepath p .796 .146 .475 r
F P
0 g
s
.32538 .26722 m .33219 .27504 L p .3559 .3121 L .863 .085 .009 r
F P
0 g
s
.3559 .3121 m .38328 .30249 L .38637 .29154 L closepath p .557 .074 .349 r
F P
0 g
s
.3559 .3121 m .35813 .31841 L .38328 .30249 L closepath p .475 .039 .246 r
F P
0 g
s
.28531 .30579 m .29281 .31297 L .32538 .26722 L closepath p .796 .146 .475 r
F P
0 g
s
.28531 .30579 m .32538 .26722 L .31952 .26162 L closepath p .836 .164 .501 r
F P
0 g
s
.31952 .26162 m .32538 .26722 L p .3559 .3121 L .863 .085 .009 r
F P
0 g
s
.27986 .29981 m .28531 .30579 L .31952 .26162 L closepath p .836 .164 .501 r
F P
0 g
s
.27986 .29981 m .31952 .26162 L .31517 .25881 L closepath p .864 .188 .521 r
F P
0 g
s
.31517 .25881 m .31952 .26162 L p .3559 .3121 L .863 .085 .009 r
F P
0 g
s
.27701 .29562 m .27986 .29981 L .31517 .25881 L closepath p .864 .188 .521 r
F P
0 g
s
.27701 .29562 m .31517 .25881 L .31277 .2591 L closepath p .719 .194 .44 r
F P
0 g
s
.31277 .2591 m .31517 .25881 L p .3559 .3121 L .863 .085 .009 r
F P
0 g
s
.3126 .26251 m .31277 .2591 L p .3559 .3121 L .863 .085 .009 r
F P
0 g
s
.31469 .26873 m .3126 .26251 L p .3559 .3121 L .863 .085 .009 r
F P
0 g
s
.31887 .27718 m .31469 .26873 L p .3559 .3121 L .863 .085 .009 r
F P
0 g
s
.32472 .287 m .31887 .27718 L p .3559 .3121 L .863 .085 .009 r
F P
0 g
s
.33166 .2972 m .32472 .287 L p .3559 .3121 L .863 .085 .009 r
F P
0 g
s
.33897 .30673 m .33166 .2972 L p .3559 .3121 L .863 .085 .009 r
F P
0 g
s
.34955 .31335 m .35659 .31843 L p .38637 .29154 L .919 .152 .4 r
F P
0 g
s
.35659 .31843 m .34955 .31335 L p .38328 .30249 L .919 .152 .4 r
F P
0 g
s
.35659 .31843 m .34955 .31335 L .35436 .31564 L p 0 .09 .513 r
F P
0 g
s
.3642 .31979 m .35659 .31843 L .36249 .32023 L p .354 0 0 r
F P
0 g
s
.35817 .32206 m .35599 .32266 L .36314 .32023 L p .256 .151 .417 r
F P
0 g
s
.37954 .3252 m .36849 .32703 L p .38908 .33373 L .377 0 .309 r
F P
0 g
s
.41069 .34075 m .38959 .33022 L .38908 .33373 L .377 0 .309 r
F
.38959 .33022 m .37954 .3252 L .38908 .33373 L F
.35895 .33235 m .35185 .34061 L p .41069 .34075 L F P
0 g
s
.35185 .34061 m .35895 .33235 L .33416 .35232 L closepath p .431 0 .279 r
F P
0 g
s
.35185 .34061 m .35895 .33235 L p .41695 .35125 L .377 0 .309 r
F P
0 g
s
.36849 .32703 m .35895 .33235 L p .41069 .34075 L .377 0 .309 r
F P
0 g
s
.34158 .34381 m .33416 .35232 L .34123 .34663 L p .431 0 .279 r
F P
0 g
s
.34123 .34663 m .35895 .33235 L .34158 .34381 L p .431 0 .279 r
F P
0 g
s
.35895 .33235 m .36849 .32703 L p .41695 .35125 L .377 0 .309 r
F P
0 g
s
.35895 .33235 m .36849 .32703 L .34158 .34381 L closepath p 0 0 0 r
F P
0 g
s
.35133 .33838 m .34158 .34381 L .34934 .33897 L p 0 0 0 r
F P
0 g
s
.34934 .33897 m .36849 .32703 L .35133 .33838 L p 0 0 0 r
F P
0 g
s
.36849 .32703 m .37954 .3252 L p .38933 .33202 L .377 0 .309 r
F P
0 g
s
.41695 .35125 m .38859 .33708 L .38933 .33202 L .377 0 .309 r
F
.38859 .33708 m .36849 .32703 L .38933 .33202 L F
.35035 .37391 m .35656 .38425 L p .41069 .34075 L F P
0 g
s
.34734 .36245 m .35035 .37391 L p .41069 .34075 L .377 0 .309 r
F P
0 g
s
.34786 .35098 m .34734 .36245 L p .41069 .34075 L .377 0 .309 r
F P
0 g
s
.34734 .36245 m .34786 .35098 L p .41695 .35125 L .377 0 .309 r
F P
0 g
s
.35185 .34061 m .34786 .35098 L p .41069 .34075 L .377 0 .309 r
F P
0 g
s
.34786 .35098 m .35185 .34061 L p .41695 .35125 L .377 0 .309 r
F P
0 g
s
.36246 .33658 m .35133 .33838 L p .39315 .35305 L .372 0 .301 r
F P
0 g
s
.35656 .38425 m .36538 .39248 L p .41069 .34075 L .377 0 .309 r
F P
0 g
s
.35656 .38425 m .35035 .37391 L p .41695 .35125 L .377 0 .309 r
F P
0 g
s
.36538 .39248 m .35656 .38425 L p .41695 .35125 L .377 0 .309 r
F P
0 g
s
.36538 .39248 m .37597 .39782 L p .41069 .34075 L .377 0 .309 r
F P
0 g
s
.35035 .37391 m .34734 .36245 L p .41695 .35125 L .377 0 .309 r
F P
0 g
s
.37597 .39782 m .38731 .39974 L p .41069 .34075 L .377 0 .309 r
F P
0 g
s
.35133 .33838 m .36246 .33658 L p .39906 .36404 L .372 0 .301 r
F P
0 g
s
.37389 .33861 m .36246 .33658 L p .39315 .35305 L .372 0 .301 r
F P
0 g
s
.36246 .33658 m .37389 .33861 L p .39906 .36404 L .372 0 .301 r
F P
0 g
s
.36246 .33658 m .37389 .33861 L .36434 .33826 L p .203 0 0 r
F P
0 g
s
.36246 .33658 m .35133 .33838 L .35997 .33434 L p .119 0 0 r
F P
0 g
s
.35133 .33838 m .36202 .33665 L p .35292 .3379 L .09 0 .296 r
F P
0 g
s
.36202 .33665 m .36246 .33658 L .36164 .33669 L p .09 0 .296 r
F P
0 g
s
.36164 .33669 m .35292 .3379 L p .36202 .33665 L .09 0 .296 r
F P
0 g
s
.36849 .32703 m .37558 .32586 L p .36932 .32909 L .119 0 0 r
F P
0 g
s
.36661 .32828 m .36932 .32909 L .35133 .33838 L .119 0 0 r
F
.36849 .32703 m .36932 .32909 L .36661 .32828 L F
.37643 .32665 m .35133 .33838 L p .37558 .32586 L F P
0 g
s
.36306 .3329 m .37643 .32665 L p .37332 .32934 L .119 0 0 r
F P
0 g
s
.37682 .32701 m .37332 .32934 L p .37643 .32665 L .119 0 0 r
F P
0 g
s
.37643 .32665 m .37954 .3252 L .37682 .32701 L p .119 0 0 r
F P
0 g
s
.37558 .32586 m .37954 .3252 L .37643 .32665 L p .119 0 0 r
F P
0 g
s
.41069 .34075 m .39378 .32898 L .38992 .32796 L .377 0 .309 r
F
.38959 .33022 m .38992 .32796 L .37954 .3252 L F
.41069 .34075 m .38992 .32796 L .38959 .33022 L F
.38328 .30249 m .41028 .31102 L .41693 .30083 L closepath p .513 .065 .338 r
F P
0 g
s
.38328 .30249 m .37821 .31138 L .41028 .31102 L closepath p .533 .052 .268 r
F P
0 g
s
.37821 .31138 m .37165 .31735 L .40167 .31912 L closepath p .543 .033 .164 r
F P
0 g
s
.41693 .30083 m .39114 .31952 L .39192 .32435 L .851 .156 .47 r
F
.391 .32705 m .39007 .3269 L p .39378 .32898 L .377 0 .309 r
F P
0 g
s
.39007 .3269 m .38298 .32575 L p .38994 .32783 L .377 0 .309 r
F P
0 g
s
.39378 .32898 m .39007 .3269 L .38994 .32783 L .377 0 .309 r
F
.37241 .32114 m .39192 .32435 L .37165 .31735 L p .516 .001 0 r
F P
0 g
s
.38298 .32575 m .37954 .3252 L p .39378 .32898 L .377 0 .309 r
F P
0 g
s
.37954 .3252 m .391 .32705 L p .41695 .35125 L .377 0 .309 r
F P
0 g
s
.37954 .3252 m .38727 .32645 L p .38101 .33038 L .319 0 0 r
F P
0 g
s
.38793 .32807 m .38101 .33038 L p .38727 .32645 L .319 0 0 r
F P
0 g
s
.37682 .32701 m .37954 .3252 L p .38101 .33038 L .319 0 0 r
F P
0 g
s
.37389 .33861 m .36246 .33658 L .38101 .33038 L p .318 0 0 r
F P
0 g
s
.38286 .33187 m .37389 .33861 L .38101 .33038 L .318 0 0 r
F
.38826 .3289 m .38332 .33224 L p .38793 .32807 L F P
0 g
s
.38332 .33224 m .37389 .33861 L p .38286 .33187 L .318 0 0 r
F P
0 g
s
.38332 .33224 m .38286 .33187 L .38793 .32807 L .318 0 0 r
F
.41069 .34075 m .40174 .33241 L .391 .32705 L p .377 0 .309 r
F P
0 g
s
.391 .32705 m .40174 .33241 L p .41695 .35125 L .377 0 .309 r
F P
0 g
s
.40174 .33241 m .41069 .34075 L .41695 .35125 L p .377 0 .309 r
F P
0 g
s
.41069 .34075 m .39729 .34256 L p .40108 .33391 L .513 0 .12 r
F P
0 g
s
.39224 .33894 m .39978 .33376 L p .39729 .34256 L .513 0 .12 r
F P
0 g
s
.39978 .33376 m .40174 .33241 L p .4011 .33387 L .513 0 .12 r
F P
0 g
s
.4011 .33387 m .39729 .34256 L .39978 .33376 L .513 0 .12 r
F
.39729 .34256 m .38447 .34428 L .39224 .33894 L p F P
0 g
s
.391 .32705 m .40174 .33241 L .39829 .33318 L p .438 0 .065 r
F P
0 g
s
.39829 .33318 m .38399 .33636 L p .38826 .3289 L .438 0 .065 r
F P
0 g
s
.38399 .33636 m .38392 .33637 L p .38397 .33628 L .438 0 .065 r
F P
0 g
s
.38826 .3289 m .38399 .33636 L .38397 .33628 L .438 0 .065 r
F
.38318 .33233 m .38826 .3289 L p .38392 .33637 L F P
0 g
s
.4036 .33414 m .41069 .34075 L p .40108 .33391 L .513 0 .12 r
F P
0 g
s
.38101 .33038 m .38793 .32807 L p .38286 .33187 L .318 0 0 r
F P
0 g
s
.43417 .33893 m .41695 .35125 L .41069 .34075 L closepath p .561 0 .164 r
F P
0 g
s
.38731 .39974 m .3983 .39805 L p .41069 .34075 L .377 0 .309 r
F P
0 g
s
.3983 .39805 m .40788 .39289 L p .41069 .34075 L .377 0 .309 r
F P
0 g
s
.40788 .39289 m .41511 .38474 L p .41069 .34075 L .377 0 .309 r
F P
0 g
s
.41511 .38474 m .41925 .37439 L p .41069 .34075 L .377 0 .309 r
F P
0 g
s
.41925 .37439 m .41989 .36285 L p .41069 .34075 L .377 0 .309 r
F P
0 g
s
.41989 .36285 m .41695 .35125 L .41069 .34075 L p .377 0 .309 r
F P
0 g
s
.41069 .34075 m .41695 .35125 L .39315 .35305 L closepath p .561 0 .164 r
F P
0 g
s
.38447 .34428 m .37389 .33861 L .39829 .33318 L p .438 0 .065 r
F P
0 g
s
.39829 .33318 m .40174 .33241 L .39973 .33379 L p .438 0 .065 r
F P
0 g
s
.39973 .33379 m .38447 .34428 L p .39829 .33318 L .438 0 .065 r
F P
0 g
s
.38197 .32619 m .3909 .33553 L .39089 .33549 L .649 .021 0 r
F
.39315 .35305 m .38488 .3447 L p .39758 .34276 L .513 0 .12 r
F P
0 g
s
.40265 .34639 m .39315 .35305 L p .39758 .34276 L .513 0 .12 r
F P
0 g
s
.38513 .34419 m .41069 .34075 L p .38488 .3447 L .513 0 .12 r
F P
0 g
s
.38392 .33637 m .37389 .33861 L .38318 .33233 L p .438 0 .065 r
F P
0 g
s
.38101 .33038 m .36246 .33658 L .37682 .32701 L p .319 0 0 r
F P
0 g
s
.38985 .3382 m .39756 .34351 L .37498 .32656 L p .473 0 0 r
F P
0 g
s
.38195 .32618 m .39192 .32435 L .36842 .32048 L p .525 .005 .003 r
F P
0 g
s
.36842 .32048 m .3642 .31979 L .37028 .32197 L p .525 .005 .003 r
F P
0 g
s
.37028 .32197 m .38195 .32618 L p .36842 .32048 L .525 .005 .003 r
F P
0 g
s
.36249 .32023 m .38195 .32618 L .37003 .32189 L p .354 0 0 r
F P
0 g
s
.37003 .32189 m .3642 .31979 L p .36356 .31995 L .354 0 0 r
F P
0 g
s
.36356 .31995 m .36249 .32023 L .37003 .32189 L .354 0 0 r
F
.35813 .31841 m .37821 .31138 L .38328 .30249 L closepath p .475 .039 .246 r
F P
0 g
s
.35659 .31843 m .3642 .31979 L p .38637 .29154 L .919 .152 .4 r
F P
0 g
s
.3642 .31979 m .35659 .31843 L p .38328 .30249 L .919 .152 .4 r
F P
0 g
s
.37273 .32441 m .38195 .32618 L .37113 .32287 L p .376 0 0 r
F P
0 g
s
.37113 .32287 m .35659 .31843 L .37273 .32441 L p .376 0 0 r
F P
0 g
s
.35436 .31564 m .37273 .32441 L p .35659 .31843 L 0 .09 .513 r
F P
0 g
s
.37165 .31735 m .3642 .31979 L .37241 .32114 L p .516 .001 0 r
F P
0 g
s
.3642 .31979 m .37165 .31735 L p .38637 .29154 L .919 .152 .4 r
F P
0 g
s
.37165 .31735 m .3642 .31979 L p .38328 .30249 L .919 .152 .4 r
F P
0 g
s
.36514 .31917 m .37273 .32441 L .36259 .31957 L p 0 .089 .509 r
F P
0 g
s
.36259 .31957 m .34955 .31335 L .36514 .31917 L p 0 .089 .509 r
F P
0 g
s
.37165 .31735 m .37821 .31138 L p .38637 .29154 L .919 .152 .4 r
F P
0 g
s
.38328 .30249 m .37821 .31138 L .37165 .31735 L p .919 .152 .4 r
F P
0 g
s
.36514 .31917 m .37273 .32441 L p .41693 .30083 L .851 .156 .47 r
F P
0 g
s
.37821 .31138 m .38328 .30249 L .38637 .29154 L p .919 .152 .4 r
F P
0 g
s
.35998 .31095 m .36514 .31917 L p .41693 .30083 L .851 .156 .47 r
F P
0 g
s
.36514 .31917 m .35998 .31095 L p .41028 .31102 L .851 .156 .47 r
F P
0 g
s
.37273 .32441 m .36514 .31917 L p .41028 .31102 L .851 .156 .47 r
F P
0 g
s
.36514 .31917 m .35998 .31095 L .36843 .31866 L p 0 .049 .456 r
F P
0 g
s
.37273 .32441 m .36514 .31917 L .3749 .3265 L p .473 0 0 r
F P
0 g
s
.3749 .3265 m .3817 .33161 L p .37273 .32441 L .473 0 0 r
F P
0 g
s
.37273 .32441 m .3909 .33553 L p .38202 .32624 L .649 .021 0 r
F P
0 g
s
.38179 .32614 m .37273 .32441 L p .38202 .32624 L .649 .021 0 r
F P
0 g
s
.38605 .33256 m .37273 .32441 L .38298 .3323 L p .65 .022 0 r
F P
0 g
s
.38298 .3323 m .39756 .34351 L p .38605 .33256 L .65 .022 0 r
F P
0 g
s
.38298 .3323 m .37999 .33 L p .38276 .33214 L .473 0 0 r
F P
0 g
s
.38171 .33161 m .39427 .34105 L p .37999 .33 L .473 0 0 r
F P
0 g
s
.37999 .33 m .39427 .34105 L .39422 .34101 L .473 0 0 r
F
.37273 .32441 m .3817 .33161 L .3817 .3316 L F
.37999 .33 m .37273 .32441 L p .38171 .33161 L F P
0 g
s
.38195 .32618 m .37273 .32441 L p .3914 .31775 L .851 .156 .47 r
F P
0 g
s
.39114 .31952 m .37303 .32432 L .38195 .32618 L .851 .156 .47 r
F
.37273 .32441 m .38195 .32618 L p .37303 .32432 L F P
0 g
s
.39192 .31417 m .37273 .32441 L .39114 .31952 L .851 .156 .47 r
F
.36843 .31866 m .385 .33378 L p .36514 .31917 L 0 .049 .456 r
F P
0 g
s
.37498 .32656 m .36514 .31917 L .37146 .32404 L p .473 0 0 r
F P
0 g
s
.37146 .32404 m .38985 .3382 L p .37498 .32656 L .473 0 0 r
F P
0 g
s
.41069 .34075 m .40265 .34639 L p .39758 .34276 L .513 0 .12 r
F P
0 g
s
.38488 .3447 m .38447 .34428 L .38513 .34419 L p .513 0 .12 r
F P
0 g
s
.40715 .34547 m .41768 .34392 L .39181 .33107 L p .646 .041 .116 r
F P
0 g
s
.39181 .33107 m .38206 .32623 L p .39085 .33297 L .646 .041 .116 r
F P
0 g
s
.39085 .33297 m .40715 .34547 L .39181 .33107 L .646 .041 .116 r
F
.38206 .32623 m .38195 .32618 L .38207 .32626 L p F P
0 g
s
.38207 .32626 m .40715 .34547 L p .38206 .32623 L .646 .041 .116 r
F P
0 g
s
.38826 .3289 m .391 .32705 L p .39829 .33318 L .438 0 .065 r
F P
0 g
s
.40174 .33241 m .4036 .33414 L p .40108 .33391 L .513 0 .12 r
F P
0 g
s
.38793 .32807 m .391 .32705 L .38826 .3289 L p .318 0 0 r
F P
0 g
s
.38727 .32645 m .391 .32705 L .38793 .32807 L p .319 0 0 r
F P
0 g
s
.41768 .34392 m .39192 .32435 L .38205 .32616 L p .646 .041 .115 r
F P
0 g
s
.38205 .32616 m .38195 .32618 L .38206 .32623 L p .646 .041 .115 r
F P
0 g
s
.38206 .32623 m .41768 .34392 L p .38205 .32616 L .646 .041 .115 r
F P
0 g
s
.38195 .32618 m .38179 .32614 L p .38202 .32624 L .649 .021 0 r
F P
0 g
s
.39756 .34351 m .40715 .34547 L .38605 .33256 L p .65 .022 0 r
F P
0 g
s
.39096 .33557 m .40715 .34547 L .39086 .33299 L p .649 .021 0 r
F P
0 g
s
.39086 .33299 m .3895 .33195 L p .38988 .33291 L .649 .021 0 r
F P
0 g
s
.38988 .33291 m .39096 .33557 L .39086 .33299 L .649 .021 0 r
F
.39251 .33963 m .38298 .3323 L p .39422 .34101 L .473 0 0 r
F P
0 g
s
.38276 .33214 m .39422 .34101 L .38298 .3323 L .473 0 0 r
F
.39261 .3397 m .39251 .33963 L p .39434 .3411 L F P
0 g
s
.39422 .34101 m .39434 .3411 L .39251 .33963 L .473 0 0 r
F
.39427 .34105 m .39434 .3411 L p .39422 .34101 L F P
0 g
s
.3909 .33553 m .39096 .33557 L p .39089 .33549 L .649 .021 0 r
F P
0 g
s
.3895 .33195 m .38195 .32618 L p .39096 .33557 L .649 .021 0 r
F P
0 g
s
.39434 .3411 m .39756 .34351 L .39261 .3397 L p .473 0 0 r
F P
0 g
s
.39192 .32435 m .3904 .32463 L p .41028 .31102 L .851 .156 .47 r
F P
0 g
s
.3904 .32463 m .38195 .32618 L p .39087 .32141 L .851 .156 .47 r
F P
0 g
s
.41028 .31102 m .3904 .32463 L .39087 .32141 L .851 .156 .47 r
F
.38195 .32618 m .3904 .32463 L p .39114 .31952 L F P
0 g
s
.3904 .32463 m .39192 .32435 L p .39114 .31952 L .851 .156 .47 r
F P
0 g
s
.3817 .33161 m .38171 .33161 L p .3817 .3316 L .473 0 0 r
F P
0 g
s
.385 .33378 m .38985 .3382 L .38354 .33334 L p 0 .049 .456 r
F P
0 g
s
.38354 .33334 m .36514 .31917 L p .385 .33378 L 0 .049 .456 r
F P
0 g
s
.33674 .34348 m .33711 .34174 L .35817 .32206 L closepath p .666 .187 .397 r
F P
0 g
s
.35292 .3379 m .34053 .33962 L .35133 .33838 L p .09 0 .296 r
F P
0 g
s
.35136 .33778 m .34053 .33962 L .34511 .33898 L p .097 0 .299 r
F P
0 g
s
.34511 .33898 m .36246 .33658 L .35136 .33778 L p .097 0 .299 r
F P
0 g
s
.36177 .33978 m .35154 .33782 L p .35672 .338 L .188 0 0 r
F P
0 g
s
.37389 .33861 m .36177 .33978 L p .35672 .338 L .188 0 0 r
F P
0 g
s
.34786 .35098 m .35185 .34061 L .32978 .36307 L closepath p .559 0 .276 r
F P
0 g
s
.35185 .34061 m .33416 .35232 L .32978 .36307 L closepath p .559 0 .276 r
F P
0 g
s
.35133 .33838 m .34158 .34381 L p .39315 .35305 L .372 0 .301 r
F P
0 g
s
.39315 .35305 m .38447 .34428 L .37389 .33861 L p .372 0 .301 r
F P
0 g
s
.37389 .33861 m .38447 .34428 L p .39906 .36404 L .372 0 .301 r
F P
0 g
s
.37075 .34544 m .36177 .33978 L .36856 .34113 L p .394 0 0 r
F P
0 g
s
.36856 .34113 m .38447 .34428 L .37075 .34544 L p .394 0 0 r
F P
0 g
s
.34734 .36245 m .34786 .35098 L .32884 .375 L closepath p .594 0 .247 r
F P
0 g
s
.34786 .35098 m .32978 .36307 L .32884 .375 L closepath p .594 0 .247 r
F P
0 g
s
.33416 .35232 m .32978 .36307 L p .39315 .35305 L .372 0 .301 r
F P
0 g
s
.34158 .34381 m .33416 .35232 L p .39315 .35305 L .372 0 .301 r
F P
0 g
s
.34158 .34381 m .35133 .33838 L p .39906 .36404 L .372 0 .301 r
F P
0 g
s
.37739 .35422 m .37075 .34544 L .36177 .33978 L p .347 0 .258 r
F P
0 g
s
.35656 .38425 m .33728 .39781 L .34583 .4065 L closepath p .512 0 .13 r
F P
0 g
s
.35656 .38425 m .35035 .37391 L .33728 .39781 L closepath p .559 0 .173 r
F P
0 g
s
.36538 .39248 m .35656 .38425 L .34583 .4065 L closepath p .513 0 .13 r
F P
0 g
s
.33728 .39781 m .34583 .4065 L p .39315 .35305 L .372 0 .301 r
F P
0 g
s
.35035 .37391 m .33143 .38697 L .33728 .39781 L closepath p .558 0 .173 r
F P
0 g
s
.33143 .38697 m .33728 .39781 L p .39315 .35305 L .372 0 .301 r
F P
0 g
s
.35035 .37391 m .34734 .36245 L .33143 .38697 L closepath p .587 0 .211 r
F P
0 g
s
.34734 .36245 m .32884 .375 L .33143 .38697 L closepath p .587 0 .211 r
F P
0 g
s
.32884 .375 m .33143 .38697 L p .39315 .35305 L .372 0 .301 r
F P
0 g
s
.32978 .36307 m .32884 .375 L p .39315 .35305 L .372 0 .301 r
F P
0 g
s
.32884 .375 m .32978 .36307 L p .39906 .36404 L .372 0 .301 r
F P
0 g
s
.32978 .36307 m .33416 .35232 L p .39906 .36404 L .372 0 .301 r
F P
0 g
s
.33416 .35232 m .34158 .34381 L p .39906 .36404 L .372 0 .301 r
F P
0 g
s
.36177 .33978 m .37075 .34544 L p .38102 .36529 L .347 0 .258 r
F P
0 g
s
.37075 .34544 m .37739 .35422 L .38102 .36529 L p .347 0 .258 r
F P
0 g
s
.37075 .34544 m .37739 .35422 L .37206 .34802 L p .423 0 0 r
F P
0 g
s
.36177 .33978 m .37075 .34544 L .36493 .34089 L p 0 0 .328 r
F P
0 g
s
.35173 .3378 m .37389 .33861 L p .35154 .33782 L .188 0 0 r
F P
0 g
s
.36434 .33826 m .35136 .33778 L .36246 .33658 L p .203 0 0 r
F P
0 g
s
.37389 .33861 m .38447 .34428 L .36177 .33978 L closepath p .403 0 0 r
F P
0 g
s
.36214 .33646 m .35654 .33434 L .36303 .3394 L p 0 0 .328 r
F P
0 g
s
.36303 .3394 m .37075 .34544 L .36214 .33646 L p 0 0 .328 r
F P
0 g
s
.37206 .34802 m .36214 .33646 L .37075 .34544 L p .423 0 0 r
F P
0 g
s
.36493 .34089 m .35654 .33434 L .36177 .33978 L p 0 0 .328 r
F P
0 g
s
.35997 .33434 m .36306 .3329 L p .36246 .33658 L .119 0 0 r
F P
0 g
s
.37332 .32934 m .36246 .33658 L p .36306 .3329 L .119 0 0 r
F P
0 g
s
.3645 .34081 m .36214 .33646 L .37164 .34753 L p .423 0 0 r
F P
0 g
s
.37164 .34753 m .37739 .35422 L .3645 .34081 L p .423 0 0 r
F P
0 g
s
.35154 .33782 m .35136 .33778 L .35173 .3378 L p .188 0 0 r
F P
0 g
s
.35136 .33778 m .36177 .33978 L .35483 .33712 L p .227 0 .382 r
F P
0 g
s
.34158 .34381 m .35133 .33838 L .34189 .34139 L p .352 0 .356 r
F P
0 g
s
.30894 .38106 m .30971 .37879 L .33674 .34348 L closepath p .697 .18 .324 r
F P
0 g
s
.33349 .34279 m .3277 .33977 L .31995 .33472 L p 0 .063 .473 r
F P
0 g
s
.33451 .3377 m .33711 .34174 L p .31995 .33472 L 0 .063 .473 r
F P
0 g
s
.33711 .34174 m .33451 .3377 L p .3277 .33977 L 0 .063 .473 r
F P
0 g
s
.30732 .37445 m .33451 .3377 L .33711 .34174 L closepath p .927 .19 .471 r
F P
0 g
s
.30971 .37879 m .30732 .37445 L .33711 .34174 L closepath p .927 .19 .471 r
F P
0 g
s
.34189 .34139 m .33032 .34508 L .34158 .34381 L p .352 0 .356 r
F P
0 g
s
.33711 .34174 m .35599 .32266 L .35817 .32206 L closepath p .692 .19 .409 r
F P
0 g
s
.33711 .34174 m .33451 .3377 L .35599 .32266 L closepath p .873 .191 .514 r
F P
0 g
s
.32916 .33174 m .33451 .3377 L p .31995 .33472 L 0 .063 .473 r
F P
0 g
s
.28531 .30579 m .29281 .31297 L p .3277 .33977 L 0 .063 .473 r
F P
0 g
s
.27986 .29981 m .28531 .30579 L p .3277 .33977 L 0 .063 .473 r
F P
0 g
s
.27701 .29562 m .27986 .29981 L p .3277 .33977 L 0 .063 .473 r
F P
0 g
s
.27709 .29364 m .27701 .29562 L .31277 .2591 L closepath p .709 .193 .433 r
F P
0 g
s
.27709 .29364 m .27701 .29562 L p .3277 .33977 L 0 .063 .473 r
F P
0 g
s
.28011 .2941 m .27709 .29364 L p .3277 .33977 L 0 .063 .473 r
F P
0 g
s
.28581 .297 m .28011 .2941 L p .3277 .33977 L 0 .063 .473 r
F P
0 g
s
.29367 .30207 m .28581 .297 L p .3277 .33977 L 0 .063 .473 r
F P
0 g
s
.30288 .3088 m .29367 .30207 L p .3277 .33977 L 0 .063 .473 r
F P
0 g
s
.31251 .31652 m .30288 .3088 L p .3277 .33977 L 0 .063 .473 r
F P
0 g
s
.32158 .32444 m .31251 .31652 L p .3277 .33977 L 0 .063 .473 r
F P
0 g
s
.32916 .33174 m .32158 .32444 L p .3277 .33977 L 0 .063 .473 r
F P
0 g
s
.33451 .3377 m .32916 .33174 L p .3277 .33977 L 0 .063 .473 r
F P
0 g
s
.30196 .36846 m .32916 .33174 L .33451 .3377 L closepath p .891 .166 .467 r
F P
0 g
s
.30732 .37445 m .30196 .36846 L .33451 .3377 L closepath p .891 .166 .467 r
F P
0 g
s
.30196 .36846 m .29415 .3614 L .32916 .33174 L closepath p .839 .146 .447 r
F P
0 g
s
.33416 .35232 m .34158 .34381 L .32173 .35363 L closepath p .496 0 .347 r
F P
0 g
s
.34158 .34381 m .33032 .34508 L .32173 .35363 L closepath p .492 0 .347 r
F P
0 g
s
.35133 .33838 m .34053 .33962 L .33032 .34508 L closepath p .347 0 .354 r
F P
0 g
s
.32978 .36307 m .33416 .35232 L .31555 .36443 L closepath p .559 0 .311 r
F P
0 g
s
.33416 .35232 m .32173 .35363 L .31555 .36443 L closepath p .558 0 .313 r
F P
0 g
s
.33032 .34508 m .32173 .35363 L p .37739 .35422 L .347 0 .258 r
F P
0 g
s
.32173 .35363 m .33032 .34508 L .31642 .34827 L closepath p .471 0 .34 r
F P
0 g
s
.32173 .35363 m .33032 .34508 L p .38102 .36529 L .347 0 .258 r
F P
0 g
s
.34053 .33962 m .33032 .34508 L p .37739 .35422 L .347 0 .258 r
F P
0 g
s
.33032 .34508 m .32724 .34193 L .31642 .34827 L closepath p .471 0 .34 r
F P
0 g
s
.33032 .34508 m .34053 .33962 L .32724 .34193 L closepath p .423 0 .36 r
F P
0 g
s
.33032 .34508 m .34053 .33962 L p .38102 .36529 L .347 0 .258 r
F P
0 g
s
.35136 .33778 m .34053 .33962 L p .37739 .35422 L .347 0 .258 r
F P
0 g
s
.34053 .33962 m .35136 .33778 L p .38102 .36529 L .347 0 .258 r
F P
0 g
s
.36177 .33978 m .35136 .33778 L p .37739 .35422 L .347 0 .258 r
F P
0 g
s
.35136 .33778 m .36177 .33978 L p .38102 .36529 L .347 0 .258 r
F P
0 g
s
.32724 .34193 m .31642 .34827 L p .3645 .34081 L .217 0 .083 r
F P
0 g
s
.34053 .33962 m .3382 .33723 L .32724 .34193 L closepath p .423 0 .36 r
F P
0 g
s
.34053 .33962 m .35136 .33778 L .3382 .33723 L closepath p .353 0 .377 r
F P
0 g
s
.3382 .33723 m .32724 .34193 L p .3645 .34081 L .217 0 .083 r
F P
0 g
s
.32173 .35363 m .31642 .34827 L .30677 .35564 L closepath p .508 0 .316 r
F P
0 g
s
.31642 .34827 m .30677 .35564 L p .3645 .34081 L .217 0 .083 r
F P
0 g
s
.35483 .33712 m .3483 .33461 L .35136 .33778 L p .227 0 .382 r
F P
0 g
s
.35136 .33778 m .3483 .33461 L .3382 .33723 L closepath p .353 0 .377 r
F P
0 g
s
.36177 .33978 m .35654 .33434 L .3483 .33461 L closepath p .227 0 .382 r
F P
0 g
s
.3483 .33461 m .3382 .33723 L p .3645 .34081 L .217 0 .083 r
F P
0 g
s
.32173 .35363 m .31555 .36443 L p .37739 .35422 L .347 0 .258 r
F P
0 g
s
.31555 .36443 m .30677 .35564 L .2992 .36337 L closepath p .54 0 .283 r
F P
0 g
s
.31555 .36443 m .32173 .35363 L .30677 .35564 L closepath p .508 0 .316 r
F P
0 g
s
.32884 .375 m .32978 .36307 L .31239 .37646 L closepath p .582 0 .268 r
F P
0 g
s
.32978 .36307 m .31555 .36443 L .31239 .37646 L closepath p .582 0 .269 r
F P
0 g
s
.31555 .36443 m .32173 .35363 L p .38102 .36529 L .347 0 .258 r
F P
0 g
s
.30677 .35564 m .2992 .36337 L p .3645 .34081 L .217 0 .083 r
F P
0 g
s
.35654 .33434 m .3483 .33461 L p .3645 .34081 L .217 0 .083 r
F P
0 g
s
.29415 .3614 m .30196 .36846 L p .29022 .37468 L .044 .088 .524 r
F P
0 g
s
.29415 .3614 m .28464 .35398 L p .29867 .37888 L .044 .088 .524 r
F P
0 g
s
.30196 .36846 m .29415 .3614 L p .29867 .37888 L .044 .088 .524 r
F P
0 g
s
.28059 .36891 m .29022 .37468 L .29867 .37888 L p .044 .088 .524 r
F P
0 g
s
.30512 .38108 m .29867 .37888 L .29022 .37468 L p .044 .088 .524 r
F P
0 g
s
.30732 .37445 m .30971 .37879 L p .29022 .37468 L .044 .088 .524 r
F P
0 g
s
.30196 .36846 m .30732 .37445 L p .29022 .37468 L .044 .088 .524 r
F P
0 g
s
.28464 .35398 m .29415 .3614 L p .29022 .37468 L .044 .088 .524 r
F P
0 g
s
.26451 .34104 m .25594 .33684 L p .29867 .37888 L .044 .088 .524 r
F P
0 g
s
.27442 .34695 m .26451 .34104 L p .29867 .37888 L .044 .088 .524 r
F P
0 g
s
.28464 .35398 m .27442 .34695 L p .29867 .37888 L .044 .088 .524 r
F P
0 g
s
.26172 .40489 m .29415 .3614 L .30196 .36846 L closepath p .838 .146 .448 r
F P
0 g
s
.31239 .37646 m .31555 .36443 L .2992 .36337 L closepath p .54 0 .283 r
F P
0 g
s
.30732 .37445 m .30196 .36846 L p .29867 .37888 L .044 .088 .524 r
F P
0 g
s
.30971 .37879 m .30732 .37445 L p .29867 .37888 L .044 .088 .524 r
F P
0 g
s
.27519 .4177 m .30732 .37445 L .30971 .37879 L closepath p .926 .19 .472 r
F P
0 g
s
.26955 .41201 m .30196 .36846 L .30732 .37445 L closepath p .891 .166 .467 r
F P
0 g
s
.27519 .4177 m .26955 .41201 L .30732 .37445 L closepath p .891 .166 .467 r
F P
0 g
s
.26955 .41201 m .26172 .40489 L .30196 .36846 L closepath p .838 .146 .448 r
F P
0 g
s
.31239 .37646 m .2992 .36337 L .29445 .37072 L closepath p .567 0 .232 r
F P
0 g
s
.2992 .36337 m .29445 .37072 L p .3645 .34081 L .217 0 .083 r
F P
0 g
s
.3645 .34081 m .36214 .33646 L .35654 .33434 L p .217 0 .083 r
F P
0 g
s
.35654 .33434 m .36214 .33646 L p .36336 .34698 L .217 0 .083 r
F P
0 g
s
.31555 .36443 m .31239 .37646 L p .37739 .35422 L .347 0 .258 r
F P
0 g
s
.31239 .37646 m .31555 .36443 L p .38102 .36529 L .347 0 .258 r
F P
0 g
s
.27801 .42274 m .27809 .42138 L .30894 .38106 L closepath p .699 .181 .326 r
F P
0 g
s
.27809 .42138 m .27519 .4177 L .30971 .37879 L closepath p .926 .19 .472 r
F P
0 g
s
.31255 .38856 m .31239 .37646 L .29445 .37072 L closepath p .567 0 .232 r
F P
0 g
s
.31255 .38856 m .29445 .37072 L .293 .37697 L closepath p .571 0 .134 r
F P
0 g
s
.29445 .37072 m .293 .37697 L p .3645 .34081 L .217 0 .083 r
F P
0 g
s
.36214 .33646 m .3645 .34081 L .36336 .34698 L p .217 0 .083 r
F P
0 g
s
.31602 .39957 m .31255 .38856 L .293 .37697 L closepath p .571 0 .134 r
F P
0 g
s
.31602 .39957 m .293 .37697 L .29505 .38151 L closepath p .452 0 0 r
F P
0 g
s
.293 .37697 m .29505 .38151 L p .3645 .34081 L .217 0 .083 r
F P
0 g
s
.35878 .35439 m .36336 .34698 L .3645 .34081 L p .217 0 .083 r
F P
0 g
s
.35118 .3623 m .35878 .35439 L p .3645 .34081 L .217 0 .083 r
F P
0 g
s
.33143 .38697 m .32884 .375 L .31255 .38856 L closepath p .582 0 .22 r
F P
0 g
s
.33143 .38697 m .32884 .375 L p .39906 .36404 L .372 0 .301 r
F P
0 g
s
.32884 .375 m .31239 .37646 L .31255 .38856 L closepath p .582 0 .22 r
F P
0 g
s
.31239 .37646 m .31255 .38856 L p .37739 .35422 L .347 0 .258 r
F P
0 g
s
.34132 .3699 m .35118 .3623 L p .3645 .34081 L .217 0 .083 r
F P
0 g
s
.31255 .38856 m .31239 .37646 L p .38102 .36529 L .347 0 .258 r
F P
0 g
s
.33018 .37643 m .34132 .3699 L p .3645 .34081 L .217 0 .083 r
F P
0 g
s
.31891 .38122 m .33018 .37643 L p .3645 .34081 L .217 0 .083 r
F P
0 g
s
.30865 .38378 m .31891 .38122 L p .3645 .34081 L .217 0 .083 r
F P
0 g
s
.30043 .38387 m .30865 .38378 L p .3645 .34081 L .217 0 .083 r
F P
0 g
s
.29505 .38151 m .30043 .38387 L p .3645 .34081 L .217 0 .083 r
F P
0 g
s
.3645 .34081 m .36336 .34698 L .3597 .33629 L p .58 0 .118 r
F P
0 g
s
.36214 .33646 m .3645 .34081 L .36131 .33371 L p 0 0 .145 r
F P
0 g
s
.33897 .30673 m .3459 .31463 L p .35173 .30377 L .863 .085 .009 r
F P
0 g
s
.33166 .2972 m .33897 .30673 L p .35173 .30377 L .863 .085 .009 r
F P
0 g
s
.32472 .287 m .33166 .2972 L p .35173 .30377 L .863 .085 .009 r
F P
0 g
s
.31887 .27718 m .32472 .287 L p .35173 .30377 L .863 .085 .009 r
F P
0 g
s
.31469 .26873 m .31887 .27718 L p .35173 .30377 L .863 .085 .009 r
F P
0 g
s
.3126 .26251 m .31469 .26873 L p .35173 .30377 L .863 .085 .009 r
F P
0 g
s
.31277 .2591 m .3126 .26251 L p .35173 .30377 L .863 .085 .009 r
F P
0 g
s
.31517 .25881 m .31277 .2591 L p .35173 .30377 L .863 .085 .009 r
F P
0 g
s
.31952 .26162 m .31517 .25881 L p .35173 .30377 L .863 .085 .009 r
F P
0 g
s
.32538 .26722 m .31952 .26162 L p .35173 .30377 L .863 .085 .009 r
F P
0 g
s
.33219 .27504 m .32538 .26722 L p .35173 .30377 L .863 .085 .009 r
F P
0 g
s
.35173 .30377 m .38637 .29154 L .38721 .27957 L closepath p .599 .095 .41 r
F P
0 g
s
.34381 .30502 m .34955 .31335 L p .38637 .29154 L .919 .152 .4 r
F P
0 g
s
.34955 .31335 m .34381 .30502 L p .38328 .30249 L .919 .152 .4 r
F P
0 g
s
.35177 .32012 m .3459 .31463 L .35659 .31843 L closepath p .654 .16 .571 r
F P
0 g
s
.3459 .31463 m .34955 .31335 L .35659 .31843 L closepath p .654 .16 .571 r
F P
0 g
s
.34955 .31335 m .34381 .30502 L .36514 .31917 L closepath p .224 .096 .533 r
F P
0 g
s
.34381 .30502 m .35998 .31095 L .36514 .31917 L closepath p .23 .096 .533 r
F P
0 g
s
.36131 .33371 m .34955 .30758 L .36214 .33646 L p 0 0 .145 r
F P
0 g
s
.33451 .3377 m .35177 .32012 L .35599 .32266 L closepath p .876 .19 .514 r
F P
0 g
s
.32916 .33174 m .3459 .31463 L .35177 .32012 L closepath p .849 .166 .497 r
F P
0 g
s
.33451 .3377 m .32916 .33174 L .35177 .32012 L closepath p .849 .166 .497 r
F P
0 g
s
.3459 .31463 m .33897 .30673 L .34955 .31335 L closepath p .655 .141 .531 r
F P
0 g
s
.33897 .30673 m .34381 .30502 L .34955 .31335 L closepath p .655 .141 .531 r
F P
0 g
s
.35654 .33434 m .36214 .33646 L .34557 .30893 L closepath p .078 0 .301 r
F P
0 g
s
.36214 .33646 m .34955 .30758 L .34557 .30893 L closepath p .065 0 .299 r
F P
0 g
s
.34987 .30755 m .34955 .30758 L .36075 .33246 L p 0 0 .136 r
F P
0 g
s
.36075 .33246 m .3645 .34081 L .34987 .30755 L p 0 0 .136 r
F P
0 g
s
.33995 .29425 m .34381 .30502 L p .38637 .29154 L .919 .152 .4 r
F P
0 g
s
.33837 .28211 m .33995 .29425 L p .38637 .29154 L .919 .152 .4 r
F P
0 g
s
.33995 .29425 m .33837 .28211 L p .38328 .30249 L .919 .152 .4 r
F P
0 g
s
.34381 .30502 m .33995 .29425 L p .38328 .30249 L .919 .152 .4 r
F P
0 g
s
.34381 .30502 m .33995 .29425 L .35998 .31095 L closepath p .353 .09 .491 r
F P
0 g
s
.33995 .29425 m .35776 .30053 L .35998 .31095 L closepath p .361 .09 .49 r
F P
0 g
s
.33995 .29425 m .33837 .28211 L .35776 .30053 L closepath p .425 .082 .442 r
F P
0 g
s
.31251 .31652 m .32158 .32444 L p .31995 .33472 L 0 .063 .473 r
F P
0 g
s
.30288 .3088 m .31251 .31652 L p .31995 .33472 L 0 .063 .473 r
F P
0 g
s
.29367 .30207 m .30288 .3088 L p .31995 .33472 L 0 .063 .473 r
F P
0 g
s
.28581 .297 m .29367 .30207 L p .31995 .33472 L 0 .063 .473 r
F P
0 g
s
.28011 .2941 m .28581 .297 L p .31995 .33472 L 0 .063 .473 r
F P
0 g
s
.27709 .29364 m .28011 .2941 L p .31995 .33472 L 0 .063 .473 r
F P
0 g
s
.27701 .29562 m .27709 .29364 L p .31995 .33472 L 0 .063 .473 r
F P
0 g
s
.27986 .29981 m .27701 .29562 L p .31995 .33472 L 0 .063 .473 r
F P
0 g
s
.28531 .30579 m .27986 .29981 L p .31995 .33472 L 0 .063 .473 r
F P
0 g
s
.29281 .31297 m .28531 .30579 L p .31995 .33472 L 0 .063 .473 r
F P
0 g
s
.32158 .32444 m .33897 .30673 L .3459 .31463 L closepath p .806 .147 .472 r
F P
0 g
s
.32158 .32444 m .31251 .31652 L .33897 .30673 L closepath p .763 .131 .446 r
F P
0 g
s
.28464 .35398 m .31251 .31652 L .32158 .32444 L closepath p .789 .13 .426 r
F P
0 g
s
.28464 .35398 m .27442 .34695 L .31251 .31652 L closepath p .736 .115 .403 r
F P
0 g
s
.32158 .32444 m .32916 .33174 L p .31995 .33472 L 0 .063 .473 r
F P
0 g
s
.29415 .3614 m .32158 .32444 L .32916 .33174 L closepath p .839 .146 .447 r
F P
0 g
s
.29415 .3614 m .28464 .35398 L .32158 .32444 L closepath p .788 .13 .426 r
F P
0 g
s
.32724 .34193 m .31728 .31886 L .30543 .32308 L closepath p .442 0 .296 r
F P
0 g
s
.32916 .33174 m .32158 .32444 L .3459 .31463 L closepath p .806 .147 .471 r
F P
0 g
s
.32724 .34193 m .3382 .33723 L .31728 .31886 L closepath p .4 0 .307 r
F P
0 g
s
.3382 .33723 m .32861 .31485 L .31728 .31886 L closepath p .401 0 .307 r
F P
0 g
s
.3382 .33723 m .3483 .33461 L .32861 .31485 L closepath p .347 0 .315 r
F P
0 g
s
.3483 .33461 m .33835 .31143 L .32861 .31485 L closepath p .346 0 .315 r
F P
0 g
s
.3483 .33461 m .35654 .33434 L .33835 .31143 L closepath p .262 0 .319 r
F P
0 g
s
.35654 .33434 m .34557 .30893 L .33835 .31143 L closepath p .257 0 .32 r
F P
0 g
s
.31728 .31886 m .30543 .32308 L p .34987 .30755 L 0 0 0 r
F P
0 g
s
.32861 .31485 m .31728 .31886 L p .34987 .30755 L 0 0 0 r
F P
0 g
s
.27442 .34695 m .30288 .3088 L .31251 .31652 L closepath p .736 .115 .403 r
F P
0 g
s
.31642 .34827 m .32724 .34193 L .30543 .32308 L closepath p .44 0 .297 r
F P
0 g
s
.31642 .34827 m .30543 .32308 L .29416 .32712 L closepath p .478 0 .283 r
F P
0 g
s
.30543 .32308 m .29416 .32712 L p .34987 .30755 L 0 0 0 r
F P
0 g
s
.33835 .31143 m .32861 .31485 L p .34987 .30755 L 0 0 0 r
F P
0 g
s
.27442 .34695 m .26451 .34104 L .30288 .3088 L closepath p .674 .097 .375 r
F P
0 g
s
.30677 .35564 m .31642 .34827 L .29416 .32712 L closepath p .477 0 .285 r
F P
0 g
s
.30677 .35564 m .29416 .32712 L .28453 .33059 L closepath p .515 0 .264 r
F P
0 g
s
.29416 .32712 m .28453 .33059 L p .34987 .30755 L 0 0 0 r
F P
0 g
s
.34557 .30893 m .33835 .31143 L p .34987 .30755 L 0 0 0 r
F P
0 g
s
.2992 .36337 m .30677 .35564 L .28453 .33059 L closepath p .514 0 .265 r
F P
0 g
s
.2992 .36337 m .28453 .33059 L .27748 .33317 L closepath p .556 0 .226 r
F P
0 g
s
.28453 .33059 m .27748 .33317 L p .34987 .30755 L 0 0 0 r
F P
0 g
s
.34987 .30755 m .34955 .30758 L .34557 .30893 L p 0 0 0 r
F P
0 g
s
.33219 .27504 m .38204 .2571 L .37649 .24873 L closepath p .658 .14 .528 r
F P
0 g
s
.32538 .26722 m .33219 .27504 L .37649 .24873 L closepath p .658 .14 .528 r
F P
0 g
s
.32538 .26722 m .37649 .24873 L .3696 .24343 L closepath p .66 .158 .567 r
F P
0 g
s
.31952 .26162 m .32538 .26722 L .3696 .24343 L closepath p .66 .158 .567 r
F P
0 g
s
.33925 .26984 m .33837 .28211 L p .38637 .29154 L .919 .152 .4 r
F P
0 g
s
.33837 .28211 m .33925 .26984 L p .38328 .30249 L .919 .152 .4 r
F P
0 g
s
.31469 .26873 m .3126 .26251 L .34248 .25867 L closepath p .459 .035 .235 r
F P
0 g
s
.31469 .26873 m .34248 .25867 L .33925 .26984 L closepath p .55 .072 .346 r
F P
0 g
s
.31887 .27718 m .31469 .26873 L .33925 .26984 L closepath p .55 .072 .346 r
F P
0 g
s
.31887 .27718 m .33925 .26984 L .33837 .28211 L closepath p .595 .094 .409 r
F P
0 g
s
.32472 .287 m .31887 .27718 L .33837 .28211 L closepath p .595 .094 .409 r
F P
0 g
s
.32472 .287 m .33837 .28211 L .33995 .29425 L closepath p .622 .111 .454 r
F P
0 g
s
.33837 .28211 m .33925 .26984 L .35874 .28895 L closepath p .471 .073 .391 r
F P
0 g
s
.33837 .28211 m .35874 .28895 L .35776 .30053 L closepath p .431 .082 .44 r
F P
0 g
s
.34557 .30893 m .34955 .30758 L .33058 .26271 L closepath p .05 0 .27 r
F P
0 g
s
.34557 .30893 m .34955 .30758 L p .34644 .30885 L 0 0 0 r
F P
0 g
s
.34955 .30758 m .33419 .26024 L .33058 .26271 L closepath p .049 0 .27 r
F P
0 g
s
.25248 .39704 m .28464 .35398 L .29415 .3614 L closepath p .788 .13 .426 r
F P
0 g
s
.26172 .40489 m .25248 .39704 L .29415 .3614 L closepath p .788 .13 .427 r
F P
0 g
s
.29445 .37072 m .2992 .36337 L .27748 .33317 L closepath p .556 0 .227 r
F P
0 g
s
.29445 .37072 m .27748 .33317 L .2737 .33459 L closepath p .582 0 .135 r
F P
0 g
s
.27748 .33317 m .2737 .33459 L p .34987 .30755 L 0 0 0 r
F P
0 g
s
.34955 .30758 m .34987 .30755 L .33419 .26024 L closepath p 0 0 .109 r
F P
0 g
s
.34955 .30758 m .34987 .30755 L .34644 .30885 L p 0 0 0 r
F P
0 g
s
.24276 .38926 m .27442 .34695 L .28464 .35398 L closepath p .736 .115 .404 r
F P
0 g
s
.25248 .39704 m .24276 .38926 L .28464 .35398 L closepath p .736 .115 .404 r
F P
0 g
s
.293 .37697 m .29445 .37072 L .2737 .33459 L closepath p .582 0 .133 r
F P
0 g
s
.293 .37697 m .2737 .33459 L .27362 .3347 L closepath p .398 0 0 r
F P
0 g
s
.2737 .33459 m .27362 .3347 L p .34987 .30755 L 0 0 0 r
F P
0 g
s
.33954 .31138 m .34644 .30885 L .34987 .30755 L p 0 0 0 r
F P
0 g
s
.32982 .31489 m .33954 .31138 L p .34987 .30755 L 0 0 0 r
F P
0 g
s
.31825 .31903 m .32982 .31489 L p .34987 .30755 L 0 0 0 r
F P
0 g
s
.306 .32339 m .31825 .31903 L p .34987 .30755 L 0 0 0 r
F P
0 g
s
.29434 .32752 m .306 .32339 L p .34987 .30755 L 0 0 0 r
F P
0 g
s
.28444 .33099 m .29434 .32752 L p .34987 .30755 L 0 0 0 r
F P
0 g
s
.27731 .33347 m .28444 .33099 L p .34987 .30755 L 0 0 0 r
F P
0 g
s
.27362 .3347 m .27731 .33347 L p .34987 .30755 L 0 0 0 r
F P
0 g
s
.34987 .30755 m .34644 .30885 L .34119 .28767 L p .584 0 .127 r
F P
0 g
s
.31952 .26162 m .3696 .24343 L .36202 .24176 L closepath p .615 .178 .593 r
F P
0 g
s
.31517 .25881 m .31952 .26162 L .36202 .24176 L closepath p .615 .178 .593 r
F P
0 g
s
.3126 .26251 m .34774 .24974 L .34248 .25867 L closepath p .459 .035 .235 r
F P
0 g
s
.34987 .30755 m .33405 .25883 L .33419 .26024 L closepath p 0 0 .108 r
F P
0 g
s
.34119 .28767 m .33405 .25883 L .34987 .30755 L p .584 0 .127 r
F P
0 g
s
.3597 .33629 m .34987 .30755 L .3645 .34081 L p .58 0 .118 r
F P
0 g
s
.41028 .31102 m .39087 .32141 L .3914 .31775 L .851 .156 .47 r
F
.39087 .32141 m .38195 .32618 L .3914 .31775 L F
.41693 .30083 m .39192 .31417 L .39114 .31952 L F
.54857 .37281 m .52244 .40936 L .52108 .40524 L closepath p .554 .972 0 r
F P
0 g
s
.43114 .37264 m .41511 .38474 L .41925 .37439 L closepath p .551 0 .266 r
F P
0 g
s
.43556 .36224 m .43114 .37264 L p .43417 .33893 L .374 0 .3 r
F P
0 g
s
.43556 .36224 m .43114 .37264 L .41925 .37439 L closepath p .551 0 .266 r
F P
0 g
s
.64919 .50328 m .68846 .46512 L .69479 .47183 L closepath p 0 .299 .8 r
F P
0 g
s
.65505 .51042 m .64919 .50328 L .69479 .47183 L closepath p 0 .299 .8 r
F P
0 g
s
.45438 .48817 m .40727 .50291 L .39996 .50231 L closepath p .319 .894 0 r
F P
0 g
s
.67084 .45011 m .69962 .40895 L .70944 .41573 L closepath p 0 .23 .673 r
F P
0 g
s
.6802 .45762 m .67084 .45011 L .70944 .41573 L closepath p 0 .23 .673 r
F P
0 g
s
.19737 .27458 m .20692 .26923 L p .24428 .30467 L .58 .346 .387 r
F P
0 g
s
.20692 .26923 m .19737 .27458 L p .24421 .29303 L .58 .346 .387 r
F P
0 g
s
.16875 .27367 m .19737 .27458 L .20692 .26923 L closepath p .67 .765 .568 r
F P
0 g
s
.16875 .27367 m .16176 .28221 L .19737 .27458 L closepath p .844 .767 .531 r
F P
0 g
s
.67084 .45011 m .66133 .44334 L .69962 .40895 L closepath p 0 .197 .631 r
F P
0 g
s
.62468 .46568 m .65265 .438 L .66133 .44334 L closepath p 0 .159 .583 r
F P
0 g
s
.48965 .32553 m .4936 .32613 L .45997 .36633 L closepath p .072 0 0 r
F P
0 g
s
.52542 .29505 m .4936 .32613 L .48965 .32553 L closepath p .076 0 0 r
F P
0 g
s
.18343 .32659 m .18033 .31618 L p .24428 .30467 L .58 .346 .387 r
F P
0 g
s
.18033 .31618 m .18343 .32659 L p .24421 .29303 L .58 .346 .387 r
F P
0 g
s
.1655 .32737 m .18343 .32659 L .18033 .31618 L closepath p .928 .496 .262 r
F P
0 g
s
.1597 .31666 m .1655 .32737 L .18033 .31618 L closepath p .929 .497 .263 r
F P
0 g
s
.38648 .44518 m .35988 .43526 L .36839 .42716 L closepath p .326 .278 0 r
F P
0 g
s
.39153 .43593 m .38648 .44518 L .36839 .42716 L closepath p .327 .278 0 r
F P
0 g
s
.10976 .41486 m .1338 .43765 L .1366 .44744 L closepath p .039 .045 .435 r
F P
0 g
s
.10976 .41486 m .11063 .4043 L .1338 .43765 L closepath p .263 .054 .407 r
F P
0 g
s
.81985 .31712 m .85477 .33841 L .84564 .33991 L closepath p 0 .076 .17 r
F P
0 g
s
.81136 .31889 m .81985 .31712 L .84564 .33991 L closepath p 0 .076 .169 r
F P
0 g
s
.62964 .47448 m .62468 .46568 L .66133 .44334 L closepath p 0 .159 .584 r
F P
0 g
s
.38251 .46853 m .3494 .45629 L .35333 .44531 L closepath p .293 .378 0 r
F P
0 g
s
.38251 .46853 m .38402 .48026 L .3494 .45629 L closepath p .265 .421 0 r
F P
0 g
s
.62741 .33263 m .6209 .34266 L .6127 .35067 L p .515 .792 0 r
F P
0 g
s
.63161 .32153 m .62741 .33263 L p .6127 .35067 L .515 .792 0 r
F P
0 g
s
.6209 .34266 m .62741 .33263 L .63161 .32153 L p .515 .792 0 r
F P
0 g
s
.66314 .34256 m .63161 .32153 L .62741 .33263 L closepath p .277 .347 0 r
F P
0 g
s
.65813 .35337 m .62741 .33263 L .6209 .34266 L closepath p .31 .329 0 r
F P
0 g
s
.65813 .35337 m .66314 .34256 L .62741 .33263 L closepath p .277 .347 0 r
F P
0 g
s
.43556 .36224 m .41925 .37439 L .41989 .36285 L closepath p .595 0 .24 r
F P
0 g
s
.43417 .33893 m .43661 .35062 L .43556 .36224 L p .374 0 .3 r
F P
0 g
s
.43661 .35062 m .43556 .36224 L .41989 .36285 L closepath p .595 0 .24 r
F P
0 g
s
.60357 .35587 m .6127 .35067 L .6209 .34266 L p .515 .792 0 r
F P
0 g
s
.5944 .35777 m .60357 .35587 L p .6209 .34266 L .515 .792 0 r
F P
0 g
s
.57503 .34313 m .57938 .3511 L p .6209 .34266 L .515 .792 0 r
F P
0 g
s
.57347 .33298 m .57503 .34313 L p .6209 .34266 L .515 .792 0 r
F P
0 g
s
.57487 .32166 m .57347 .33298 L p .6209 .34266 L .515 .792 0 r
F P
0 g
s
.57912 .31029 m .57487 .32166 L p .6209 .34266 L .515 .792 0 r
F P
0 g
s
.58579 .30004 m .57912 .31029 L p .6209 .34266 L .515 .792 0 r
F P
0 g
s
.5942 .29193 m .58579 .30004 L p .6209 .34266 L .515 .792 0 r
F P
0 g
s
.6035 .28677 m .5942 .29193 L p .6209 .34266 L .515 .792 0 r
F P
0 g
s
.61276 .28507 m .6035 .28677 L p .6209 .34266 L .515 .792 0 r
F P
0 g
s
.62106 .28695 m .61276 .28507 L p .6209 .34266 L .515 .792 0 r
F P
0 g
s
.62759 .29221 m .62106 .28695 L p .6209 .34266 L .515 .792 0 r
F P
0 g
s
.63173 .30029 m .62759 .29221 L p .6209 .34266 L .515 .792 0 r
F P
0 g
s
.63311 .31039 m .63173 .30029 L p .6209 .34266 L .515 .792 0 r
F P
0 g
s
.63161 .32153 m .63311 .31039 L p .6209 .34266 L .515 .792 0 r
F P
0 g
s
.65075 .36305 m .6209 .34266 L .6127 .35067 L closepath p .338 .307 0 r
F P
0 g
s
.65075 .36305 m .65813 .35337 L .6209 .34266 L closepath p .31 .329 0 r
F P
0 g
s
.14212 .3718 m .16394 .39162 L .1537 .39698 L closepath p .605 .053 .22 r
F P
0 g
s
.13145 .37659 m .14212 .3718 L .1537 .39698 L closepath p .605 .053 .22 r
F P
0 g
s
.21029 .34525 m .22007 .36736 L .21367 .36952 L closepath p .42 .37 .479 r
F P
0 g
s
.20292 .34547 m .21029 .34525 L .21367 .36952 L closepath p .429 .375 .48 r
F P
0 g
s
.78291 .37424 m .81251 .39349 L .81591 .40118 L closepath p 0 .147 .828 r
F P
0 g
s
.78291 .37424 m .78196 .36435 L .81251 .39349 L closepath p 0 .154 .776 r
F P
0 g
s
.19786 .40368 m .21262 .4101 L .20654 .40222 L closepath p .147 .089 .527 r
F P
0 g
s
.19229 .39599 m .19786 .40368 L .20654 .40222 L closepath p .147 .089 .526 r
F P
0 g
s
.29286 .44661 m .31291 .49011 L .30368 .49738 L closepath p .794 .527 .428 r
F P
0 g
s
.29286 .44661 m .30202 .44292 L .31291 .49011 L closepath p .854 .543 .399 r
F P
0 g
s
.20692 .26923 m .21701 .26733 L p .24428 .30467 L .58 .346 .387 r
F P
0 g
s
.21701 .26733 m .20692 .26923 L p .24421 .29303 L .58 .346 .387 r
F P
0 g
s
.17803 .26817 m .20692 .26923 L .21701 .26733 L closepath p .308 .637 .529 r
F P
0 g
s
.17803 .26817 m .16875 .27367 L .20692 .26923 L closepath p .672 .765 .568 r
F P
0 g
s
.38336 .45643 m .35333 .44531 L .35988 .43526 L closepath p .311 .333 0 r
F P
0 g
s
.38648 .44518 m .38336 .45643 L .35988 .43526 L closepath p .311 .333 0 r
F P
0 g
s
.38336 .45643 m .38251 .46853 L .35333 .44531 L closepath p .292 .378 0 r
F P
0 g
s
.18933 .3349 m .18343 .32659 L p .24428 .30467 L .58 .346 .387 r
F P
0 g
s
.18343 .32659 m .18933 .3349 L p .24421 .29303 L .58 .346 .387 r
F P
0 g
s
.17386 .33591 m .18933 .3349 L .18343 .32659 L closepath p .854 .353 .151 r
F P
0 g
s
.1655 .32737 m .17386 .33591 L .18343 .32659 L closepath p .857 .358 .153 r
F P
0 g
s
.27062 .45482 m .29331 .50347 L .28286 .50777 L closepath p .671 .485 .465 r
F P
0 g
s
.2598 .45851 m .27062 .45482 L .28286 .50777 L closepath p .671 .486 .465 r
F P
0 g
s
.63311 .31039 m .63161 .32153 L p .6127 .35067 L .515 .792 0 r
F P
0 g
s
.66528 .33166 m .63311 .31039 L .63161 .32153 L closepath p .235 .36 0 r
F P
0 g
s
.66314 .34256 m .66528 .33166 L .63161 .32153 L closepath p .235 .36 0 r
F P
0 g
s
.1604 .46092 m .19337 .47404 L .20149 .47098 L closepath p .547 .013 .038 r
F P
0 g
s
.1604 .46092 m .15061 .45965 L .19337 .47404 L closepath p .447 0 0 r
F P
0 g
s
.63173 .30029 m .63311 .31039 L p .6127 .35067 L .515 .792 0 r
F P
0 g
s
.62759 .29221 m .63173 .30029 L p .6127 .35067 L .515 .792 0 r
F P
0 g
s
.62106 .28695 m .62759 .29221 L p .6127 .35067 L .515 .792 0 r
F P
0 g
s
.61276 .28507 m .62106 .28695 L p .6127 .35067 L .515 .792 0 r
F P
0 g
s
.6035 .28677 m .61276 .28507 L p .6127 .35067 L .515 .792 0 r
F P
0 g
s
.5942 .29193 m .6035 .28677 L p .6127 .35067 L .515 .792 0 r
F P
0 g
s
.58579 .30004 m .5942 .29193 L p .6127 .35067 L .515 .792 0 r
F P
0 g
s
.57912 .31029 m .58579 .30004 L p .6127 .35067 L .515 .792 0 r
F P
0 g
s
.57487 .32166 m .57912 .31029 L p .6127 .35067 L .515 .792 0 r
F P
0 g
s
.57347 .33298 m .57487 .32166 L p .6127 .35067 L .515 .792 0 r
F P
0 g
s
.57503 .34313 m .57347 .33298 L p .6127 .35067 L .515 .792 0 r
F P
0 g
s
.57938 .3511 m .57503 .34313 L p .6127 .35067 L .515 .792 0 r
F P
0 g
s
.6127 .35067 m .60357 .35587 L .5944 .35777 L p .515 .792 0 r
F P
0 g
s
.64169 .37068 m .65075 .36305 L .6127 .35067 L closepath p .338 .307 0 r
F P
0 g
s
.64169 .37068 m .6127 .35067 L .60357 .35587 L closepath p .365 .273 0 r
F P
0 g
s
.11063 .4043 m .1343 .4266 L .1338 .43765 L closepath p .262 .054 .407 r
F P
0 g
s
.11063 .4043 m .11486 .3937 L .1343 .4266 L closepath p .392 .056 .365 r
F P
0 g
s
.43661 .35062 m .41989 .36285 L .41695 .35125 L closepath p .591 0 .204 r
F P
0 g
s
.43417 .33893 m .43661 .35062 L .41695 .35125 L closepath p .591 0 .204 r
F P
0 g
s
.64255 .49429 m .6802 .45762 L .68846 .46512 L closepath p 0 .263 .751 r
F P
0 g
s
.64919 .50328 m .64255 .49429 L .68846 .46512 L closepath p 0 .264 .752 r
F P
0 g
s
.62964 .47448 m .66133 .44334 L .67084 .45011 L closepath p 0 .199 .652 r
F P
0 g
s
.49117 .45256 m .45606 .48676 L .45438 .48817 L closepath p .315 .842 0 r
F P
0 g
s
.24998 .32502 m .25738 .3177 L .26205 .31089 L p .357 0 .12 r
F P
0 g
s
.24058 .3321 m .24998 .32502 L p .26205 .31089 L .357 0 .12 r
F P
0 g
s
.23012 .33822 m .24058 .3321 L p .26205 .31089 L .357 0 .12 r
F P
0 g
s
.21967 .34275 m .23012 .33822 L p .26205 .31089 L .357 0 .12 r
F P
0 g
s
.21029 .34525 m .21967 .34275 L p .26205 .31089 L .357 0 .12 r
F P
0 g
s
.20292 .34547 m .21029 .34525 L p .26205 .31089 L .357 0 .12 r
F P
0 g
s
.24421 .29303 m .26205 .31089 L .25738 .3177 L closepath p .937 .58 .355 r
F P
0 g
s
.24421 .29303 m .24097 .28257 L .26205 .31089 L closepath p .952 .496 .212 r
F P
0 g
s
.28202 .45071 m .30368 .49738 L .29331 .50347 L closepath p .736 .509 .449 r
F P
0 g
s
.28202 .45071 m .29286 .44661 L .30368 .49738 L closepath p .795 .528 .428 r
F P
0 g
s
.27062 .45482 m .28202 .45071 L .29331 .50347 L closepath p .737 .509 .448 r
F P
0 g
s
.6035 .28677 m .56725 .27687 L .57383 .27461 L closepath p .289 0 0 r
F P
0 g
s
.61276 .28507 m .6035 .28677 L .57383 .27461 L closepath p .29 0 0 r
F P
0 g
s
.13145 .37659 m .1537 .39698 L .14478 .40518 L closepath p .546 .056 .276 r
F P
0 g
s
.12204 .38414 m .13145 .37659 L .14478 .40518 L closepath p .546 .056 .276 r
F P
0 g
s
.52244 .40936 m .49229 .45137 L .49044 .44789 L closepath p .554 .972 0 r
F P
0 g
s
.6358 .48435 m .62964 .47448 L .67084 .45011 L closepath p 0 .2 .653 r
F P
0 g
s
.81136 .31889 m .84564 .33991 L .83613 .34473 L closepath p 0 .109 .375 r
F P
0 g
s
.80267 .32403 m .81136 .31889 L .83613 .34473 L closepath p 0 .109 .374 r
F P
0 g
s
.21029 .34525 m .20292 .34547 L p .25738 .3177 L .357 0 .12 r
F P
0 g
s
.20712 .34222 m .21029 .34525 L .20292 .34547 L closepath p .369 .507 .574 r
F P
0 g
s
.21701 .26733 m .22665 .26907 L p .24428 .30467 L .58 .346 .387 r
F P
0 g
s
.22665 .26907 m .21701 .26733 L p .24421 .29303 L .58 .346 .387 r
F P
0 g
s
.18869 .26627 m .17803 .26817 L .21701 .26733 L closepath p .304 .635 .528 r
F P
0 g
s
.18869 .26627 m .21701 .26733 L .22665 .26907 L closepath p .235 0 0 r
F P
0 g
s
.45065 .48642 m .39996 .50231 L .39322 .49802 L closepath p .384 .811 0 r
F P
0 g
s
.45065 .48642 m .45438 .48817 L .39996 .50231 L closepath p .319 .894 0 r
F P
0 g
s
.11486 .3937 m .13809 .4154 L .1343 .4266 L closepath p .392 .056 .365 r
F P
0 g
s
.11486 .3937 m .12204 .38414 L .13809 .4154 L closepath p .478 .057 .322 r
F P
0 g
s
.19749 .3403 m .18933 .3349 L p .24428 .30467 L .58 .346 .387 r
F P
0 g
s
.18933 .3349 m .19749 .3403 L p .24421 .29303 L .58 .346 .387 r
F P
0 g
s
.18398 .34145 m .19749 .3403 L .18933 .3349 L closepath p .687 .133 0 r
F P
0 g
s
.17386 .33591 m .18398 .34145 L .18933 .3349 L closepath p .695 .141 0 r
F P
0 g
s
.52542 .29505 m .52832 .3013 L .4936 .32613 L closepath p .271 .198 0 r
F P
0 g
s
.55673 .29157 m .52832 .3013 L .52542 .29505 L closepath p .292 .214 0 r
F P
0 g
s
.56135 .2827 m .55673 .29157 L .52542 .29505 L closepath p .292 .214 0 r
F P
0 g
s
.5446 .44111 m .53892 .43053 L p .60981 .42048 L .125 .33 .6 r
F P
0 g
s
.55304 .44961 m .5446 .44111 L p .60981 .42048 L .125 .33 .6 r
F P
0 g
s
.5342 .45231 m .55304 .44961 L .5446 .44111 L closepath p .17 .244 .133 r
F P
0 g
s
.52742 .44358 m .5446 .44111 L .53892 .43053 L closepath p .189 .364 .288 r
F P
0 g
s
.52742 .44358 m .5342 .45231 L .5446 .44111 L closepath p .169 .242 .131 r
F P
0 g
s
.12204 .38414 m .14478 .40518 L .13809 .4154 L closepath p .478 .057 .322 r
F P
0 g
s
.66433 .32169 m .63173 .30029 L .63311 .31039 L closepath p .169 .367 0 r
F P
0 g
s
.66528 .33166 m .66433 .32169 L .63311 .31039 L closepath p .169 .367 0 r
F P
0 g
s
.78196 .36435 m .81201 .38376 L .81251 .39349 L closepath p 0 .154 .776 r
F P
0 g
s
.78196 .36435 m .78375 .35327 L .81201 .38376 L closepath p 0 .15 .708 r
F P
0 g
s
.6358 .48435 m .67084 .45011 L .6802 .45762 L closepath p 0 .232 .704 r
F P
0 g
s
.64255 .49429 m .6358 .48435 L .6802 .45762 L closepath p 0 .233 .706 r
F P
0 g
s
.52366 .43275 m .53892 .43053 L .53655 .41889 L closepath p .197 .454 .412 r
F P
0 g
s
.52366 .43275 m .52742 .44358 L .53892 .43053 L closepath p .188 .363 .288 r
F P
0 g
s
.54701 .36899 m .52108 .40524 L .51668 .39947 L closepath p .541 .846 0 r
F P
0 g
s
.5426 .36326 m .54701 .36899 L .51668 .39947 L closepath p .541 .846 0 r
F P
0 g
s
.45997 .36633 m .46447 .36624 L .43285 .40373 L closepath p .073 0 0 r
F P
0 g
s
.4936 .32613 m .46447 .36624 L .45997 .36633 L closepath p .073 0 0 r
F P
0 g
s
.56344 .45521 m .55304 .44961 L p .60981 .42048 L .125 .33 .6 r
F P
0 g
s
.54335 .45809 m .56344 .45521 L .55304 .44961 L closepath p .134 .077 0 r
F P
0 g
s
.5342 .45231 m .54335 .45809 L .55304 .44961 L closepath p .133 .074 0 r
F P
0 g
s
.4936 .32613 m .50006 .32911 L .46447 .36624 L closepath p .269 .207 0 r
F P
0 g
s
.52832 .3013 m .50006 .32911 L .4936 .32613 L closepath p .272 .201 0 r
F P
0 g
s
.6318 .37555 m .60357 .35587 L .5944 .35777 L closepath p .389 .212 0 r
F P
0 g
s
.6318 .37555 m .64169 .37068 L .60357 .35587 L closepath p .365 .273 0 r
F P
0 g
s
.19901 .39752 m .19872 .39371 L .19566 .39477 L p .584 .179 .592 r
F P
0 g
s
.19901 .39752 m .19229 .39599 L .20267 .40053 L p 0 .073 .462 r
F P
0 g
s
.19073 .39648 m .18423 .39113 L .1941 .3954 L p .453 0 0 r
F P
0 g
s
.1941 .3954 m .19901 .39752 L .19073 .39648 L p .453 0 0 r
F P
0 g
s
.17447 .38961 m .18423 .39113 L .19073 .39648 L closepath p .451 0 0 r
F P
0 g
s
.17447 .38961 m .19073 .39648 L .18251 .39925 L closepath p .548 .011 .025 r
F P
0 g
s
.19073 .39648 m .19572 .39468 L .18802 .39735 L p .241 .149 .408 r
F P
0 g
s
.18802 .39735 m .18251 .39925 L .19073 .39648 L p .241 .149 .408 r
F P
0 g
s
.19566 .39477 m .19073 .39648 L .19901 .39752 L p .584 .179 .592 r
F P
0 g
s
.20267 .40053 m .20654 .40222 L .19901 .39752 L p 0 .073 .462 r
F P
0 g
s
.21746 .44405 m .21834 .43206 L .21668 .42038 L p .908 .15 .403 r
F P
0 g
s
.21834 .43206 m .2314 .42766 L .2246 .41768 L closepath p .622 .111 .455 r
F P
0 g
s
.21834 .43206 m .21746 .44405 L .2314 .42766 L closepath p .596 .094 .409 r
F P
0 g
s
.21668 .42038 m .21834 .43206 L .2246 .41768 L closepath p .622 .111 .455 r
F P
0 g
s
.21834 .43206 m .21746 .44405 L .21412 .45522 L p .908 .15 .403 r
F P
0 g
s
.21668 .42038 m .21834 .43206 L p .21412 .45522 L .908 .15 .403 r
F P
0 g
s
.52326 .4209 m .53655 .41889 L .53773 .4073 L closepath p .197 .525 .517 r
F P
0 g
s
.52326 .4209 m .52366 .43275 L .53655 .41889 L closepath p .197 .455 .413 r
F P
0 g
s
.21029 .34525 m .21967 .34275 L .22007 .36736 L closepath p .58 .441 .472 r
F P
0 g
s
.20863 .46449 m .21412 .45522 L .21746 .44405 L p .908 .15 .403 r
F P
0 g
s
.20149 .47098 m .20863 .46449 L p .21746 .44405 L .908 .15 .403 r
F P
0 g
s
.19337 .47404 m .20149 .47098 L p .21746 .44405 L .908 .15 .403 r
F P
0 g
s
.15061 .45965 m .18506 .47331 L .19337 .47404 L closepath p .441 0 0 r
F P
0 g
s
.18506 .47331 m .19337 .47404 L p .21746 .44405 L .908 .15 .403 r
F P
0 g
s
.17737 .46884 m .18506 .47331 L p .21746 .44405 L .908 .15 .403 r
F P
0 g
s
.17107 .46102 m .17737 .46884 L p .21746 .44405 L .908 .15 .403 r
F P
0 g
s
.16682 .4506 m .17107 .46102 L p .21746 .44405 L .908 .15 .403 r
F P
0 g
s
.16506 .43864 m .16682 .4506 L p .21746 .44405 L .908 .15 .403 r
F P
0 g
s
.16598 .42634 m .16506 .43864 L p .21746 .44405 L .908 .15 .403 r
F P
0 g
s
.16947 .41495 m .16598 .42634 L p .21746 .44405 L .908 .15 .403 r
F P
0 g
s
.17518 .40561 m .16947 .41495 L p .21746 .44405 L .908 .15 .403 r
F P
0 g
s
.18251 .39925 m .17518 .40561 L p .21746 .44405 L .908 .15 .403 r
F P
0 g
s
.19073 .39648 m .18251 .39925 L p .21746 .44405 L .908 .15 .403 r
F P
0 g
s
.19901 .39752 m .19073 .39648 L p .21746 .44405 L .908 .15 .403 r
F P
0 g
s
.20654 .40222 m .19901 .39752 L p .21746 .44405 L .908 .15 .403 r
F P
0 g
s
.21262 .4101 m .20654 .40222 L p .21746 .44405 L .908 .15 .403 r
F P
0 g
s
.21668 .42038 m .21262 .4101 L p .21746 .44405 L .908 .15 .403 r
F P
0 g
s
.21746 .44405 m .21412 .45522 L .237 .4375 L closepath p .555 .073 .349 r
F P
0 g
s
.21746 .44405 m .237 .4375 L .2314 .42766 L closepath p .596 .094 .409 r
F P
0 g
s
.5748 .45735 m .56344 .45521 L p .60981 .42048 L .125 .33 .6 r
F P
0 g
s
.56344 .45521 m .5748 .45735 L p .60747 .4087 L .125 .33 .6 r
F P
0 g
s
.554 .46033 m .5748 .45735 L .56344 .45521 L closepath p .071 0 0 r
F P
0 g
s
.54335 .45809 m .554 .46033 L .56344 .45521 L closepath p .069 0 0 r
F P
0 g
s
.38637 .29154 m .38721 .27957 L .38573 .26772 L p .919 .152 .4 r
F P
0 g
s
.38721 .27957 m .421 .2895 L .42209 .27811 L closepath p .454 .085 .443 r
F P
0 g
s
.38721 .27957 m .38637 .29154 L .421 .2895 L closepath p .488 .076 .394 r
F P
0 g
s
.38573 .26772 m .38721 .27957 L .42209 .27811 L closepath p .454 .086 .444 r
F P
0 g
s
.38721 .27957 m .38637 .29154 L .38328 .30249 L p .919 .152 .4 r
F P
0 g
s
.38573 .26772 m .38721 .27957 L p .38328 .30249 L .919 .152 .4 r
F P
0 g
s
.15061 .45965 m .1424 .45502 L .18506 .47331 L closepath p 0 .079 .469 r
F P
0 g
s
.80267 .32403 m .83613 .34473 L .82719 .35239 L closepath p 0 .126 .491 r
F P
0 g
s
.79466 .33204 m .80267 .32403 L .82719 .35239 L closepath p 0 .126 .491 r
F P
0 g
s
.34248 .25867 m .33925 .26984 L p .38637 .29154 L .919 .152 .4 r
F P
0 g
s
.34774 .24974 m .34248 .25867 L p .38637 .29154 L .919 .152 .4 r
F P
0 g
s
.31517 .25881 m .36202 .24176 L .35448 .24392 L closepath p .324 .161 .455 r
F P
0 g
s
.35448 .24392 m .34774 .24974 L p .38637 .29154 L .919 .152 .4 r
F P
0 g
s
.36202 .24176 m .35448 .24392 L p .38637 .29154 L .919 .152 .4 r
F P
0 g
s
.3696 .24343 m .36202 .24176 L p .38637 .29154 L .919 .152 .4 r
F P
0 g
s
.37649 .24873 m .3696 .24343 L p .38637 .29154 L .919 .152 .4 r
F P
0 g
s
.38204 .2571 m .37649 .24873 L p .38637 .29154 L .919 .152 .4 r
F P
0 g
s
.38573 .26772 m .38204 .2571 L p .38637 .29154 L .919 .152 .4 r
F P
0 g
s
.38637 .29154 m .38328 .30249 L .41693 .30083 L closepath p .513 .065 .339 r
F P
0 g
s
.38637 .29154 m .41693 .30083 L .421 .2895 L closepath p .487 .076 .393 r
F P
0 g
s
.21668 .42038 m .2246 .41768 L .21726 .40852 L closepath p .64 .126 .494 r
F P
0 g
s
.21262 .4101 m .21668 .42038 L .21726 .40852 L closepath p .64 .126 .494 r
F P
0 g
s
.21262 .4101 m .21668 .42038 L p .21412 .45522 L .908 .15 .403 r
F P
0 g
s
.22665 .26907 m .23492 .27432 L p .24428 .30467 L .58 .346 .387 r
F P
0 g
s
.23492 .27432 m .22665 .26907 L p .24421 .29303 L .58 .346 .387 r
F P
0 g
s
.19969 .26816 m .22665 .26907 L .23492 .27432 L closepath p .653 .085 0 r
F P
0 g
s
.19969 .26816 m .18869 .26627 L .22665 .26907 L closepath p .247 0 0 r
F P
0 g
s
.78375 .35327 m .8145 .37294 L .81201 .38376 L closepath p 0 .15 .708 r
F P
0 g
s
.78375 .35327 m .78813 .34213 L .8145 .37294 L closepath p 0 .144 .642 r
F P
0 g
s
.52625 .40914 m .53773 .4073 L .54235 .39688 L closepath p .186 .578 .607 r
F P
0 g
s
.52625 .40914 m .52326 .4209 L .53773 .4073 L closepath p .197 .527 .519 r
F P
0 g
s
.41181 .42931 m .39153 .43593 L .398 .42957 L closepath p .19 0 0 r
F P
0 g
s
.41152 .42515 m .41181 .42931 L .398 .42957 L closepath p .19 0 0 r
F P
0 g
s
.20712 .34222 m .19749 .3403 L p .24428 .30467 L .58 .346 .387 r
F P
0 g
s
.19749 .3403 m .20712 .34222 L p .24421 .29303 L .58 .346 .387 r
F P
0 g
s
.18398 .34145 m .19489 .34344 L .19749 .3403 L closepath p .356 0 0 r
F P
0 g
s
.21967 .34275 m .21029 .34525 L p .25738 .3177 L .357 0 .12 r
F P
0 g
s
.23012 .33822 m .21967 .34275 L p .25738 .3177 L .357 0 .12 r
F P
0 g
s
.24058 .3321 m .23012 .33822 L p .25738 .3177 L .357 0 .12 r
F P
0 g
s
.25738 .3177 m .24998 .32502 L .24058 .3321 L p .357 0 .12 r
F P
0 g
s
.24428 .30467 m .24421 .29303 L .25738 .3177 L closepath p .937 .58 .355 r
F P
0 g
s
.24428 .30467 m .25738 .3177 L .24998 .32502 L closepath p .891 .608 .426 r
F P
0 g
s
.21412 .45522 m .24089 .44629 L .237 .4375 L closepath p .555 .073 .349 r
F P
0 g
s
.21412 .45522 m .20863 .46449 L .24089 .44629 L closepath p .479 .04 .249 r
F P
0 g
s
.20654 .40222 m .21262 .4101 L p .21412 .45522 L .908 .15 .403 r
F P
0 g
s
.19901 .39752 m .20654 .40222 L p .21412 .45522 L .908 .15 .403 r
F P
0 g
s
.19073 .39648 m .19901 .39752 L p .21412 .45522 L .908 .15 .403 r
F P
0 g
s
.18251 .39925 m .19073 .39648 L p .21412 .45522 L .908 .15 .403 r
F P
0 g
s
.17518 .40561 m .18251 .39925 L p .21412 .45522 L .908 .15 .403 r
F P
0 g
s
.16947 .41495 m .17518 .40561 L p .21412 .45522 L .908 .15 .403 r
F P
0 g
s
.16598 .42634 m .16947 .41495 L p .21412 .45522 L .908 .15 .403 r
F P
0 g
s
.16506 .43864 m .16598 .42634 L p .21412 .45522 L .908 .15 .403 r
F P
0 g
s
.16682 .4506 m .16506 .43864 L p .21412 .45522 L .908 .15 .403 r
F P
0 g
s
.17107 .46102 m .16682 .4506 L p .21412 .45522 L .908 .15 .403 r
F P
0 g
s
.17737 .46884 m .17107 .46102 L p .21412 .45522 L .908 .15 .403 r
F P
0 g
s
.18506 .47331 m .17737 .46884 L p .21412 .45522 L .908 .15 .403 r
F P
0 g
s
.19337 .47404 m .18506 .47331 L p .21412 .45522 L .908 .15 .403 r
F P
0 g
s
.20149 .47098 m .19337 .47404 L p .21412 .45522 L .908 .15 .403 r
F P
0 g
s
.21412 .45522 m .20863 .46449 L .20149 .47098 L p .908 .15 .403 r
F P
0 g
s
.38573 .26772 m .42209 .27811 L .42009 .26775 L closepath p .403 .095 .492 r
F P
0 g
s
.38204 .2571 m .38573 .26772 L .42009 .26775 L closepath p .402 .095 .493 r
F P
0 g
s
.38204 .2571 m .38573 .26772 L p .38328 .30249 L .919 .152 .4 r
F P
0 g
s
.66037 .31363 m .62759 .29221 L .63173 .30029 L closepath p .047 .347 0 r
F P
0 g
s
.66433 .32169 m .66037 .31363 L .63173 .30029 L closepath p .047 .347 0 r
F P
0 g
s
.79466 .33204 m .82719 .35239 L .81973 .36212 L closepath p 0 .136 .573 r
F P
0 g
s
.78813 .34213 m .79466 .33204 L .81973 .36212 L closepath p 0 .136 .574 r
F P
0 g
s
.58602 .45581 m .5748 .45735 L p .60981 .42048 L .125 .33 .6 r
F P
0 g
s
.5748 .45735 m .58602 .45581 L p .60747 .4087 L .125 .33 .6 r
F P
0 g
s
.56511 .45879 m .58602 .45581 L .5748 .45735 L closepath p 0 0 0 r
F P
0 g
s
.554 .46033 m .56511 .45879 L .5748 .45735 L closepath p 0 0 0 r
F P
0 g
s
.5942 .29193 m .56135 .2827 L .56725 .27687 L closepath p .325 .163 0 r
F P
0 g
s
.6035 .28677 m .5942 .29193 L .56725 .27687 L closepath p .324 .165 0 r
F P
0 g
s
.21728 .34045 m .21967 .34275 L .21029 .34525 L closepath p .592 .583 .563 r
F P
0 g
s
.20712 .34222 m .21728 .34045 L .21029 .34525 L closepath p .592 .583 .563 r
F P
0 g
s
.78813 .34213 m .81973 .36212 L .8145 .37294 L closepath p 0 .144 .642 r
F P
0 g
s
.37649 .24873 m .38204 .2571 L p .38328 .30249 L .919 .152 .4 r
F P
0 g
s
.3696 .24343 m .37649 .24873 L p .38328 .30249 L .919 .152 .4 r
F P
0 g
s
.36202 .24176 m .3696 .24343 L p .38328 .30249 L .919 .152 .4 r
F P
0 g
s
.35448 .24392 m .36202 .24176 L p .38328 .30249 L .919 .152 .4 r
F P
0 g
s
.34774 .24974 m .35448 .24392 L p .38328 .30249 L .919 .152 .4 r
F P
0 g
s
.34248 .25867 m .34774 .24974 L p .38328 .30249 L .919 .152 .4 r
F P
0 g
s
.33925 .26984 m .34248 .25867 L p .38328 .30249 L .919 .152 .4 r
F P
0 g
s
.237 .4375 m .2314 .42766 L .2246 .41768 L p .9 .097 .082 r
F P
0 g
s
.2314 .42766 m .237 .4375 L .24089 .44629 L p .9 .097 .082 r
F P
0 g
s
.2246 .41768 m .2314 .42766 L p .24089 .44629 L .9 .097 .082 r
F P
0 g
s
.2246 .41768 m .21726 .40852 L p .237 .4375 L .9 .097 .082 r
F P
0 g
s
.21726 .40852 m .2246 .41768 L .23438 .3911 L closepath p .763 .131 .447 r
F P
0 g
s
.21726 .40852 m .2246 .41768 L p .24089 .44629 L .9 .097 .082 r
F P
0 g
s
.44523 .48166 m .39322 .49802 L .38771 .49043 L closepath p .39 .712 0 r
F P
0 g
s
.44523 .48166 m .45065 .48642 L .39322 .49802 L closepath p .384 .811 0 r
F P
0 g
s
.62204 .37716 m .6318 .37555 L .5944 .35777 L closepath p .389 .213 0 r
F P
0 g
s
.49229 .45137 m .45438 .48817 L .45065 .48642 L closepath p .515 .976 0 r
F P
0 g
s
.49044 .44789 m .49229 .45137 L .45065 .48642 L closepath p .514 .978 0 r
F P
0 g
s
.53234 .39861 m .52625 .40914 L .54235 .39688 L closepath p .186 .581 .609 r
F P
0 g
s
.52832 .3013 m .53303 .30969 L .50006 .32911 L closepath p .353 .386 0 r
F P
0 g
s
.55387 .30259 m .53303 .30969 L .52832 .3013 L closepath p .337 .377 0 r
F P
0 g
s
.55673 .29157 m .55387 .30259 L .52832 .3013 L closepath p .337 .377 0 r
F P
0 g
s
.52108 .40524 m .49044 .44789 L .48577 .44243 L closepath p .541 .846 0 r
F P
0 g
s
.51668 .39947 m .52108 .40524 L .48577 .44243 L closepath p .541 .846 0 r
F P
0 g
s
.21262 .4101 m .21726 .40852 L .21005 .40102 L closepath p .652 .142 .533 r
F P
0 g
s
.20654 .40222 m .21262 .4101 L .21005 .40102 L closepath p .652 .142 .533 r
F P
0 g
s
.46447 .36624 m .43657 .40471 L .43285 .40373 L closepath p .072 0 0 r
F P
0 g
s
.5426 .36326 m .51668 .39947 L .50963 .39262 L closepath p .507 .738 0 r
F P
0 g
s
.53578 .35617 m .5426 .36326 L .50963 .39262 L closepath p .507 .738 0 r
F P
0 g
s
.57938 .3511 m .58607 .35613 L .56267 .34517 L closepath p .02 .482 0 r
F P
0 g
s
.23492 .27432 m .24097 .28257 L p .24428 .30467 L .58 .346 .387 r
F P
0 g
s
.24421 .29303 m .24097 .28257 L .23492 .27432 L p .58 .346 .387 r
F P
0 g
s
.20995 .27369 m .23492 .27432 L .24097 .28257 L closepath p .852 .338 .124 r
F P
0 g
s
.20995 .27369 m .19969 .26816 L .23492 .27432 L closepath p .662 .095 0 r
F P
0 g
s
.22664 .38409 m .23438 .3911 L p .2694 .41832 L 0 .05 .439 r
F P
0 g
s
.21726 .40852 m .23438 .3911 L .22664 .38409 L closepath p .803 .146 .471 r
F P
0 g
s
.50006 .32911 m .47157 .3684 L .46447 .36624 L closepath p .269 .207 0 r
F P
0 g
s
.50006 .32911 m .50838 .33418 L .47157 .3684 L closepath p .355 .382 0 r
F P
0 g
s
.53303 .30969 m .50838 .33418 L .50006 .32911 L closepath p .352 .385 0 r
F P
0 g
s
.21728 .34045 m .20712 .34222 L p .24428 .30467 L .58 .346 .387 r
F P
0 g
s
.20712 .34222 m .21728 .34045 L p .24421 .29303 L .58 .346 .387 r
F P
0 g
s
.20553 .34168 m .21728 .34045 L .20712 .34222 L closepath p .177 .57 .457 r
F P
0 g
s
.20553 .34168 m .20712 .34222 L .20398 .34253 L p .172 .567 .457 r
F P
0 g
s
.20553 .34168 m .21487 .33632 L .21728 .34045 L closepath p .617 .764 .545 r
F P
0 g
s
.20553 .34168 m .19487 .34791 L .20711 .34082 L p 0 0 0 r
F P
0 g
s
.20711 .34082 m .21487 .33632 L .20553 .34168 L p 0 0 0 r
F P
0 g
s
.20398 .34253 m .19489 .34344 L .20553 .34168 L p .172 .567 .457 r
F P
0 g
s
.43657 .40471 m .41181 .42931 L .41152 .42515 L closepath p .07 0 0 r
F P
0 g
s
.20863 .46449 m .24269 .45318 L .24089 .44629 L closepath p .479 .04 .249 r
F P
0 g
s
.24269 .45318 m .24089 .44629 L .237 .4375 L p .9 .097 .082 r
F P
0 g
s
.20863 .46449 m .20149 .47098 L .24269 .45318 L closepath p .292 0 .043 r
F P
0 g
s
.20149 .47098 m .24218 .4575 L .24269 .45318 L closepath p .292 0 .043 r
F P
0 g
s
.24218 .4575 m .24269 .45318 L p .237 .4375 L .9 .097 .082 r
F P
0 g
s
.20149 .47098 m .19337 .47404 L .24218 .4575 L closepath p 0 0 0 r
F P
0 g
s
.19337 .47404 m .2394 .45879 L .24218 .4575 L closepath p 0 0 0 r
F P
0 g
s
.2394 .45879 m .24218 .4575 L p .237 .4375 L .9 .097 .082 r
F P
0 g
s
.23458 .45687 m .2394 .45879 L p .237 .4375 L .9 .097 .082 r
F P
0 g
s
.22818 .4519 m .23458 .45687 L p .237 .4375 L .9 .097 .082 r
F P
0 g
s
.22082 .44434 m .22818 .4519 L p .237 .4375 L .9 .097 .082 r
F P
0 g
s
.21324 .43494 m .22082 .44434 L p .237 .4375 L .9 .097 .082 r
F P
0 g
s
.20623 .42465 m .21324 .43494 L p .237 .4375 L .9 .097 .082 r
F P
0 g
s
.2005 .41452 m .20623 .42465 L p .237 .4375 L .9 .097 .082 r
F P
0 g
s
.19663 .4056 m .2005 .41452 L p .237 .4375 L .9 .097 .082 r
F P
0 g
s
.19499 .39876 m .19663 .4056 L p .237 .4375 L .9 .097 .082 r
F P
0 g
s
.19073 .39648 m .19872 .39371 L .19572 .39468 L closepath p .241 .149 .408 r
F P
0 g
s
.19572 .39468 m .19499 .39876 L p .237 .4375 L .9 .097 .082 r
F P
0 g
s
.19901 .39752 m .20654 .40222 L .20366 .39591 L closepath p .65 .16 .574 r
F P
0 g
s
.19901 .39752 m .20366 .39591 L .19872 .39371 L closepath p .584 .179 .592 r
F P
0 g
s
.19872 .39371 m .19572 .39468 L p .237 .4375 L .9 .097 .082 r
F P
0 g
s
.20654 .40222 m .21005 .40102 L .20366 .39591 L closepath p .65 .16 .574 r
F P
0 g
s
.20366 .39591 m .19872 .39371 L p .237 .4375 L .9 .097 .082 r
F P
0 g
s
.21005 .40102 m .20366 .39591 L p .237 .4375 L .9 .097 .082 r
F P
0 g
s
.21726 .40852 m .21005 .40102 L p .237 .4375 L .9 .097 .082 r
F P
0 g
s
.46447 .36624 m .47157 .3684 L .43657 .40471 L closepath p .269 .207 0 r
F P
0 g
s
.596 .45074 m .58602 .45581 L p .60981 .42048 L .125 .33 .6 r
F P
0 g
s
.58602 .45581 m .596 .45074 L p .60747 .4087 L .125 .33 .6 r
F P
0 g
s
.57557 .45359 m .596 .45074 L .58602 .45581 L closepath p .103 .549 .679 r
F P
0 g
s
.56511 .45879 m .57557 .45359 L .58602 .45581 L closepath p .103 .549 .679 r
F P
0 g
s
.38204 .2571 m .42009 .26775 L .41515 .25942 L closepath p .31 .105 .539 r
F P
0 g
s
.37649 .24873 m .38204 .2571 L .41515 .25942 L closepath p .31 .105 .54 r
F P
0 g
s
.21005 .40102 m .21726 .40852 L .22664 .38409 L closepath p .804 .147 .471 r
F P
0 g
s
.21005 .40102 m .21726 .40852 L p .24089 .44629 L .9 .097 .082 r
F P
0 g
s
.36538 .39248 m .34583 .4065 L .35627 .41219 L closepath p .443 0 .079 r
F P
0 g
s
.37597 .39782 m .36538 .39248 L .35627 .41219 L closepath p .443 0 .08 r
F P
0 g
s
.37597 .39782 m .36538 .39248 L p .41695 .35125 L .377 0 .309 r
F P
0 g
s
.24118 .31633 m .24998 .32502 L .24058 .3321 L closepath p .84 .618 .472 r
F P
0 g
s
.24118 .31633 m .24428 .30467 L .24998 .32502 L closepath p .891 .608 .426 r
F P
0 g
s
.1424 .45502 m .17737 .46884 L .18506 .47331 L closepath p 0 .079 .471 r
F P
0 g
s
.1424 .45502 m .1366 .44744 L .17737 .46884 L closepath p .17 .094 .534 r
F P
0 g
s
.22696 .33516 m .23012 .33822 L .21967 .34275 L closepath p .707 .609 .537 r
F P
0 g
s
.21728 .34045 m .22696 .33516 L .21967 .34275 L closepath p .707 .609 .537 r
F P
0 g
s
.41429 .43615 m .38648 .44518 L .39153 .43593 L closepath p .294 .219 0 r
F P
0 g
s
.41181 .42931 m .41429 .43615 L .39153 .43593 L closepath p .294 .219 0 r
F P
0 g
s
.37597 .39782 m .35627 .41219 L .36759 .41431 L closepath p .332 0 .013 r
F P
0 g
s
.38731 .39974 m .37597 .39782 L .36759 .41431 L closepath p .332 0 .013 r
F P
0 g
s
.38731 .39974 m .37597 .39782 L p .41695 .35125 L .377 0 .309 r
F P
0 g
s
.65373 .30829 m .62106 .28695 L .62759 .29221 L closepath p 0 .219 0 r
F P
0 g
s
.62759 .29221 m .66037 .31363 L .65375 .30831 L p 0 .219 0 r
F P
0 g
s
.65366 .30825 m .62759 .29221 L p .65375 .30831 L 0 .219 0 r
F P
0 g
s
.64506 .30623 m .61276 .28507 L .62105 .28695 L p .358 .029 0 r
F P
0 g
s
.62105 .28695 m .62106 .28695 L .62108 .28697 L p .358 .029 0 r
F P
0 g
s
.62108 .28697 m .64506 .30623 L p .62105 .28695 L .358 .029 0 r
F P
0 g
s
.65375 .30831 m .65373 .30829 L .65366 .30825 L p 0 .219 0 r
F P
0 g
s
.58579 .30004 m .55673 .29157 L .56135 .2827 L closepath p .324 .271 0 r
F P
0 g
s
.5942 .29193 m .58579 .30004 L .56135 .2827 L closepath p .323 .271 0 r
F P
0 g
s
.24097 .28257 m .24421 .29303 L .24428 .30467 L p .58 .346 .387 r
F P
0 g
s
.21844 .28231 m .24097 .28257 L .24421 .29303 L closepath p .933 .493 .25 r
F P
0 g
s
.21844 .28231 m .20995 .27369 L .24097 .28257 L closepath p .854 .343 .128 r
F P
0 g
s
.55275 .33874 m .53578 .35617 L .5272 .34844 L closepath p .458 .657 0 r
F P
0 g
s
.5459 .32942 m .55275 .33874 L .5272 .34844 L closepath p .458 .66 0 r
F P
0 g
s
.43865 .47431 m .38771 .49043 L .38402 .48026 L closepath p .384 .629 0 r
F P
0 g
s
.43865 .47431 m .44523 .48166 L .38771 .49043 L closepath p .39 .712 0 r
F P
0 g
s
.23521 .32685 m .24058 .3321 L .23012 .33822 L closepath p .782 .618 .507 r
F P
0 g
s
.23521 .32685 m .24118 .31633 L .24058 .3321 L closepath p .84 .618 .472 r
F P
0 g
s
.53303 .30969 m .5391 .31939 L .50838 .33418 L closepath p .398 .498 0 r
F P
0 g
s
.60376 .44259 m .596 .45074 L p .60981 .42048 L .125 .33 .6 r
F P
0 g
s
.596 .45074 m .60376 .44259 L p .60747 .4087 L .125 .33 .6 r
F P
0 g
s
.58435 .44524 m .60376 .44259 L .596 .45074 L closepath p .158 .599 .674 r
F P
0 g
s
.57557 .45359 m .58435 .44524 L .596 .45074 L closepath p .157 .599 .676 r
F P
0 g
s
.22696 .33516 m .21728 .34045 L p .24428 .30467 L .58 .346 .387 r
F P
0 g
s
.21728 .34045 m .22696 .33516 L p .24421 .29303 L .58 .346 .387 r
F P
0 g
s
.21487 .33632 m .22696 .33516 L .21728 .34045 L closepath p .613 .763 .546 r
F P
0 g
s
.22696 .33516 m .23521 .32685 L .23012 .33822 L closepath p .782 .618 .507 r
F P
0 g
s
.38731 .39974 m .36759 .41431 L .3787 .41266 L closepath p .149 0 0 r
F P
0 g
s
.3983 .39805 m .38731 .39974 L .3787 .41266 L closepath p .149 0 0 r
F P
0 g
s
.3983 .39805 m .38731 .39974 L p .41695 .35125 L .377 0 .309 r
F P
0 g
s
.22091 .37838 m .22664 .38409 L p .2694 .41832 L 0 .05 .439 r
F P
0 g
s
.22582 .37701 m .2203 .37376 L p .2694 .41832 L 0 .05 .439 r
F P
0 g
s
.23356 .38235 m .22582 .37701 L p .2694 .41832 L 0 .05 .439 r
F P
0 g
s
.24276 .38926 m .23356 .38235 L p .2694 .41832 L 0 .05 .439 r
F P
0 g
s
.25248 .39704 m .24276 .38926 L p .2694 .41832 L 0 .05 .439 r
F P
0 g
s
.26172 .40489 m .25248 .39704 L p .2694 .41832 L 0 .05 .439 r
F P
0 g
s
.26955 .41201 m .26172 .40489 L p .2694 .41832 L 0 .05 .439 r
F P
0 g
s
.27519 .4177 m .26955 .41201 L p .2694 .41832 L 0 .05 .439 r
F P
0 g
s
.27809 .42138 m .27519 .4177 L p .2694 .41832 L 0 .05 .439 r
F P
0 g
s
.27801 .42274 m .27809 .42138 L p .2694 .41832 L 0 .05 .439 r
F P
0 g
s
.2694 .41832 m .27501 .42168 L .27801 .42274 L p 0 .05 .439 r
F P
0 g
s
.24269 .45318 m .27501 .42168 L .2694 .41832 L closepath p .437 .036 .254 r
F P
0 g
s
.24089 .44629 m .24269 .45318 L .2694 .41832 L closepath p .435 .035 .252 r
F P
0 g
s
.53578 .35617 m .50963 .39262 L .50064 .38538 L closepath p .474 .652 0 r
F P
0 g
s
.5272 .34844 m .53578 .35617 L .50064 .38538 L closepath p .474 .652 0 r
F P
0 g
s
.31277 .2591 m .31517 .25881 L .35448 .24392 L closepath p .324 .161 .455 r
F P
0 g
s
.50838 .33418 m .48059 .37262 L .47157 .3684 L closepath p .355 .382 0 r
F P
0 g
s
.50838 .33418 m .51775 .34085 L .48059 .37262 L closepath p .405 .49 0 r
F P
0 g
s
.5391 .31939 m .51775 .34085 L .50838 .33418 L closepath p .397 .496 0 r
F P
0 g
s
.21005 .40102 m .22664 .38409 L .22091 .37838 L closepath p .847 .165 .496 r
F P
0 g
s
.20366 .39591 m .21005 .40102 L p .24089 .44629 L .9 .097 .082 r
F P
0 g
s
.19872 .39371 m .20366 .39591 L p .24089 .44629 L .9 .097 .082 r
F P
0 g
s
.19572 .39468 m .19872 .39371 L p .24089 .44629 L .9 .097 .082 r
F P
0 g
s
.19499 .39876 m .19572 .39468 L p .24089 .44629 L .9 .097 .082 r
F P
0 g
s
.19663 .4056 m .19499 .39876 L p .24089 .44629 L .9 .097 .082 r
F P
0 g
s
.2005 .41452 m .19663 .4056 L p .24089 .44629 L .9 .097 .082 r
F P
0 g
s
.20623 .42465 m .2005 .41452 L p .24089 .44629 L .9 .097 .082 r
F P
0 g
s
.21324 .43494 m .20623 .42465 L p .24089 .44629 L .9 .097 .082 r
F P
0 g
s
.22082 .44434 m .21324 .43494 L p .24089 .44629 L .9 .097 .082 r
F P
0 g
s
.22818 .4519 m .22082 .44434 L p .24089 .44629 L .9 .097 .082 r
F P
0 g
s
.23458 .45687 m .22818 .4519 L p .24089 .44629 L .9 .097 .082 r
F P
0 g
s
.2394 .45879 m .23458 .45687 L p .24089 .44629 L .9 .097 .082 r
F P
0 g
s
.24218 .4575 m .2394 .45879 L p .24089 .44629 L .9 .097 .082 r
F P
0 g
s
.24089 .44629 m .24269 .45318 L .24218 .4575 L p .9 .097 .082 r
F P
0 g
s
.16394 .39162 m .17447 .38961 L .18251 .39925 L closepath p .544 .011 .029 r
F P
0 g
s
.20366 .39591 m .21005 .40102 L .22091 .37838 L closepath p .845 .165 .496 r
F P
0 g
s
.51668 .39947 m .48577 .44243 L .47872 .43551 L closepath p .506 .738 0 r
F P
0 g
s
.50963 .39262 m .51668 .39947 L .47872 .43551 L closepath p .506 .738 0 r
F P
0 g
s
.37649 .24873 m .41515 .25942 L .40773 .25395 L closepath p .114 .107 .549 r
F P
0 g
s
.3696 .24343 m .37649 .24873 L .40773 .25395 L closepath p .115 .107 .549 r
F P
0 g
s
.5459 .32942 m .5272 .34844 L .51775 .34085 L closepath p .43 .58 0 r
F P
0 g
s
.5391 .31939 m .5459 .32942 L .51775 .34085 L closepath p .431 .583 0 r
F P
0 g
s
.24118 .31633 m .24428 .30467 L .24421 .29303 L p .58 .346 .387 r
F P
0 g
s
.23521 .32685 m .24118 .31633 L p .24421 .29303 L .58 .346 .387 r
F P
0 g
s
.22696 .33516 m .23521 .32685 L p .24421 .29303 L .58 .346 .387 r
F P
0 g
s
.2243 .29316 m .24421 .29303 L .24428 .30467 L closepath p .963 .598 .339 r
F P
0 g
s
.2243 .29316 m .21844 .28231 L .24421 .29303 L closepath p .934 .494 .251 r
F P
0 g
s
.41872 .44501 m .38336 .45643 L .38648 .44518 L closepath p .336 .374 0 r
F P
0 g
s
.41429 .43615 m .41872 .44501 L .38648 .44518 L closepath p .336 .374 0 r
F P
0 g
s
.49044 .44789 m .45065 .48642 L .44523 .48166 L closepath p .508 .847 0 r
F P
0 g
s
.48577 .44243 m .49044 .44789 L .44523 .48166 L closepath p .508 .848 0 r
F P
0 g
s
.23521 .32685 m .22696 .33516 L p .24428 .30467 L .58 .346 .387 r
F P
0 g
s
.22199 .32787 m .23521 .32685 L .22696 .33516 L closepath p .833 .784 .527 r
F P
0 g
s
.21487 .33632 m .22199 .32787 L .22696 .33516 L closepath p .838 .785 .524 r
F P
0 g
s
.47157 .3684 m .44285 .40802 L .43657 .40471 L closepath p .269 .207 0 r
F P
0 g
s
.47157 .3684 m .48059 .37262 L .44285 .40802 L closepath p .355 .382 0 r
F P
0 g
s
.1366 .44744 m .17107 .46102 L .17737 .46884 L closepath p .167 .093 .534 r
F P
0 g
s
.1366 .44744 m .1338 .43765 L .17107 .46102 L closepath p .329 .088 .495 r
F P
0 g
s
.60981 .42048 m .60853 .43217 L .60376 .44259 L p .125 .33 .6 r
F P
0 g
s
.60376 .44259 m .60853 .43217 L p .60747 .4087 L .125 .33 .6 r
F P
0 g
s
.59055 .43456 m .60853 .43217 L .60376 .44259 L closepath p .186 .581 .605 r
F P
0 g
s
.58435 .44524 m .59055 .43456 L .60376 .44259 L closepath p .185 .581 .608 r
F P
0 g
s
.5272 .34844 m .50064 .38538 L .49062 .37847 L closepath p .442 .574 0 r
F P
0 g
s
.51775 .34085 m .5272 .34844 L .49062 .37847 L closepath p .442 .574 0 r
F P
0 g
s
.3983 .39805 m .3787 .41266 L .38851 .40738 L closepath p 0 0 0 r
F P
0 g
s
.40788 .39289 m .3983 .39805 L .38851 .40738 L closepath p 0 0 0 r
F P
0 g
s
.40788 .39289 m .3983 .39805 L p .41695 .35125 L .377 0 .309 r
F P
0 g
s
.51775 .34085 m .49062 .37847 L .48059 .37262 L closepath p .405 .49 0 r
F P
0 g
s
.43657 .40471 m .44285 .40802 L .41181 .42931 L closepath p .272 .202 0 r
F P
0 g
s
.43155 .46512 m .38402 .48026 L .38251 .46853 L closepath p .374 .555 0 r
F P
0 g
s
.43155 .46512 m .43865 .47431 L .38402 .48026 L closepath p .384 .629 0 r
F P
0 g
s
.57912 .31029 m .55387 .30259 L .55673 .29157 L closepath p .313 .337 0 r
F P
0 g
s
.58579 .30004 m .57912 .31029 L .55673 .29157 L closepath p .314 .337 0 r
F P
0 g
s
.24428 .30467 m .24118 .31633 L .23521 .32685 L p .58 .346 .387 r
F P
0 g
s
.22696 .30517 m .2243 .29316 L .24428 .30467 L closepath p .963 .597 .338 r
F P
0 g
s
.22696 .30517 m .24428 .30467 L .24118 .31633 L closepath p .96 .677 .411 r
F P
0 g
s
.44285 .40802 m .41429 .43615 L .41181 .42931 L closepath p .271 .199 0 r
F P
0 g
s
.22616 .31713 m .24118 .31633 L .23521 .32685 L closepath p .926 .742 .474 r
F P
0 g
s
.22199 .32787 m .22616 .31713 L .23521 .32685 L closepath p .929 .741 .47 r
F P
0 g
s
.42467 .45501 m .38251 .46853 L .38336 .45643 L closepath p .359 .475 0 r
F P
0 g
s
.41872 .44501 m .42467 .45501 L .38336 .45643 L closepath p .359 .475 0 r
F P
0 g
s
.22616 .31713 m .22696 .30517 L .24118 .31633 L closepath p .962 .676 .408 r
F P
0 g
s
.65373 .30829 m .64506 .30623 L .62106 .28695 L closepath p .358 .029 0 r
F P
0 g
s
.42467 .45501 m .43155 .46512 L .38251 .46853 L closepath p .374 .555 0 r
F P
0 g
s
.60853 .43217 m .60981 .42048 L .60747 .4087 L p .125 .33 .6 r
F P
0 g
s
.59356 .42262 m .60981 .42048 L .60853 .43217 L closepath p .197 .529 .508 r
F P
0 g
s
.59055 .43456 m .59356 .42262 L .60853 .43217 L closepath p .197 .53 .511 r
F P
0 g
s
.57487 .32166 m .55305 .31467 L .55387 .30259 L closepath p .297 .386 0 r
F P
0 g
s
.57912 .31029 m .57487 .32166 L .55387 .30259 L closepath p .298 .386 0 r
F P
0 g
s
.57487 .32166 m .57347 .33298 L .55305 .31467 L closepath p .276 .428 0 r
F P
0 g
s
.60653 .37023 m .57938 .3511 L .57503 .34313 L closepath p .011 .315 0 r
F P
0 g
s
.40788 .39289 m .38851 .40738 L .39606 .39894 L closepath p .403 0 .26 r
F P
0 g
s
.41511 .38474 m .40788 .39289 L p .41695 .35125 L .377 0 .309 r
F P
0 g
s
.41511 .38474 m .40788 .39289 L .39606 .39894 L closepath p .403 0 .26 r
F P
0 g
s
.16394 .39162 m .18251 .39925 L .17518 .40561 L closepath p .55 .035 .171 r
F P
0 g
s
.1537 .39698 m .16394 .39162 L .17518 .40561 L closepath p .547 .035 .173 r
F P
0 g
s
.50963 .39262 m .47872 .43551 L .46998 .42785 L closepath p .474 .652 0 r
F P
0 g
s
.50064 .38538 m .50963 .39262 L .46998 .42785 L closepath p .474 .652 0 r
F P
0 g
s
.1655 .32737 m .1597 .31666 L p .22696 .30517 L .619 .438 .451 r
F P
0 g
s
.17386 .33591 m .1655 .32737 L p .22696 .30517 L .619 .438 .451 r
F P
0 g
s
.1655 .32737 m .17386 .33591 L p .2243 .29316 L .619 .438 .451 r
F P
0 g
s
.1597 .31666 m .1655 .32737 L p .2243 .29316 L .619 .438 .451 r
F P
0 g
s
.15258 .34776 m .17386 .33591 L .1655 .32737 L closepath p .853 .386 .21 r
F P
0 g
s
.14354 .33932 m .1655 .32737 L .1597 .31666 L closepath p .922 .499 .277 r
F P
0 g
s
.14354 .33932 m .15258 .34776 L .1655 .32737 L closepath p .853 .387 .21 r
F P
0 g
s
.24218 .4575 m .27801 .42274 L .27501 .42168 L closepath p .068 0 .03 r
F P
0 g
s
.27501 .42168 m .24269 .45318 L .24219 .45739 L p .054 0 .023 r
F P
0 g
s
.24296 .45665 m .27501 .42168 L p .24219 .45739 L .054 0 .023 r
F P
0 g
s
.2394 .45879 m .27809 .42138 L .27802 .42271 L p .648 .186 .397 r
F P
0 g
s
.27802 .42271 m .27801 .42274 L .27714 .42356 L p .648 .186 .397 r
F P
0 g
s
.27714 .42356 m .2394 .45879 L p .27802 .42271 L .648 .186 .397 r
F P
0 g
s
.24219 .45739 m .24218 .4575 L .24296 .45665 L p .054 0 .023 r
F P
0 g
s
.1597 .31666 m .15702 .3048 L p .22696 .30517 L .619 .438 .451 r
F P
0 g
s
.15702 .3048 m .1597 .31666 L p .2243 .29316 L .619 .438 .451 r
F P
0 g
s
.13704 .3287 m .1597 .31666 L .15702 .3048 L closepath p .964 .596 .335 r
F P
0 g
s
.13704 .3287 m .14354 .33932 L .1597 .31666 L closepath p .922 .5 .277 r
F P
0 g
s
.48059 .37262 m .45108 .41336 L .44285 .40802 L closepath p .355 .382 0 r
F P
0 g
s
.48059 .37262 m .49062 .37847 L .45108 .41336 L closepath p .405 .49 0 r
F P
0 g
s
.18398 .34145 m .17386 .33591 L p .22696 .30517 L .619 .438 .451 r
F P
0 g
s
.17386 .33591 m .18398 .34145 L p .2243 .29316 L .619 .438 .451 r
F P
0 g
s
.16327 .3532 m .18398 .34145 L .17386 .33591 L closepath p .739 .24 .124 r
F P
0 g
s
.15258 .34776 m .16327 .3532 L .17386 .33591 L closepath p .74 .24 .125 r
F P
0 g
s
.1338 .43765 m .16682 .4506 L .17107 .46102 L closepath p .326 .088 .496 r
F P
0 g
s
.1338 .43765 m .1343 .4266 L .16682 .4506 L closepath p .412 .08 .442 r
F P
0 g
s
.65813 .35337 m .65075 .36305 L .64169 .37068 L p .503 .797 0 r
F P
0 g
s
.6318 .37555 m .64169 .37068 L .65075 .36305 L p .503 .797 0 r
F P
0 g
s
.62204 .37716 m .6318 .37555 L p .65075 .36305 L .503 .797 0 r
F P
0 g
s
.61333 .37534 m .62204 .37716 L p .65075 .36305 L .503 .797 0 r
F P
0 g
s
.60653 .37023 m .61333 .37534 L p .65075 .36305 L .503 .797 0 r
F P
0 g
s
.60234 .3623 m .60653 .37023 L p .65075 .36305 L .503 .797 0 r
F P
0 g
s
.60119 .3523 m .60234 .3623 L p .65075 .36305 L .503 .797 0 r
F P
0 g
s
.60323 .34122 m .60119 .3523 L p .65075 .36305 L .503 .797 0 r
F P
0 g
s
.60827 .33017 m .60323 .34122 L p .65075 .36305 L .503 .797 0 r
F P
0 g
s
.61581 .32026 m .60827 .33017 L p .65075 .36305 L .503 .797 0 r
F P
0 g
s
.6251 .3125 m .61581 .32026 L p .65075 .36305 L .503 .797 0 r
F P
0 g
s
.63518 .30767 m .6251 .3125 L p .65075 .36305 L .503 .797 0 r
F P
0 g
s
.64506 .30623 m .63518 .30767 L p .65075 .36305 L .503 .797 0 r
F P
0 g
s
.65373 .30829 m .64506 .30623 L p .65075 .36305 L .503 .797 0 r
F P
0 g
s
.66037 .31363 m .65373 .30829 L p .65075 .36305 L .503 .797 0 r
F P
0 g
s
.66433 .32169 m .66037 .31363 L p .65075 .36305 L .503 .797 0 r
F P
0 g
s
.66528 .33166 m .66433 .32169 L p .65075 .36305 L .503 .797 0 r
F P
0 g
s
.66314 .34256 m .66528 .33166 L p .65075 .36305 L .503 .797 0 r
F P
0 g
s
.65075 .36305 m .65813 .35337 L .66314 .34256 L p .503 .797 0 r
F P
0 g
s
.68147 .38402 m .65075 .36305 L .64169 .37068 L closepath p .338 .307 0 r
F P
0 g
s
.68816 .3737 m .65813 .35337 L .65075 .36305 L closepath p .31 .329 0 r
F P
0 g
s
.68147 .38402 m .68816 .3737 L .65075 .36305 L closepath p .31 .329 0 r
F P
0 g
s
.60173 .39798 m .60747 .4087 L .60981 .42048 L p .125 .33 .6 r
F P
0 g
s
.59316 .3894 m .60173 .39798 L p .60981 .42048 L .125 .33 .6 r
F P
0 g
s
.59308 .41061 m .60747 .4087 L .60981 .42048 L closepath p .198 .455 .396 r
F P
0 g
s
.59356 .42262 m .59308 .41061 L .60981 .42048 L closepath p .198 .456 .397 r
F P
0 g
s
.66314 .34256 m .65813 .35337 L p .64169 .37068 L .503 .797 0 r
F P
0 g
s
.69255 .3623 m .66314 .34256 L .65813 .35337 L closepath p .277 .346 0 r
F P
0 g
s
.68816 .3737 m .69255 .3623 L .65813 .35337 L closepath p .277 .347 0 r
F P
0 g
s
.3696 .24343 m .40773 .25395 L .39853 .25191 L closepath p .233 0 0 r
F P
0 g
s
.36202 .24176 m .3696 .24343 L .39853 .25191 L closepath p .229 0 0 r
F P
0 g
s
.15702 .3048 m .15773 .29293 L p .22696 .30517 L .619 .438 .451 r
F P
0 g
s
.15773 .29293 m .15702 .3048 L p .2243 .29316 L .619 .438 .451 r
F P
0 g
s
.1337 .3169 m .15702 .3048 L .15773 .29293 L closepath p .978 .685 .39 r
F P
0 g
s
.1337 .3169 m .13704 .3287 L .15702 .3048 L closepath p .964 .596 .335 r
F P
0 g
s
.60747 .4087 m .60173 .39798 L .59316 .3894 L p .125 .33 .6 r
F P
0 g
s
.58221 .39106 m .59316 .3894 L .60173 .39798 L closepath p .169 .235 .11 r
F P
0 g
s
.31277 .2591 m .35448 .24392 L .34774 .24974 L closepath p .218 0 0 r
F P
0 g
s
.3126 .26251 m .31277 .2591 L .34774 .24974 L closepath p .218 0 0 r
F P
0 g
s
.27709 .29364 m .31277 .2591 L .3126 .26251 L closepath p 0 0 0 r
F P
0 g
s
.58916 .39973 m .60173 .39798 L .60747 .4087 L closepath p .189 .36 .265 r
F P
0 g
s
.59308 .41061 m .58916 .39973 L .60747 .4087 L closepath p .189 .359 .263 r
F P
0 g
s
.66528 .33166 m .66314 .34256 L p .64169 .37068 L .503 .797 0 r
F P
0 g
s
.66433 .32169 m .66528 .33166 L p .64169 .37068 L .503 .797 0 r
F P
0 g
s
.66037 .31363 m .66433 .32169 L p .64169 .37068 L .503 .797 0 r
F P
0 g
s
.65373 .30829 m .66037 .31363 L p .64169 .37068 L .503 .797 0 r
F P
0 g
s
.64506 .30623 m .65373 .30829 L p .64169 .37068 L .503 .797 0 r
F P
0 g
s
.63518 .30767 m .64506 .30623 L p .64169 .37068 L .503 .797 0 r
F P
0 g
s
.6251 .3125 m .63518 .30767 L p .64169 .37068 L .503 .797 0 r
F P
0 g
s
.61581 .32026 m .6251 .3125 L p .64169 .37068 L .503 .797 0 r
F P
0 g
s
.60827 .33017 m .61581 .32026 L p .64169 .37068 L .503 .797 0 r
F P
0 g
s
.60323 .34122 m .60827 .33017 L p .64169 .37068 L .503 .797 0 r
F P
0 g
s
.60119 .3523 m .60323 .34122 L p .64169 .37068 L .503 .797 0 r
F P
0 g
s
.60234 .3623 m .60119 .3523 L p .64169 .37068 L .503 .797 0 r
F P
0 g
s
.60653 .37023 m .60234 .3623 L p .64169 .37068 L .503 .797 0 r
F P
0 g
s
.61333 .37534 m .60653 .37023 L p .64169 .37068 L .503 .797 0 r
F P
0 g
s
.62204 .37716 m .61333 .37534 L p .64169 .37068 L .503 .797 0 r
F P
0 g
s
.64169 .37068 m .6318 .37555 L .62204 .37716 L p .503 .797 0 r
F P
0 g
s
.6731 .39231 m .68147 .38402 L .64169 .37068 L closepath p .338 .307 0 r
F P
0 g
s
.6731 .39231 m .64169 .37068 L .6318 .37555 L closepath p .365 .273 0 r
F P
0 g
s
.48577 .44243 m .44523 .48166 L .43865 .47431 L closepath p .481 .743 0 r
F P
0 g
s
.47872 .43551 m .48577 .44243 L .43865 .47431 L closepath p .481 .742 0 r
F P
0 g
s
.19489 .34344 m .18398 .34145 L p .22696 .30517 L .619 .438 .451 r
F P
0 g
s
.18398 .34145 m .19489 .34344 L p .2243 .29316 L .619 .438 .451 r
F P
0 g
s
.17461 .35511 m .19489 .34344 L .18398 .34145 L closepath p .541 .029 .003 r
F P
0 g
s
.16327 .3532 m .17461 .35511 L .18398 .34145 L closepath p .542 .03 .004 r
F P
0 g
s
.19337 .47404 m .18506 .47331 L .2394 .45879 L closepath p .558 .179 .589 r
F P
0 g
s
.58916 .39973 m .58221 .39106 L .60173 .39798 L closepath p .168 .23 .1 r
F P
0 g
s
.50064 .38538 m .46998 .42785 L .46044 .4202 L closepath p .442 .574 0 r
F P
0 g
s
.49062 .37847 m .50064 .38538 L .46044 .4202 L closepath p .442 .574 0 r
F P
0 g
s
.49062 .37847 m .46044 .4202 L .45108 .41336 L closepath p .405 .49 0 r
F P
0 g
s
.44285 .40802 m .45108 .41336 L .41429 .43615 L closepath p .352 .384 0 r
F P
0 g
s
.28011 .2941 m .27709 .29364 L .3126 .26251 L closepath p 0 0 0 r
F P
0 g
s
.24598 .335 m .27709 .29364 L .28011 .2941 L closepath p 0 0 .038 r
F P
0 g
s
.41511 .38474 m .39606 .39894 L .40058 .38819 L closepath p .551 0 .267 r
F P
0 g
s
.41925 .37439 m .41511 .38474 L p .41695 .35125 L .377 0 .309 r
F P
0 g
s
.41925 .37439 m .41511 .38474 L .40058 .38819 L closepath p .551 0 .267 r
F P
0 g
s
.69421 .35093 m .66528 .33166 L .66314 .34256 L closepath p .234 .359 0 r
F P
0 g
s
.69255 .3623 m .69421 .35093 L .66314 .34256 L closepath p .234 .36 0 r
F P
0 g
s
.1537 .39698 m .17518 .40561 L .16947 .41495 L closepath p .528 .05 .264 r
F P
0 g
s
.14478 .40518 m .1537 .39698 L .16947 .41495 L closepath p .527 .05 .264 r
F P
0 g
s
.15773 .29293 m .16176 .28221 L p .22696 .30517 L .619 .438 .451 r
F P
0 g
s
.16176 .28221 m .15773 .29293 L p .2243 .29316 L .619 .438 .451 r
F P
0 g
s
.13385 .30507 m .15773 .29293 L .16176 .28221 L closepath p .946 .763 .441 r
F P
0 g
s
.13385 .30507 m .1337 .3169 L .15773 .29293 L closepath p .978 .685 .39 r
F P
0 g
s
.63518 .30767 m .6035 .28677 L .61276 .28507 L closepath p .381 .184 0 r
F P
0 g
s
.64506 .30623 m .63518 .30767 L .61276 .28507 L closepath p .381 .184 0 r
F P
0 g
s
.45108 .41336 m .41872 .44501 L .41429 .43615 L closepath p .352 .386 0 r
F P
0 g
s
.1343 .4266 m .16506 .43864 L .16682 .4506 L closepath p .409 .08 .443 r
F P
0 g
s
.1343 .4266 m .13809 .4154 L .16506 .43864 L closepath p .463 .071 .388 r
F P
0 g
s
.52625 .40914 m .53234 .39861 L p .59356 .42262 L .118 .265 .52 r
F P
0 g
s
.52326 .4209 m .52625 .40914 L p .59356 .42262 L .118 .265 .52 r
F P
0 g
s
.52625 .40914 m .52326 .4209 L p .59308 .41061 L .118 .265 .52 r
F P
0 g
s
.53234 .39861 m .52625 .40914 L p .59308 .41061 L .118 .265 .52 r
F P
0 g
s
.51186 .40843 m .52326 .4209 L .52625 .40914 L closepath p .182 .468 .564 r
F P
0 g
s
.51866 .40077 m .52625 .40914 L .53234 .39861 L closepath p .17 .475 .634 r
F P
0 g
s
.51866 .40077 m .51186 .40843 L .52625 .40914 L closepath p .182 .468 .564 r
F P
0 g
s
.40167 .31912 m .41028 .31102 L .41693 .30083 L p .851 .156 .47 r
F P
0 g
s
.39192 .32435 m .40167 .31912 L p .41693 .30083 L .851 .156 .47 r
F P
0 g
s
.35776 .30053 m .35998 .31095 L p .41693 .30083 L .851 .156 .47 r
F P
0 g
s
.35874 .28895 m .35776 .30053 L p .41693 .30083 L .851 .156 .47 r
F P
0 g
s
.36284 .27735 m .35874 .28895 L p .41693 .30083 L .851 .156 .47 r
F P
0 g
s
.36966 .26692 m .36284 .27735 L p .41693 .30083 L .851 .156 .47 r
F P
0 g
s
.37849 .25871 m .36966 .26692 L p .41693 .30083 L .851 .156 .47 r
F P
0 g
s
.38845 .25354 m .37849 .25871 L p .41693 .30083 L .851 .156 .47 r
F P
0 g
s
.39853 .25191 m .38845 .25354 L p .41693 .30083 L .851 .156 .47 r
F P
0 g
s
.40773 .25395 m .39853 .25191 L p .41693 .30083 L .851 .156 .47 r
F P
0 g
s
.41515 .25942 m .40773 .25395 L p .41693 .30083 L .851 .156 .47 r
F P
0 g
s
.42009 .26775 m .41515 .25942 L p .41693 .30083 L .851 .156 .47 r
F P
0 g
s
.42209 .27811 m .42009 .26775 L p .41693 .30083 L .851 .156 .47 r
F P
0 g
s
.41693 .30083 m .421 .2895 L .42209 .27811 L p .851 .156 .47 r
F P
0 g
s
.41693 .30083 m .41028 .31102 L .44503 .32144 L closepath p .496 .061 .33 r
F P
0 g
s
.41693 .30083 m .44503 .32144 L .44983 .31041 L closepath p .431 .064 .375 r
F P
0 g
s
.421 .2895 m .41693 .30083 L .44983 .31041 L closepath p .431 .064 .375 r
F P
0 g
s
.421 .2895 m .41693 .30083 L .41028 .31102 L p .851 .156 .47 r
F P
0 g
s
.20553 .34168 m .19489 .34344 L p .22696 .30517 L .619 .438 .451 r
F P
0 g
s
.19489 .34344 m .20553 .34168 L p .2243 .29316 L .619 .438 .451 r
F P
0 g
s
.18549 .35329 m .20553 .34168 L .19489 .34344 L closepath p .181 0 0 r
F P
0 g
s
.17461 .35511 m .18549 .35329 L .19489 .34344 L closepath p .182 0 0 r
F P
0 g
s
.53234 .39861 m .54095 .39032 L p .59356 .42262 L .118 .265 .52 r
F P
0 g
s
.54095 .39032 m .53234 .39861 L p .59308 .41061 L .118 .265 .52 r
F P
0 g
s
.52776 .39351 m .53234 .39861 L .54095 .39032 L closepath p .157 .473 .683 r
F P
0 g
s
.52776 .39351 m .51866 .40077 L .53234 .39861 L closepath p .17 .475 .634 r
F P
0 g
s
.41028 .31102 m .43756 .3313 L .44503 .32144 L closepath p .496 .061 .33 r
F P
0 g
s
.41028 .31102 m .40167 .31912 L .43756 .3313 L closepath p .551 .057 .28 r
F P
0 g
s
.42209 .27811 m .421 .2895 L p .41028 .31102 L .851 .156 .47 r
F P
0 g
s
.42009 .26775 m .42209 .27811 L p .41028 .31102 L .851 .156 .47 r
F P
0 g
s
.41515 .25942 m .42009 .26775 L p .41028 .31102 L .851 .156 .47 r
F P
0 g
s
.40773 .25395 m .41515 .25942 L p .41028 .31102 L .851 .156 .47 r
F P
0 g
s
.39853 .25191 m .40773 .25395 L p .41028 .31102 L .851 .156 .47 r
F P
0 g
s
.38845 .25354 m .39853 .25191 L p .41028 .31102 L .851 .156 .47 r
F P
0 g
s
.37849 .25871 m .38845 .25354 L p .41028 .31102 L .851 .156 .47 r
F P
0 g
s
.36966 .26692 m .37849 .25871 L p .41028 .31102 L .851 .156 .47 r
F P
0 g
s
.36284 .27735 m .36966 .26692 L p .41028 .31102 L .851 .156 .47 r
F P
0 g
s
.35874 .28895 m .36284 .27735 L p .41028 .31102 L .851 .156 .47 r
F P
0 g
s
.35776 .30053 m .35874 .28895 L p .41028 .31102 L .851 .156 .47 r
F P
0 g
s
.35998 .31095 m .35776 .30053 L p .41028 .31102 L .851 .156 .47 r
F P
0 g
s
.41028 .31102 m .40167 .31912 L .39192 .32435 L p .851 .156 .47 r
F P
0 g
s
.52366 .43275 m .52326 .4209 L p .59356 .42262 L .118 .265 .52 r
F P
0 g
s
.52326 .4209 m .52366 .43275 L p .59308 .41061 L .118 .265 .52 r
F P
0 g
s
.50802 .41577 m .52366 .43275 L .52326 .4209 L closepath p .192 .442 .448 r
F P
0 g
s
.51186 .40843 m .50802 .41577 L .52326 .4209 L closepath p .192 .442 .448 r
F P
0 g
s
.60234 .3623 m .57503 .34313 L .57347 .33298 L closepath p .15 .349 0 r
F P
0 g
s
.60234 .3623 m .60653 .37023 L .57503 .34313 L closepath p .011 .315 0 r
F P
0 g
s
.66385 .39776 m .6318 .37555 L .62204 .37716 L closepath p .388 .211 0 r
F P
0 g
s
.66385 .39776 m .6731 .39231 L .6318 .37555 L closepath p .365 .272 0 r
F P
0 g
s
.14478 .40518 m .16947 .41495 L .16598 .42634 L closepath p .498 .062 .332 r
F P
0 g
s
.13809 .4154 m .14478 .40518 L .16598 .42634 L closepath p .499 .062 .331 r
F P
0 g
s
.13809 .4154 m .16598 .42634 L .16506 .43864 L closepath p .461 .071 .389 r
F P
0 g
s
.16176 .28221 m .16875 .27367 L p .22696 .30517 L .619 .438 .451 r
F P
0 g
s
.16875 .27367 m .16176 .28221 L p .2243 .29316 L .619 .438 .451 r
F P
0 g
s
.1375 .29435 m .16176 .28221 L .16875 .27367 L closepath p .801 .798 .47 r
F P
0 g
s
.1375 .29435 m .13385 .30507 L .16176 .28221 L closepath p .946 .763 .441 r
F P
0 g
s
.421 .2895 m .44983 .31041 L .45152 .29924 L closepath p .345 .066 .418 r
F P
0 g
s
.42209 .27811 m .421 .2895 L .45152 .29924 L closepath p .345 .066 .418 r
F P
0 g
s
.41925 .37439 m .40058 .38819 L .40163 .37615 L closepath p .595 0 .24 r
F P
0 g
s
.41695 .35125 m .41989 .36285 L .41925 .37439 L p .377 0 .309 r
F P
0 g
s
.41989 .36285 m .41925 .37439 L .40163 .37615 L closepath p .595 0 .24 r
F P
0 g
s
.54095 .39032 m .55126 .38506 L p .59356 .42262 L .118 .265 .52 r
F P
0 g
s
.53829 .38732 m .54095 .39032 L .55126 .38506 L closepath p .141 .462 .722 r
F P
0 g
s
.53829 .38732 m .52776 .39351 L .54095 .39032 L closepath p .157 .473 .683 r
F P
0 g
s
.52742 .44358 m .52366 .43275 L p .59356 .42262 L .118 .265 .52 r
F P
0 g
s
.52366 .43275 m .52742 .44358 L p .59308 .41061 L .118 .265 .52 r
F P
0 g
s
.50755 .42207 m .52742 .44358 L .52366 .43275 L closepath p .19 .358 .214 r
F P
0 g
s
.50802 .41577 m .50755 .42207 L .52366 .43275 L closepath p .19 .358 .214 r
F P
0 g
s
.69297 .34065 m .66433 .32169 L .66528 .33166 L closepath p .168 .365 0 r
F P
0 g
s
.69421 .35093 m .69297 .34065 L .66528 .33166 L closepath p .168 .366 0 r
F P
0 g
s
.40167 .31912 m .39192 .32435 L .42815 .33903 L closepath p .602 .051 .214 r
F P
0 g
s
.47872 .43551 m .43865 .47431 L .43155 .46512 L closepath p .455 .659 0 r
F P
0 g
s
.46998 .42785 m .47872 .43551 L .43155 .46512 L closepath p .455 .658 0 r
F P
0 g
s
.45108 .41336 m .46044 .4202 L .41872 .44501 L closepath p .397 .496 0 r
F P
0 g
s
.24218 .4575 m .2394 .45879 L .27801 .42274 L closepath p .663 .188 .405 r
F P
0 g
s
.21487 .33632 m .20553 .34168 L p .22696 .30517 L .619 .438 .451 r
F P
0 g
s
.20553 .34168 m .21487 .33632 L p .2243 .29316 L .619 .438 .451 r
F P
0 g
s
.18549 .35329 m .19487 .34791 L .20553 .34168 L closepath p 0 0 0 r
F P
0 g
s
.36202 .24176 m .39853 .25191 L .38845 .25354 L closepath p .468 0 0 r
F P
0 g
s
.35448 .24392 m .36202 .24176 L .38845 .25354 L closepath p .467 0 0 r
F P
0 g
s
.46044 .4202 m .42467 .45501 L .41872 .44501 L closepath p .397 .498 0 r
F P
0 g
s
.6251 .3125 m .5942 .29193 L .6035 .28677 L closepath p .361 .255 0 r
F P
0 g
s
.63518 .30767 m .6251 .3125 L .6035 .28677 L closepath p .36 .255 0 r
F P
0 g
s
.18506 .47331 m .23458 .45687 L .2394 .45879 L closepath p .558 .179 .589 r
F P
0 g
s
.18506 .47331 m .17737 .46884 L .23458 .45687 L closepath p .642 .162 .578 r
F P
0 g
s
.41989 .36285 m .40163 .37615 L .39906 .36404 L closepath p .591 0 .204 r
F P
0 g
s
.41695 .35125 m .41989 .36285 L .39906 .36404 L closepath p .591 0 .204 r
F P
0 g
s
.54926 .38279 m .53829 .38732 L .55126 .38506 L closepath p .141 .462 .722 r
F P
0 g
s
.53829 .38732 m .54926 .38279 L p .57427 .40059 L .082 .041 .217 r
F P
0 g
s
.52776 .39351 m .53829 .38732 L p .57427 .40059 L .082 .041 .217 r
F P
0 g
s
.53829 .38732 m .52776 .39351 L p .57792 .39319 L .082 .041 .217 r
F P
0 g
s
.54926 .38279 m .53829 .38732 L p .57792 .39319 L .082 .041 .217 r
F P
0 g
s
.51752 .36904 m .52776 .39351 L .53829 .38732 L closepath p .147 .378 .595 r
F P
0 g
s
.529 .3649 m .53829 .38732 L .54926 .38279 L closepath p .134 .358 .613 r
F P
0 g
s
.529 .3649 m .51752 .36904 L .53829 .38732 L closepath p .147 .378 .593 r
F P
0 g
s
.16875 .27367 m .17803 .26817 L p .22696 .30517 L .619 .438 .451 r
F P
0 g
s
.17803 .26817 m .16875 .27367 L p .2243 .29316 L .619 .438 .451 r
F P
0 g
s
.14431 .28578 m .16875 .27367 L .17803 .26817 L closepath p .425 .676 .411 r
F P
0 g
s
.14431 .28578 m .1375 .29435 L .16875 .27367 L closepath p .802 .798 .47 r
F P
0 g
s
.51866 .40077 m .52776 .39351 L p .57427 .40059 L .082 .041 .217 r
F P
0 g
s
.52776 .39351 m .51866 .40077 L p .57792 .39319 L .082 .041 .217 r
F P
0 g
s
.50694 .37306 m .51866 .40077 L .52776 .39351 L closepath p .159 .395 .569 r
F P
0 g
s
.51752 .36904 m .50694 .37306 L .52776 .39351 L closepath p .16 .395 .567 r
F P
0 g
s
.28011 .2941 m .3126 .26251 L .31469 .26873 L closepath p .416 .03 .241 r
F P
0 g
s
.42209 .27811 m .45152 .29924 L .4499 .289 L closepath p .211 .065 .459 r
F P
0 g
s
.42009 .26775 m .42209 .27811 L .4499 .289 L closepath p .211 .065 .459 r
F P
0 g
s
.60119 .3523 m .57347 .33298 L .57487 .32166 L closepath p .224 .347 0 r
F P
0 g
s
.60119 .3523 m .60234 .3623 L .57347 .33298 L closepath p .151 .349 0 r
F P
0 g
s
.46998 .42785 m .43155 .46512 L .42467 .45501 L closepath p .429 .582 0 r
F P
0 g
s
.46044 .4202 m .46998 .42785 L .42467 .45501 L closepath p .428 .58 0 r
F P
0 g
s
.5342 .45231 m .52742 .44358 L p .59356 .42262 L .118 .265 .52 r
F P
0 g
s
.52742 .44358 m .5342 .45231 L p .59308 .41061 L .118 .265 .52 r
F P
0 g
s
.51052 .4267 m .5342 .45231 L .52742 .44358 L closepath p .133 .11 0 r
F P
0 g
s
.50755 .42207 m .51052 .4267 L .52742 .44358 L closepath p .133 .11 0 r
F P
0 g
s
.6546 .39984 m .62204 .37716 L .61333 .37534 L closepath p .378 .078 0 r
F P
0 g
s
.6546 .39984 m .66385 .39776 L .62204 .37716 L closepath p .388 .211 0 r
F P
0 g
s
.24956 .33476 m .24598 .335 L .28011 .2941 L closepath p 0 0 .039 r
F P
0 g
s
.21754 .37292 m .24598 .335 L .24956 .33476 L closepath p 0 0 .039 r
F P
0 g
s
.28581 .297 m .28011 .2941 L .31469 .26873 L closepath p .418 .031 .242 r
F P
0 g
s
.24956 .33476 m .28011 .2941 L .28581 .297 L closepath p .413 .032 .251 r
F P
0 g
s
.39192 .32435 m .41768 .34392 L .42815 .33903 L closepath p .602 .051 .214 r
F P
0 g
s
.22199 .32787 m .21487 .33632 L p .22696 .30517 L .619 .438 .451 r
F P
0 g
s
.21487 .33632 m .22199 .32787 L p .2243 .29316 L .619 .438 .451 r
F P
0 g
s
.20181 .33946 m .22199 .32787 L .21487 .33632 L closepath p .769 .789 .45 r
F P
0 g
s
.19487 .34791 m .20181 .33946 L .21487 .33632 L closepath p .77 .79 .45 r
F P
0 g
s
.41695 .35125 m .39906 .36404 L .39315 .35305 L closepath p .561 0 .164 r
F P
0 g
s
.55964 .38035 m .54926 .38279 L .56228 .38337 L closepath p .118 .438 .752 r
F P
0 g
s
.54926 .38279 m .55964 .38035 L p .57427 .40059 L .082 .041 .217 r
F P
0 g
s
.55964 .38035 m .54926 .38279 L p .57792 .39319 L .082 .041 .217 r
F P
0 g
s
.5403 .36105 m .54926 .38279 L .55964 .38035 L closepath p .117 .332 .627 r
F P
0 g
s
.5403 .36105 m .529 .3649 L .54926 .38279 L closepath p .134 .358 .612 r
F P
0 g
s
.51186 .40843 m .51866 .40077 L p .57427 .40059 L .082 .041 .217 r
F P
0 g
s
.51866 .40077 m .51186 .40843 L p .57792 .39319 L .082 .041 .217 r
F P
0 g
s
.49824 .3766 m .51186 .40843 L .51866 .40077 L closepath p .173 .41 .527 r
F P
0 g
s
.50694 .37306 m .49824 .3766 L .51866 .40077 L closepath p .173 .41 .525 r
F P
0 g
s
.68892 .33247 m .66037 .31363 L .66433 .32169 L closepath p .044 .344 0 r
F P
0 g
s
.69297 .34065 m .68892 .33247 L .66433 .32169 L closepath p .044 .344 0 r
F P
0 g
s
.61581 .32026 m .58579 .30004 L .5942 .29193 L closepath p .334 .294 0 r
F P
0 g
s
.6251 .3125 m .61581 .32026 L .5942 .29193 L closepath p .333 .294 0 r
F P
0 g
s
.55037 .35783 m .5403 .36105 L .55964 .38035 L closepath p .117 .332 .627 r
F P
0 g
s
.55037 .35783 m .55964 .38035 L .56845 .38025 L closepath p .093 .29 .635 r
F P
0 g
s
.529 .3649 m .5403 .36105 L p .55646 .35886 L 0 0 0 r
F P
0 g
s
.51752 .36904 m .529 .3649 L p .55646 .35886 L 0 0 0 r
F P
0 g
s
.529 .3649 m .51752 .36904 L p .56224 .35619 L 0 0 0 r
F P
0 g
s
.5403 .36105 m .529 .3649 L p .56224 .35619 L 0 0 0 r
F P
0 g
s
.50303 .32429 m .51752 .36904 L .529 .3649 L closepath p .145 .353 .563 r
F P
0 g
s
.51471 .32073 m .529 .3649 L .5403 .36105 L closepath p .131 .33 .578 r
F P
0 g
s
.51471 .32073 m .50303 .32429 L .529 .3649 L closepath p .145 .353 .563 r
F P
0 g
s
.17803 .26817 m .18869 .26627 L p .22696 .30517 L .619 .438 .451 r
F P
0 g
s
.18869 .26627 m .17803 .26817 L p .2243 .29316 L .619 .438 .451 r
F P
0 g
s
.15364 .28024 m .14431 .28578 L .17803 .26817 L closepath p .425 .676 .411 r
F P
0 g
s
.15364 .28024 m .17803 .26817 L .18869 .26627 L closepath p .115 0 0 r
F P
0 g
s
.49793 .26911 m .51471 .32073 L .52605 .31701 L closepath p .131 .33 .579 r
F P
0 g
s
.5092 .26514 m .49793 .26911 L .52605 .31701 L closepath p .131 .33 .579 r
F P
0 g
s
.5092 .26514 m .52605 .31701 L .53602 .31349 L closepath p .114 .301 .59 r
F P
0 g
s
.51918 .26167 m .5092 .26514 L .53602 .31349 L closepath p .114 .301 .59 r
F P
0 g
s
.51918 .26167 m .53602 .31349 L .54364 .31049 L closepath p .088 .253 .593 r
F P
0 g
s
.51471 .32073 m .52605 .31701 L p .5401 .30843 L .07 .495 .643 r
F P
0 g
s
.48644 .27321 m .50303 .32429 L .51471 .32073 L closepath p .145 .353 .563 r
F P
0 g
s
.49793 .26911 m .48644 .27321 L .51471 .32073 L closepath p .145 .353 .563 r
F P
0 g
s
.50303 .32429 m .51471 .32073 L p .5401 .30843 L .07 .495 .643 r
F P
0 g
s
.52605 .31701 m .51471 .32073 L .5403 .36105 L closepath p .131 .33 .578 r
F P
0 g
s
.52693 .25904 m .51918 .26167 L .54364 .31049 L closepath p .088 .253 .593 r
F P
0 g
s
.52693 .25904 m .54364 .31049 L .54817 .30832 L closepath p .037 .154 .563 r
F P
0 g
s
.51471 .32073 m .50303 .32429 L p .54636 .30722 L .07 .495 .643 r
F P
0 g
s
.52605 .31701 m .51471 .32073 L p .54636 .30722 L .07 .495 .643 r
F P
0 g
s
.60323 .34122 m .57487 .32166 L .57912 .31029 L closepath p .27 .335 0 r
F P
0 g
s
.60323 .34122 m .60119 .3523 L .57487 .32166 L closepath p .224 .347 0 r
F P
0 g
s
.50694 .37306 m .51752 .36904 L p .55646 .35886 L 0 0 0 r
F P
0 g
s
.51752 .36904 m .50694 .37306 L p .56224 .35619 L 0 0 0 r
F P
0 g
s
.49213 .32737 m .50694 .37306 L .51752 .36904 L closepath p .157 .373 .541 r
F P
0 g
s
.50303 .32429 m .49213 .32737 L .51752 .36904 L closepath p .157 .373 .54 r
F P
0 g
s
.49793 .26911 m .5092 .26514 L p .52455 .26046 L 0 0 0 r
F P
0 g
s
.48644 .27321 m .49793 .26911 L p .52455 .26046 L 0 0 0 r
F P
0 g
s
.53167 .25749 m .52693 .25904 L .54817 .30832 L closepath p .037 .154 .563 r
F P
0 g
s
.49793 .26911 m .48644 .27321 L p .53048 .25822 L 0 0 0 r
F P
0 g
s
.5092 .26514 m .49793 .26911 L p .53048 .25822 L 0 0 0 r
F P
0 g
s
.46529 .2244 m .48644 .27321 L .49793 .26911 L closepath p .148 .382 .598 r
F P
0 g
s
.47591 .21818 m .49793 .26911 L .5092 .26514 L closepath p .134 .364 .619 r
F P
0 g
s
.47591 .21818 m .46529 .2244 L .49793 .26911 L closepath p .147 .382 .599 r
F P
0 g
s
.18251 .39925 m .19572 .39468 L .19499 .39876 L closepath p .253 0 .011 r
F P
0 g
s
.17518 .40561 m .18251 .39925 L .19499 .39876 L closepath p .253 0 .011 r
F P
0 g
s
.54335 .45809 m .5342 .45231 L p .59356 .42262 L .118 .265 .52 r
F P
0 g
s
.5342 .45231 m .54335 .45809 L p .59308 .41061 L .118 .265 .52 r
F P
0 g
s
.5167 .42919 m .54335 .45809 L .5342 .45231 L closepath p 0 .221 .664 r
F P
0 g
s
.51052 .4267 m .5167 .42919 L .5342 .45231 L closepath p 0 .221 .664 r
F P
0 g
s
.47578 .27706 m .49213 .32737 L .50303 .32429 L closepath p .157 .373 .541 r
F P
0 g
s
.48644 .27321 m .47578 .27706 L .50303 .32429 L closepath p .157 .373 .541 r
F P
0 g
s
.49213 .32737 m .50303 .32429 L p .5401 .30843 L .07 .495 .643 r
F P
0 g
s
.50303 .32429 m .49213 .32737 L p .54636 .30722 L .07 .495 .643 r
F P
0 g
s
.47578 .27706 m .48644 .27321 L p .52455 .26046 L 0 0 0 r
F P
0 g
s
.48644 .27321 m .47578 .27706 L p .53048 .25822 L 0 0 0 r
F P
0 g
s
.45603 .23146 m .47578 .27706 L .48644 .27321 L closepath p .16 .398 .57 r
F P
0 g
s
.46529 .2244 m .45603 .23146 L .48644 .27321 L closepath p .16 .398 .572 r
F P
0 g
s
.22696 .30517 m .22616 .31713 L .22199 .32787 L p .619 .438 .451 r
F P
0 g
s
.22199 .32787 m .22616 .31713 L p .2243 .29316 L .619 .438 .451 r
F P
0 g
s
.20561 .32876 m .22616 .31713 L .22199 .32787 L closepath p .943 .769 .432 r
F P
0 g
s
.20181 .33946 m .20561 .32876 L .22199 .32787 L closepath p .943 .769 .432 r
F P
0 g
s
.42009 .26775 m .4499 .289 L .4451 .28069 L closepath p 0 .058 .473 r
F P
0 g
s
.41515 .25942 m .42009 .26775 L .4451 .28069 L closepath p 0 .058 .473 r
F P
0 g
s
.60827 .33017 m .57912 .31029 L .58579 .30004 L closepath p .304 .318 0 r
F P
0 g
s
.61581 .32026 m .60827 .33017 L .58579 .30004 L closepath p .304 .318 0 r
F P
0 g
s
.5403 .36105 m .55037 .35783 L p .55646 .35886 L 0 0 0 r
F P
0 g
s
.55037 .35783 m .5403 .36105 L p .56224 .35619 L 0 0 0 r
F P
0 g
s
.52605 .31701 m .5403 .36105 L .55037 .35783 L closepath p .114 .3 .589 r
F P
0 g
s
.35448 .24392 m .38845 .25354 L .37849 .25871 L closepath p .523 .027 .147 r
F P
0 g
s
.34774 .24974 m .35448 .24392 L .37849 .25871 L closepath p .524 .027 .145 r
F P
0 g
s
.60827 .33017 m .60323 .34122 L .57912 .31029 L closepath p .27 .336 0 r
F P
0 g
s
.52605 .31701 m .53602 .31349 L p .5401 .30843 L .07 .495 .643 r
F P
0 g
s
.53602 .31349 m .52605 .31701 L .55037 .35783 L closepath p .114 .3 .589 r
F P
0 g
s
.53602 .31349 m .52605 .31701 L p .54636 .30722 L .07 .495 .643 r
F P
0 g
s
.5092 .26514 m .51918 .26167 L p .52455 .26046 L 0 0 0 r
F P
0 g
s
.51918 .26167 m .5092 .26514 L p .53048 .25822 L 0 0 0 r
F P
0 g
s
.48689 .2134 m .5092 .26514 L .51918 .26167 L closepath p .118 .338 .634 r
F P
0 g
s
.48689 .2134 m .47591 .21818 L .5092 .26514 L closepath p .134 .364 .619 r
F P
0 g
s
.64623 .39831 m .6546 .39984 L .61333 .37534 L closepath p .378 .078 0 r
F P
0 g
s
.64623 .39831 m .61333 .37534 L .60653 .37023 L closepath p 0 .162 0 r
F P
0 g
s
.17737 .46884 m .22818 .4519 L .23458 .45687 L closepath p .642 .162 .578 r
F P
0 g
s
.17737 .46884 m .17107 .46102 L .22818 .4519 L closepath p .649 .143 .537 r
F P
0 g
s
.55964 .38035 m .56845 .38025 L p .57427 .40059 L .082 .041 .217 r
F P
0 g
s
.56845 .38025 m .55964 .38035 L p .57792 .39319 L .082 .041 .217 r
F P
0 g
s
.18869 .26627 m .19969 .26816 L p .22696 .30517 L .619 .438 .451 r
F P
0 g
s
.19969 .26816 m .18869 .26627 L p .2243 .29316 L .619 .438 .451 r
F P
0 g
s
.16457 .27827 m .18869 .26627 L .19969 .26816 L closepath p .512 0 0 r
F P
0 g
s
.16457 .27827 m .15364 .28024 L .18869 .26627 L closepath p .115 0 0 r
F P
0 g
s
.23458 .45687 m .27519 .4177 L .27809 .42138 L closepath p .863 .191 .52 r
F P
0 g
s
.2394 .45879 m .23458 .45687 L .27809 .42138 L closepath p .864 .191 .52 r
F P
0 g
s
.28581 .297 m .31469 .26873 L .31887 .27718 L closepath p .579 .074 .339 r
F P
0 g
s
.49824 .3766 m .50694 .37306 L p .55646 .35886 L 0 0 0 r
F P
0 g
s
.50694 .37306 m .49824 .3766 L p .56224 .35619 L 0 0 0 r
F P
0 g
s
.48302 .32966 m .49824 .3766 L .50694 .37306 L closepath p .171 .393 .504 r
F P
0 g
s
.49213 .32737 m .48302 .32966 L .50694 .37306 L closepath p .171 .393 .504 r
F P
0 g
s
.50802 .41577 m .51186 .40843 L p .57427 .40059 L .082 .041 .217 r
F P
0 g
s
.51186 .40843 m .50802 .41577 L p .57792 .39319 L .082 .041 .217 r
F P
0 g
s
.49228 .37932 m .50802 .41577 L .51186 .40843 L closepath p .188 .419 .44 r
F P
0 g
s
.49824 .3766 m .49228 .37932 L .51186 .40843 L closepath p .188 .419 .439 r
F P
0 g
s
.2203 .37376 m .21754 .37292 L .24956 .33476 L closepath p 0 0 .038 r
F P
0 g
s
.46698 .28028 m .48302 .32966 L .49213 .32737 L closepath p .171 .393 .504 r
F P
0 g
s
.47578 .27706 m .46698 .28028 L .49213 .32737 L closepath p .171 .393 .504 r
F P
0 g
s
.48302 .32966 m .49213 .32737 L p .5401 .30843 L .07 .495 .643 r
F P
0 g
s
.49213 .32737 m .48302 .32966 L p .54636 .30722 L .07 .495 .643 r
F P
0 g
s
.46698 .28028 m .47578 .27706 L p .52455 .26046 L 0 0 0 r
F P
0 g
s
.47578 .27706 m .46698 .28028 L p .53048 .25822 L 0 0 0 r
F P
0 g
s
.449 .23871 m .46698 .28028 L .47578 .27706 L closepath p .173 .411 .527 r
F P
0 g
s
.45603 .23146 m .449 .23871 L .47578 .27706 L closepath p .173 .412 .528 r
F P
0 g
s
.22616 .31713 m .22696 .30517 L .2243 .29316 L p .619 .438 .451 r
F P
0 g
s
.20589 .31685 m .22696 .30517 L .22616 .31713 L closepath p .984 .691 .383 r
F P
0 g
s
.20561 .32876 m .20589 .31685 L .22616 .31713 L closepath p .984 .691 .383 r
F P
0 g
s
.29367 .30207 m .28581 .297 L .31887 .27718 L closepath p .578 .074 .338 r
F P
0 g
s
.25594 .33684 m .28581 .297 L .29367 .30207 L closepath p .583 .074 .333 r
F P
0 g
s
.25594 .33684 m .24956 .33476 L .28581 .297 L closepath p .413 .032 .251 r
F P
0 g
s
.554 .46033 m .54335 .45809 L p .59356 .42262 L .118 .265 .52 r
F P
0 g
s
.54335 .45809 m .554 .46033 L p .59308 .41061 L .118 .265 .52 r
F P
0 g
s
.5255 .42927 m .554 .46033 L .54335 .45809 L closepath p .075 .381 .765 r
F P
0 g
s
.5167 .42919 m .5255 .42927 L .54335 .45809 L closepath p .075 .381 .765 r
F P
0 g
s
.19499 .39876 m .19572 .39468 L .2203 .37376 L closepath p 0 0 0 r
F P
0 g
s
.2203 .37376 m .24956 .33476 L .25594 .33684 L closepath p .413 .032 .251 r
F P
0 g
s
.68243 .32721 m .65373 .30829 L .66037 .31363 L closepath p 0 .214 0 r
F P
0 g
s
.70118 .33338 m .68243 .32721 L .68892 .33247 L closepath p .049 .507 0 r
F P
0 g
s
.68243 .32721 m .69475 .33203 L .68765 .32975 L p .179 0 0 r
F P
0 g
s
.67674 .32444 m .68892 .33247 L .68243 .32721 L p 0 .214 0 r
F P
0 g
s
.68243 .32721 m .6741 .32541 L p .68147 .38402 L .518 .803 0 r
F P
0 g
s
.68892 .33247 m .68243 .32721 L p .68147 .38402 L .518 .803 0 r
F P
0 g
s
.68243 .32721 m .68892 .33247 L p .6731 .39231 L .518 .803 0 r
F P
0 g
s
.6741 .32541 m .68243 .32721 L p .6731 .39231 L .518 .803 0 r
F P
0 g
s
.68765 .32975 m .6741 .32541 L .68243 .32721 L p .179 0 0 r
F P
0 g
s
.68243 .32721 m .66037 .31363 L .67674 .32444 L p 0 .214 0 r
F P
0 g
s
.19969 .26816 m .20995 .27369 L p .22696 .30517 L .619 .438 .451 r
F P
0 g
s
.20995 .27369 m .19969 .26816 L p .2243 .29316 L .619 .438 .451 r
F P
0 g
s
.17603 .2801 m .19969 .26816 L .20995 .27369 L closepath p .731 .221 .101 r
F P
0 g
s
.17603 .2801 m .16457 .27827 L .19969 .26816 L closepath p .513 0 0 r
F P
0 g
s
.55037 .35783 m .55823 .35557 L p .55646 .35886 L 0 0 0 r
F P
0 g
s
.55823 .35557 m .55037 .35783 L p .56224 .35619 L 0 0 0 r
F P
0 g
s
.53602 .31349 m .55037 .35783 L .55823 .35557 L closepath p .088 .253 .593 r
F P
0 g
s
.17518 .40561 m .19499 .39876 L .19663 .4056 L closepath p .464 .036 .238 r
F P
0 g
s
.16947 .41495 m .17518 .40561 L .19663 .4056 L closepath p .464 .036 .238 r
F P
0 g
s
.53602 .31349 m .54364 .31049 L p .5401 .30843 L .07 .495 .643 r
F P
0 g
s
.54364 .31049 m .53602 .31349 L .55823 .35557 L closepath p .088 .253 .593 r
F P
0 g
s
.54364 .31049 m .53602 .31349 L p .54636 .30722 L .07 .495 .643 r
F P
0 g
s
.21844 .28231 m .2243 .29316 L .22696 .30517 L p .619 .438 .451 r
F P
0 g
s
.20995 .27369 m .21844 .28231 L p .22696 .30517 L .619 .438 .451 r
F P
0 g
s
.2026 .3049 m .2243 .29316 L .22696 .30517 L closepath p .971 .599 .327 r
F P
0 g
s
.20589 .31685 m .2026 .3049 L .22696 .30517 L closepath p .971 .599 .327 r
F P
0 g
s
.51918 .26167 m .52693 .25904 L p .52455 .26046 L 0 0 0 r
F P
0 g
s
.52693 .25904 m .51918 .26167 L p .53048 .25822 L 0 0 0 r
F P
0 g
s
.49719 .2105 m .51918 .26167 L .52693 .25904 L closepath p .092 .295 .643 r
F P
0 g
s
.49719 .2105 m .48689 .2134 L .51918 .26167 L closepath p .118 .338 .634 r
F P
0 g
s
.2243 .29316 m .21844 .28231 L .20995 .27369 L p .619 .438 .451 r
F P
0 g
s
.18689 .28556 m .20995 .27369 L .21844 .28231 L closepath p .854 .378 .195 r
F P
0 g
s
.18689 .28556 m .17603 .2801 L .20995 .27369 L closepath p .732 .221 .102 r
F P
0 g
s
.41515 .25942 m .4451 .28069 L .43756 .27513 L closepath p 0 .029 .355 r
F P
0 g
s
.40773 .25395 m .41515 .25942 L .43756 .27513 L closepath p 0 .029 .355 r
F P
0 g
s
.34774 .24974 m .37849 .25871 L .36966 .26692 L closepath p .522 .049 .26 r
F P
0 g
s
.34248 .25867 m .34774 .24974 L .36966 .26692 L closepath p .522 .049 .259 r
F P
0 g
s
.19605 .29411 m .21844 .28231 L .2243 .29316 L closepath p .928 .498 .266 r
F P
0 g
s
.2026 .3049 m .19605 .29411 L .2243 .29316 L closepath p .928 .498 .266 r
F P
0 g
s
.33897 .30673 m .33166 .2972 L .34381 .30502 L closepath p .642 .126 .493 r
F P
0 g
s
.31251 .31652 m .33166 .2972 L .33897 .30673 L closepath p .763 .132 .448 r
F P
0 g
s
.19605 .29411 m .18689 .28556 L .21844 .28231 L closepath p .854 .379 .195 r
F P
0 g
s
.17107 .46102 m .22082 .44434 L .22818 .4519 L closepath p .649 .143 .537 r
F P
0 g
s
.17107 .46102 m .16682 .4506 L .22082 .44434 L closepath p .637 .126 .496 r
F P
0 g
s
.29367 .30207 m .31887 .27718 L .32472 .287 L closepath p .662 .099 .389 r
F P
0 g
s
.63957 .39329 m .60653 .37023 L .60234 .3623 L closepath p .014 .318 0 r
F P
0 g
s
.63957 .39329 m .64623 .39831 L .60653 .37023 L closepath p 0 .162 0 r
F P
0 g
s
.56511 .45879 m .554 .46033 L p .59356 .42262 L .118 .265 .52 r
F P
0 g
s
.554 .46033 m .56511 .45879 L p .59308 .41061 L .118 .265 .52 r
F P
0 g
s
.53607 .42689 m .56511 .45879 L .554 .46033 L closepath p .116 .44 .757 r
F P
0 g
s
.5255 .42927 m .53607 .42689 L .554 .46033 L closepath p .116 .44 .757 r
F P
0 g
s
.33728 .39781 m .31602 .39957 L .32249 .40843 L closepath p .511 0 .084 r
F P
0 g
s
.33728 .39781 m .33143 .38697 L .31602 .39957 L closepath p .562 0 .161 r
F P
0 g
s
.34583 .4065 m .33728 .39781 L .32249 .40843 L closepath p .513 0 .085 r
F P
0 g
s
.33728 .39781 m .33143 .38697 L p .39906 .36404 L .372 0 .301 r
F P
0 g
s
.34583 .4065 m .33728 .39781 L p .39906 .36404 L .372 0 .301 r
F P
0 g
s
.49228 .37932 m .49824 .3766 L p .55646 .35886 L 0 0 0 r
F P
0 g
s
.49824 .3766 m .49228 .37932 L p .56224 .35619 L 0 0 0 r
F P
0 g
s
.47658 .33096 m .49228 .37932 L .49824 .3766 L closepath p .187 .411 .429 r
F P
0 g
s
.48302 .32966 m .47658 .33096 L .49824 .3766 L closepath p .187 .411 .429 r
F P
0 g
s
.30288 .3088 m .29367 .30207 L .32472 .287 L closepath p .66 .098 .388 r
F P
0 g
s
.26451 .34104 m .29367 .30207 L .30288 .3088 L closepath p .674 .097 .375 r
F P
0 g
s
.26451 .34104 m .25594 .33684 L .29367 .30207 L closepath p .583 .074 .333 r
F P
0 g
s
.33143 .38697 m .31255 .38856 L .31602 .39957 L closepath p .562 0 .161 r
F P
0 g
s
.33166 .2972 m .33995 .29425 L .34381 .30502 L closepath p .642 .126 .493 r
F P
0 g
s
.46089 .28258 m .47658 .33096 L .48302 .32966 L closepath p .187 .411 .429 r
F P
0 g
s
.46698 .28028 m .46089 .28258 L .48302 .32966 L closepath p .187 .411 .429 r
F P
0 g
s
.47658 .33096 m .48302 .32966 L p .5401 .30843 L .07 .495 .643 r
F P
0 g
s
.48302 .32966 m .47658 .33096 L p .54636 .30722 L .07 .495 .643 r
F P
0 g
s
.50584 .20978 m .49719 .2105 L .52693 .25904 L closepath p .093 .296 .643 r
F P
0 g
s
.47591 .21818 m .48689 .2134 L p .51063 .22734 L .071 0 .16 r
F P
0 g
s
.46529 .2244 m .47591 .21818 L p .51063 .22734 L .071 0 .16 r
F P
0 g
s
.50584 .20978 m .52693 .25904 L .53167 .25749 L closepath p .042 .201 .619 r
F P
0 g
s
.51199 .21134 m .50584 .20978 L .53167 .25749 L closepath p .044 .205 .62 r
F P
0 g
s
.47591 .21818 m .46529 .2244 L p .51455 .22054 L .071 0 .16 r
F P
0 g
s
.48689 .2134 m .47591 .21818 L p .51455 .22054 L .071 0 .16 r
F P
0 g
s
.43726 .19154 m .46529 .2244 L .47591 .21818 L closepath p .157 .466 .678 r
F P
0 g
s
.44601 .18279 m .47591 .21818 L .48689 .2134 L closepath p .142 .456 .714 r
F P
0 g
s
.44601 .18279 m .43726 .19154 L .47591 .21818 L closepath p .157 .466 .678 r
F P
0 g
s
.46089 .28258 m .46698 .28028 L p .52455 .26046 L 0 0 0 r
F P
0 g
s
.46698 .28028 m .46089 .28258 L p .53048 .25822 L 0 0 0 r
F P
0 g
s
.44489 .24547 m .46089 .28258 L .46698 .28028 L closepath p .188 .419 .439 r
F P
0 g
s
.449 .23871 m .44489 .24547 L .46698 .28028 L closepath p .188 .419 .441 r
F P
0 g
s
.34583 .4065 m .35627 .41219 L p .39315 .35305 L .372 0 .301 r
F P
0 g
s
.34583 .4065 m .32249 .40843 L .33135 .41424 L closepath p .405 0 0 r
F P
0 g
s
.35627 .41219 m .34583 .4065 L .33135 .41424 L closepath p .408 0 0 r
F P
0 g
s
.35627 .41219 m .34583 .4065 L p .39906 .36404 L .372 0 .301 r
F P
0 g
s
.45603 .23146 m .46529 .2244 L p .51063 .22734 L .071 0 .16 r
F P
0 g
s
.46529 .2244 m .45603 .23146 L p .51455 .22054 L .071 0 .16 r
F P
0 g
s
.43103 .20243 m .45603 .23146 L .46529 .2244 L closepath p .169 .47 .632 r
F P
0 g
s
.43726 .19154 m .43103 .20243 L .46529 .2244 L closepath p .169 .47 .632 r
F P
0 g
s
.50755 .42207 m .50802 .41577 L p .57427 .40059 L .082 .041 .217 r
F P
0 g
s
.50802 .41577 m .50755 .42207 L p .57792 .39319 L .082 .041 .217 r
F P
0 g
s
.48966 .38093 m .50755 .42207 L .50802 .41577 L closepath p .192 .377 .2 r
F P
0 g
s
.49228 .37932 m .48966 .38093 L .50802 .41577 L closepath p .192 .378 .203 r
F P
0 g
s
.33166 .2972 m .32472 .287 L .33995 .29425 L closepath p .622 .111 .454 r
F P
0 g
s
.30288 .3088 m .32472 .287 L .33166 .2972 L closepath p .718 .117 .422 r
F P
0 g
s
.31251 .31652 m .30288 .3088 L .33166 .2972 L closepath p .717 .116 .42 r
F P
0 g
s
.16947 .41495 m .19663 .4056 L .2005 .41452 L closepath p .548 .071 .345 r
F P
0 g
s
.16598 .42634 m .16947 .41495 L .2005 .41452 L closepath p .548 .071 .345 r
F P
0 g
s
.22818 .4519 m .26955 .41201 L .27519 .4177 L closepath p .841 .167 .504 r
F P
0 g
s
.23458 .45687 m .22818 .4519 L .27519 .4177 L closepath p .841 .167 .503 r
F P
0 g
s
.6741 .32541 m .64506 .30623 L .65373 .30829 L closepath p .36 .033 0 r
F P
0 g
s
.68243 .32721 m .6741 .32541 L .65373 .30829 L closepath p .36 .033 0 r
F P
0 g
s
.22582 .37701 m .25594 .33684 L .26451 .34104 L closepath p .583 .074 .333 r
F P
0 g
s
.22582 .37701 m .2203 .37376 L .25594 .33684 L closepath p .413 .032 .251 r
F P
0 g
s
.35627 .41219 m .36759 .41431 L p .39315 .35305 L .372 0 .301 r
F P
0 g
s
.35627 .41219 m .33135 .41424 L .34174 .41643 L closepath p .2 0 0 r
F P
0 g
s
.36759 .41431 m .35627 .41219 L .34174 .41643 L closepath p .204 0 0 r
F P
0 g
s
.36759 .41431 m .35627 .41219 L p .39906 .36404 L .372 0 .301 r
F P
0 g
s
.19499 .39876 m .2203 .37376 L .22582 .37701 L closepath p .419 .031 .243 r
F P
0 g
s
.68816 .3737 m .68147 .38402 L .6731 .39231 L p .518 .803 0 r
F P
0 g
s
.69255 .3623 m .68816 .3737 L p .6731 .39231 L .518 .803 0 r
F P
0 g
s
.68147 .38402 m .68816 .3737 L .69255 .3623 L p .518 .803 0 r
F P
0 g
s
.71591 .36981 m .69255 .3623 L .68816 .3737 L closepath p .302 .392 0 r
F P
0 g
s
.71511 .38221 m .68816 .3737 L .68147 .38402 L closepath p .318 .346 0 r
F P
0 g
s
.71511 .38221 m .71591 .36981 L .68816 .3737 L closepath p .302 .394 0 r
F P
0 g
s
.48689 .2134 m .49719 .2105 L p .51063 .22734 L .071 0 .16 r
F P
0 g
s
.49719 .2105 m .48689 .2134 L p .51455 .22054 L .071 0 .16 r
F P
0 g
s
.45644 .17704 m .48689 .2134 L .49719 .2105 L closepath p .121 .434 .743 r
F P
0 g
s
.45644 .17704 m .44601 .18279 L .48689 .2134 L closepath p .142 .456 .714 r
F P
0 g
s
.58916 .39973 m .59308 .41061 L .59356 .42262 L p .118 .265 .52 r
F P
0 g
s
.57809 .38697 m .58916 .39973 L .59308 .41061 L closepath p .189 .349 .18 r
F P
0 g
s
.16682 .4506 m .21324 .43494 L .22082 .44434 L closepath p .637 .126 .496 r
F P
0 g
s
.16682 .4506 m .16506 .43864 L .21324 .43494 L closepath p .618 .111 .455 r
F P
0 g
s
.66385 .39776 m .6731 .39231 L .68147 .38402 L p .518 .803 0 r
F P
0 g
s
.6546 .39984 m .66385 .39776 L p .68147 .38402 L .518 .803 0 r
F P
0 g
s
.64623 .39831 m .6546 .39984 L p .68147 .38402 L .518 .803 0 r
F P
0 g
s
.63957 .39329 m .64623 .39831 L p .68147 .38402 L .518 .803 0 r
F P
0 g
s
.6353 .38523 m .63957 .39329 L p .68147 .38402 L .518 .803 0 r
F P
0 g
s
.63387 .3749 m .6353 .38523 L p .68147 .38402 L .518 .803 0 r
F P
0 g
s
.63544 .36333 m .63387 .3749 L p .68147 .38402 L .518 .803 0 r
F P
0 g
s
.63987 .35167 m .63544 .36333 L p .68147 .38402 L .518 .803 0 r
F P
0 g
s
.64673 .3411 m .63987 .35167 L p .68147 .38402 L .518 .803 0 r
F P
0 g
s
.65532 .33269 m .64673 .3411 L p .68147 .38402 L .518 .803 0 r
F P
0 g
s
.66476 .32729 m .65532 .33269 L p .68147 .38402 L .518 .803 0 r
F P
0 g
s
.6741 .32541 m .66476 .32729 L p .68147 .38402 L .518 .803 0 r
F P
0 g
s
.69297 .34065 m .68892 .33247 L p .68147 .38402 L .518 .803 0 r
F P
0 g
s
.69421 .35093 m .69297 .34065 L p .68147 .38402 L .518 .803 0 r
F P
0 g
s
.69255 .3623 m .69421 .35093 L p .68147 .38402 L .518 .803 0 r
F P
0 g
s
.71241 .39367 m .68147 .38402 L .6731 .39231 L closepath p .329 .287 0 r
F P
0 g
s
.71241 .39367 m .71511 .38221 L .68147 .38402 L closepath p .318 .347 0 r
F P
0 g
s
.34248 .25867 m .36966 .26692 L .36284 .27735 L closepath p .503 .063 .333 r
F P
0 g
s
.33925 .26984 m .34248 .25867 L .36284 .27735 L closepath p .502 .063 .334 r
F P
0 g
s
.57557 .45359 m .56511 .45879 L p .59356 .42262 L .118 .265 .52 r
F P
0 g
s
.56511 .45879 m .57557 .45359 L p .59308 .41061 L .118 .265 .52 r
F P
0 g
s
.54735 .42229 m .57557 .45359 L .56511 .45879 L closepath p .141 .466 .727 r
F P
0 g
s
.53607 .42689 m .54735 .42229 L .56511 .45879 L closepath p .141 .466 .727 r
F P
0 g
s
.449 .23871 m .45603 .23146 L p .51063 .22734 L .071 0 .16 r
F P
0 g
s
.45603 .23146 m .449 .23871 L p .51455 .22054 L .071 0 .16 r
F P
0 g
s
.42792 .21441 m .449 .23871 L .45603 .23146 L closepath p .181 .465 .565 r
F P
0 g
s
.43103 .20243 m .42792 .21441 L .45603 .23146 L closepath p .181 .465 .565 r
F P
0 g
s
.19663 .4056 m .19499 .39876 L .22582 .37701 L closepath p .417 .03 .241 r
F P
0 g
s
.54364 .31049 m .54817 .30832 L p .5401 .30843 L .07 .495 .643 r
F P
0 g
s
.54817 .30832 m .54364 .31049 L p .54636 .30722 L .07 .495 .643 r
F P
0 g
s
.16598 .42634 m .2005 .41452 L .20623 .42465 L closepath p .591 .094 .409 r
F P
0 g
s
.16506 .43864 m .16598 .42634 L .20623 .42465 L closepath p .591 .094 .409 r
F P
0 g
s
.52693 .25904 m .53167 .25749 L p .52455 .26046 L 0 0 0 r
F P
0 g
s
.53167 .25749 m .52693 .25904 L p .53048 .25822 L 0 0 0 r
F P
0 g
s
.69421 .35093 m .69255 .3623 L p .6731 .39231 L .518 .803 0 r
F P
0 g
s
.71472 .35765 m .69421 .35093 L .69255 .3623 L closepath p .28 .431 0 r
F P
0 g
s
.71591 .36981 m .71472 .35765 L .69255 .3623 L closepath p .28 .435 0 r
F P
0 g
s
.40773 .25395 m .43756 .27513 L .42799 .27292 L closepath p .617 .012 0 r
F P
0 g
s
.39853 .25191 m .40773 .25395 L .42799 .27292 L closepath p .617 .012 0 r
F P
0 g
s
.16506 .43864 m .20623 .42465 L .21324 .43494 L closepath p .618 .111 .455 r
F P
0 g
s
.69297 .34065 m .69421 .35093 L p .6731 .39231 L .518 .803 0 r
F P
0 g
s
.68892 .33247 m .69297 .34065 L p .6731 .39231 L .518 .803 0 r
F P
0 g
s
.66476 .32729 m .6741 .32541 L p .6731 .39231 L .518 .803 0 r
F P
0 g
s
.65532 .33269 m .66476 .32729 L p .6731 .39231 L .518 .803 0 r
F P
0 g
s
.64673 .3411 m .65532 .33269 L p .6731 .39231 L .518 .803 0 r
F P
0 g
s
.63987 .35167 m .64673 .3411 L p .6731 .39231 L .518 .803 0 r
F P
0 g
s
.63544 .36333 m .63987 .35167 L p .6731 .39231 L .518 .803 0 r
F P
0 g
s
.63387 .3749 m .63544 .36333 L p .6731 .39231 L .518 .803 0 r
F P
0 g
s
.6353 .38523 m .63387 .3749 L p .6731 .39231 L .518 .803 0 r
F P
0 g
s
.63957 .39329 m .6353 .38523 L p .6731 .39231 L .518 .803 0 r
F P
0 g
s
.64623 .39831 m .63957 .39329 L p .6731 .39231 L .518 .803 0 r
F P
0 g
s
.6546 .39984 m .64623 .39831 L p .6731 .39231 L .518 .803 0 r
F P
0 g
s
.6731 .39231 m .66385 .39776 L .6546 .39984 L p .518 .803 0 r
F P
0 g
s
.70805 .40311 m .71241 .39367 L .6731 .39231 L closepath p .329 .285 0 r
F P
0 g
s
.70805 .40311 m .6731 .39231 L .66385 .39776 L closepath p .333 .193 0 r
F P
0 g
s
.36759 .41431 m .3787 .41266 L p .39315 .35305 L .372 0 .301 r
F P
0 g
s
.36759 .41431 m .34174 .41643 L .35266 .41475 L closepath p .096 0 .304 r
F P
0 g
s
.3787 .41266 m .36759 .41431 L p .39906 .36404 L .372 0 .301 r
F P
0 g
s
.3787 .41266 m .36759 .41431 L .35266 .41475 L closepath p .095 0 .304 r
F P
0 g
s
.6353 .38523 m .60234 .3623 L .60119 .3523 L closepath p .152 .351 0 r
F P
0 g
s
.6353 .38523 m .63957 .39329 L .60234 .3623 L closepath p .014 .318 0 r
F P
0 g
s
.33925 .26984 m .36284 .27735 L .35874 .28895 L closepath p .474 .073 .39 r
F P
0 g
s
.59055 .43456 m .59356 .42262 L .59308 .41061 L p .118 .265 .52 r
F P
0 g
s
.58435 .44524 m .59055 .43456 L p .59308 .41061 L .118 .265 .52 r
F P
0 g
s
.57557 .45359 m .58435 .44524 L p .59308 .41061 L .118 .265 .52 r
F P
0 g
s
.57792 .39319 m .59308 .41061 L .59356 .42262 L closepath p .193 .444 .437 r
F P
0 g
s
.57792 .39319 m .57809 .38697 L .59308 .41061 L closepath p .189 .349 .18 r
F P
0 g
s
.58435 .44524 m .57557 .45359 L p .59356 .42262 L .118 .265 .52 r
F P
0 g
s
.55818 .41592 m .58435 .44524 L .57557 .45359 L closepath p .158 .477 .687 r
F P
0 g
s
.54735 .42229 m .55818 .41592 L .57557 .45359 L closepath p .158 .477 .687 r
F P
0 g
s
.23356 .38235 m .26451 .34104 L .27442 .34695 L closepath p .674 .097 .375 r
F P
0 g
s
.23356 .38235 m .22582 .37701 L .26451 .34104 L closepath p .583 .074 .333 r
F P
0 g
s
.49719 .2105 m .50584 .20978 L p .51063 .22734 L .071 0 .16 r
F P
0 g
s
.50584 .20978 m .49719 .2105 L p .51455 .22054 L .071 0 .16 r
F P
0 g
s
.46755 .17484 m .49719 .2105 L .50584 .20978 L closepath p .087 .386 .757 r
F P
0 g
s
.46755 .17484 m .45644 .17704 L .49719 .2105 L closepath p .121 .434 .743 r
F P
0 g
s
.48966 .38093 m .49228 .37932 L p .55646 .35886 L 0 0 0 r
F P
0 g
s
.49228 .37932 m .48966 .38093 L p .56224 .35619 L 0 0 0 r
F P
0 g
s
.47348 .33111 m .48966 .38093 L .49228 .37932 L closepath p .193 .391 .217 r
F P
0 g
s
.47658 .33096 m .47348 .33111 L .49228 .37932 L closepath p .193 .391 .217 r
F P
0 g
s
.42815 .33903 m .43756 .3313 L .44503 .32144 L p .833 .157 .484 r
F P
0 g
s
.43756 .3313 m .46566 .35217 L .4725 .34166 L closepath p .496 .061 .33 r
F P
0 g
s
.44503 .32144 m .43756 .3313 L .4725 .34166 L closepath p .496 .061 .33 r
F P
0 g
s
.43756 .3313 m .42815 .33903 L .46566 .35217 L closepath p .551 .057 .28 r
F P
0 g
s
.44983 .31041 m .44503 .32144 L .43756 .3313 L p .833 .157 .484 r
F P
0 g
s
.45152 .29924 m .44983 .31041 L p .43756 .3313 L .833 .157 .484 r
F P
0 g
s
.4499 .289 m .45152 .29924 L p .43756 .3313 L .833 .157 .484 r
F P
0 g
s
.4451 .28069 m .4499 .289 L p .43756 .3313 L .833 .157 .484 r
F P
0 g
s
.43756 .27513 m .4451 .28069 L p .43756 .3313 L .833 .157 .484 r
F P
0 g
s
.42799 .27292 m .43756 .27513 L p .43756 .3313 L .833 .157 .484 r
F P
0 g
s
.41733 .27429 m .42799 .27292 L p .43756 .3313 L .833 .157 .484 r
F P
0 g
s
.40663 .27914 m .41733 .27429 L p .43756 .3313 L .833 .157 .484 r
F P
0 g
s
.39698 .28701 m .40663 .27914 L p .43756 .3313 L .833 .157 .484 r
F P
0 g
s
.38935 .2971 m .39698 .28701 L p .43756 .3313 L .833 .157 .484 r
F P
0 g
s
.38452 .30839 m .38935 .2971 L p .43756 .3313 L .833 .157 .484 r
F P
0 g
s
.38297 .31974 m .38452 .30839 L p .43756 .3313 L .833 .157 .484 r
F P
0 g
s
.38481 .33001 m .38297 .31974 L p .43756 .3313 L .833 .157 .484 r
F P
0 g
s
.38985 .3382 m .38481 .33001 L p .43756 .3313 L .833 .157 .484 r
F P
0 g
s
.39756 .34351 m .38985 .3382 L p .43756 .3313 L .833 .157 .484 r
F P
0 g
s
.40715 .34547 m .39756 .34351 L p .43756 .3313 L .833 .157 .484 r
F P
0 g
s
.41768 .34392 m .40715 .34547 L p .43756 .3313 L .833 .157 .484 r
F P
0 g
s
.43756 .3313 m .42815 .33903 L .41768 .34392 L p .833 .157 .484 r
F P
0 g
s
.44983 .31041 m .44503 .32144 L .46831 .32775 L p .431 .064 .375 r
F P
0 g
s
.47348 .33111 m .47658 .33096 L .46032 .28936 L p .193 .391 .217 r
F P
0 g
s
.46032 .28939 m .47348 .33111 L .46032 .28936 L .193 .391 .217 r
F
.46097 .29252 m .47348 .33111 L p .4603 .2893 L F P
0 g
s
.47658 .33096 m .46089 .28258 L .45812 .28371 L p .193 .391 .217 r
F P
0 g
s
.45812 .28371 m .45811 .28372 L .45816 .28385 L p .193 .391 .217 r
F P
0 g
s
.45816 .28385 m .47658 .33096 L p .45812 .28371 L .193 .391 .217 r
F P
0 g
s
.47273 .32409 m .46727 .29938 L p .47557 .32088 L .029 .138 .555 r
F P
0 g
s
.46733 .29949 m .47831 .32798 L .46727 .29938 L .029 .138 .555 r
F
.46725 .29927 m .46346 .28212 L .47146 .30682 L p F P
0 g
s
.47146 .30682 m .47831 .32798 L p .46725 .29927 L .029 .138 .555 r
F P
0 g
s
.46602 .30665 m .47229 .32466 L .47348 .33111 L 0 0 .293 r
F
.45934 .28476 m .46571 .30436 L .46602 .30665 L F
.46571 .30436 m .47229 .32466 L .46602 .30665 L F
.45898 .28356 m .46346 .28212 L .47406 .33009 L closepath p .03 .139 .555 r
F P
0 g
s
.47753 .3227 m .4739 .29815 L p .48076 .32701 L .086 .248 .592 r
F P
0 g
s
.4739 .29815 m .47753 .3227 L p .47174 .30601 L .086 .248 .592 r
F P
0 g
s
.4759 .32052 m .47149 .30692 L p .47753 .3227 L .086 .248 .592 r
F P
0 g
s
.47149 .30692 m .46346 .28212 L p .47174 .30601 L .086 .248 .592 r
F P
0 g
s
.47174 .30601 m .47753 .3227 L .47149 .30692 L .086 .248 .592 r
F
.47786 .31831 m .46994 .31257 L p .4779 .31837 L .344 .065 .417 r
F P
0 g
s
.4594 .28492 m .46571 .30437 L .45934 .28476 L 0 0 .293 r
F
.46571 .30437 m .47229 .32466 L .46571 .30438 L F
.46571 .30437 m .46571 .30438 L .45934 .28476 L F
.45971 .28582 m .4598 .2861 L p .4593 .28462 L F P
0 g
s
.4598 .2861 m .47232 .32472 L p .4594 .28492 L 0 0 .293 r
F P
0 g
s
.47232 .32472 m .47234 .32479 L .4594 .28492 L 0 0 .293 r
F
.47347 .33106 m .45898 .28356 L p .47348 .33111 L F P
0 g
s
.46032 .28936 m .4603 .2893 L p .46032 .28939 L .193 .391 .217 r
F P
0 g
s
.4603 .2893 m .45811 .28372 L .46097 .29252 L p .193 .391 .217 r
F P
0 g
s
.45811 .28372 m .45898 .28356 L .47348 .33111 L closepath p 0 0 .294 r
F P
0 g
s
.4499 .289 m .45152 .29924 L .46641 .30446 L p .208 .065 .458 r
F P
0 g
s
.46346 .28212 m .4739 .29815 L .47174 .30601 L .086 .248 .592 r
F
.46641 .30446 m .47608 .30784 L .4651 .29994 L p .208 .065 .458 r
F P
0 g
s
.4651 .29994 m .4499 .289 L p .46641 .30446 L .208 .065 .458 r
F P
0 g
s
.47232 .32472 m .47406 .33009 L p .47234 .32479 L 0 0 .293 r
F P
0 g
s
.4598 .2861 m .4594 .28492 L .4593 .28462 L 0 0 .293 r
F
.46994 .31257 m .46847 .31151 L p .46993 .31259 L .344 .065 .417 r
F P
0 g
s
.46847 .31151 m .45152 .29924 L p .46848 .31154 L .344 .065 .417 r
F P
0 g
s
.46848 .31154 m .46993 .31259 L .46847 .31151 L .344 .065 .417 r
F
.4451 .28069 m .4499 .289 L .46458 .29617 L p 0 .057 .471 r
F P
0 g
s
.46458 .29617 m .47119 .2994 L .46435 .29449 L p 0 .057 .471 r
F P
0 g
s
.46435 .29449 m .4451 .28069 L p .46458 .29617 L 0 .057 .471 r
F P
0 g
s
.46993 .31259 m .4779 .31837 L .46994 .31257 L .344 .065 .417 r
F
.47005 .31614 m .4779 .31837 L p .46993 .31259 L F P
0 g
s
.4699 .31257 m .4699 .31269 L .46993 .31259 L .344 .065 .417 r
F
.4699 .31269 m .47005 .31614 L .46993 .31259 L F
.46346 .28212 m .47115 .2795 L .4739 .29815 L p .086 .248 .592 r
F P
0 g
s
.47753 .3227 m .47831 .32798 L .4759 .32052 L p .086 .248 .592 r
F P
0 g
s
.46804 .31004 m .47786 .31831 L .46641 .30446 L .208 .065 .458 r
F
.46805 .31008 m .4681 .31012 L .46804 .31004 L F
.4681 .31012 m .47786 .31831 L .46804 .31004 L F
.46847 .31151 m .46991 .31255 L p .46805 .31008 L F P
0 g
s
.46991 .31255 m .47786 .31831 L p .46805 .31008 L .208 .065 .458 r
F P
0 g
s
.48587 .32498 m .48076 .32701 L p .4739 .29815 L .086 .248 .592 r
F P
0 g
s
.48076 .32701 m .47831 .32798 L .47753 .3227 L p .086 .248 .592 r
F P
0 g
s
.4739 .29815 m .47115 .2795 L .47542 .29269 L p .086 .248 .592 r
F P
0 g
s
.47542 .29269 m .48587 .32498 L p .4739 .29815 L .086 .248 .592 r
F P
0 g
s
.46848 .31154 m .46942 .3143 L .4699 .31257 L .344 .065 .417 r
F
.46942 .3143 m .47005 .31614 L .4699 .31257 L F
.47608 .30784 m .47119 .2994 L .46458 .29617 L p 0 .057 .471 r
F P
0 g
s
.46458 .29617 m .4499 .289 L .4651 .29994 L p 0 .057 .471 r
F P
0 g
s
.46727 .29938 m .46725 .29927 L p .46733 .29949 L .029 .138 .555 r
F P
0 g
s
.4651 .29994 m .47608 .30784 L p .46458 .29617 L 0 .057 .471 r
F P
0 g
s
.45152 .29924 m .44983 .31041 L .47005 .31614 L p .344 .065 .417 r
F P
0 g
s
.45152 .29924 m .47005 .31614 L .46848 .31154 L .344 .065 .417 r
F
.4593 .28462 m .4594 .28492 L .45934 .28476 L 0 0 .293 r
F
.47406 .33009 m .47394 .3303 L p .47229 .32466 L F P
0 g
s
.47394 .3303 m .47348 .33111 L p .47229 .32466 L 0 0 .293 r
F P
0 g
s
.47608 .30784 m .46641 .30446 L p .47786 .31831 L .208 .065 .458 r
F P
0 g
s
.46641 .30446 m .45152 .29924 L .46847 .31151 L p .208 .065 .458 r
F P
0 g
s
.47786 .31831 m .47798 .3184 L .47795 .31821 L p .208 .065 .458 r
F P
0 g
s
.47795 .31821 m .47608 .30784 L p .47786 .31831 L .208 .065 .458 r
F P
0 g
s
.47831 .32798 m .47406 .33009 L .47273 .32409 L p .029 .138 .555 r
F P
0 g
s
.47557 .32088 m .47831 .32798 L .47273 .32409 L .029 .138 .555 r
F
.4779 .31837 m .47798 .3184 L .47786 .31831 L p .344 .065 .417 r
F P
0 g
s
.47005 .31614 m .47606 .32862 L .47797 .31849 L .344 .065 .418 r
F
.47798 .3184 m .4779 .31837 L p .47797 .31849 L F P
0 g
s
.4779 .31837 m .47005 .31614 L p .47797 .31849 L .344 .065 .418 r
F P
0 g
s
.47005 .31614 m .44983 .31041 L .47414 .32814 L p .344 .065 .418 r
F P
0 g
s
.49815 .32271 m .47348 .33111 L .50455 .32104 L .07 .495 .643 r
F
.47406 .33009 m .47348 .33111 L p .49815 .32271 L F P
0 g
s
.5401 .30843 m .49029 .32477 L .49815 .32271 L .07 .495 .643 r
F
.49029 .32477 m .47406 .33009 L .49815 .32271 L F
.47414 .32814 m .47418 .32817 L p .47398 .32768 L .344 .065 .418 r
F P
0 g
s
.47348 .33111 m .47406 .33009 L p .54636 .30722 L .07 .495 .643 r
F P
0 g
s
.47348 .33111 m .47658 .33096 L p .50455 .32104 L .07 .495 .643 r
F P
0 g
s
.47658 .33096 m .47348 .33111 L p .54636 .30722 L .07 .495 .643 r
F P
0 g
s
.49069 .38127 m .48966 .38093 L p .55646 .35886 L 0 0 0 r
F P
0 g
s
.48966 .38093 m .49069 .38127 L p .56224 .35619 L 0 0 0 r
F P
0 g
s
.47831 .32798 m .47406 .33009 L p .49029 .32477 L .07 .495 .643 r
F P
0 g
s
.5401 .30843 m .47982 .3275 L .49029 .32477 L .07 .495 .643 r
F
.47982 .3275 m .47831 .32798 L .49029 .32477 L F
.47406 .33009 m .47831 .32798 L p .48021 .3274 L F P
0 g
s
.54636 .30722 m .49371 .32387 L .48021 .3274 L .07 .495 .643 r
F
.49371 .32387 m .47406 .33009 L .48021 .3274 L F
.47406 .33009 m .47831 .32798 L .47886 .33033 L p .029 .138 .555 r
F P
0 g
s
.4803 .34929 m .47406 .33009 L p .47774 .33028 L .029 .138 .555 r
F P
0 g
s
.47774 .33028 m .47886 .33033 L .47896 .33173 L .029 .138 .555 r
F
.47774 .33028 m .47896 .33173 L .4803 .34929 L F
.49069 .38127 m .4803 .34929 L p .47896 .33164 L F P
0 g
s
.47886 .33033 m .47924 .33199 L p .47896 .33164 L .029 .138 .555 r
F P
0 g
s
.47924 .33199 m .49069 .38127 L p .47896 .33164 L .029 .138 .555 r
F P
0 g
s
.47406 .33009 m .49069 .38127 L .48966 .38093 L closepath p 0 0 .295 r
F P
0 g
s
.47348 .33111 m .47406 .33009 L .48966 .38093 L closepath p 0 0 .293 r
F P
0 g
s
.49532 .38029 m .49069 .38127 L p .55646 .35886 L 0 0 0 r
F P
0 g
s
.49069 .38127 m .49532 .38029 L p .56224 .35619 L 0 0 0 r
F P
0 g
s
.47831 .32798 m .49532 .38029 L .49069 .38127 L closepath p .03 .139 .556 r
F P
0 g
s
.49532 .38029 m .50313 .37807 L p .56224 .35619 L 0 0 0 r
F P
0 g
s
.54636 .30722 m .47957 .3276 L .48587 .32498 L .07 .495 .643 r
F
.47831 .32798 m .48359 .32588 L p .47957 .3276 L F P
0 g
s
.48359 .32588 m .48587 .32498 L p .47957 .3276 L .07 .495 .643 r
F P
0 g
s
.4813 .27598 m .496 .32138 L .48587 .32498 L closepath p .113 .298 .59 r
F P
0 g
s
.47115 .2795 m .4813 .27598 L .48587 .32498 L closepath p .113 .298 .59 r
F P
0 g
s
.49359 .31394 m .47798 .3184 L .49083 .3228 L p .374 .092 .491 r
F P
0 g
s
.496 .32138 m .50769 .31754 L p .54636 .30722 L .07 .495 .643 r
F P
0 g
s
.48587 .32498 m .496 .32138 L p .54636 .30722 L .07 .495 .643 r
F P
0 g
s
.48587 .32498 m .47831 .32798 L p .5401 .30843 L .07 .495 .643 r
F P
0 g
s
.496 .32138 m .48587 .32498 L p .5401 .30843 L .07 .495 .643 r
F P
0 g
s
.50769 .31754 m .496 .32138 L p .5401 .30843 L .07 .495 .643 r
F P
0 g
s
.50313 .37807 m .51337 .37481 L p .56224 .35619 L 0 0 0 r
F P
0 g
s
.50313 .37807 m .49532 .38029 L p .55646 .35886 L 0 0 0 r
F P
0 g
s
.51337 .37481 m .50313 .37807 L p .55646 .35886 L 0 0 0 r
F P
0 g
s
.496 .32138 m .51337 .37481 L .50313 .37807 L closepath p .113 .299 .591 r
F P
0 g
s
.496 .32138 m .50313 .37807 L .48617 .32591 L p .113 .299 .591 r
F P
0 g
s
.48617 .32591 m .48587 .32498 L .48772 .32432 L p .113 .299 .591 r
F P
0 g
s
.48772 .32432 m .496 .32138 L p .48617 .32591 L .113 .299 .591 r
F P
0 g
s
.50313 .37807 m .49532 .38029 L .48602 .32585 L p .086 .248 .593 r
F P
0 g
s
.48602 .32585 m .48587 .32498 L .48617 .32591 L p .086 .248 .593 r
F P
0 g
s
.48617 .32591 m .50313 .37807 L p .48602 .32585 L .086 .248 .593 r
F P
0 g
s
.47831 .32798 m .48587 .32498 L .49532 .38029 L closepath p .086 .248 .593 r
F P
0 g
s
.4725 .34166 m .49865 .3374 L .48083 .33141 L p .482 .074 .391 r
F P
0 g
s
.48083 .33141 m .47674 .33004 L .47348 .33896 L p .482 .074 .391 r
F P
0 g
s
.47348 .33896 m .4725 .34166 L p .48083 .33141 L .482 .074 .391 r
F P
0 g
s
.5401 .30843 m .49815 .32271 L .50455 .32104 L .07 .495 .643 r
F
.496 .32138 m .50769 .31754 L .51337 .37481 L closepath p .131 .33 .579 r
F P
0 g
s
.49291 .27189 m .50769 .31754 L .496 .32138 L closepath p .131 .329 .579 r
F P
0 g
s
.4813 .27598 m .49291 .27189 L .496 .32138 L closepath p .131 .329 .579 r
F P
0 g
s
.49083 .3228 m .49721 .32499 L .4958 .32068 L p .374 .092 .491 r
F P
0 g
s
.4958 .32068 m .49359 .31394 L p .49083 .3228 L .374 .092 .491 r
F P
0 g
s
.46566 .35217 m .49471 .36162 L .49694 .35321 L p .512 .065 .338 r
F P
0 g
s
.49694 .35321 m .49779 .35001 L .49446 .35023 L p .512 .065 .338 r
F P
0 g
s
.49446 .35023 m .46566 .35217 L p .49694 .35321 L .512 .065 .338 r
F P
0 g
s
.4725 .34166 m .46566 .35217 L .49446 .35023 L p .512 .065 .338 r
F P
0 g
s
.49446 .35023 m .49779 .35001 L .49292 .3484 L p .512 .065 .338 r
F P
0 g
s
.49292 .3484 m .4725 .34166 L p .49446 .35023 L .512 .065 .338 r
F P
0 g
s
.47348 .33111 m .47348 .33111 L .47347 .33106 L p 0 0 .293 r
F P
0 g
s
.46831 .32775 m .47674 .33004 L .46736 .32319 L p .431 .064 .375 r
F P
0 g
s
.4725 .34166 m .47674 .33004 L .46831 .32775 L p .431 .064 .375 r
F P
0 g
s
.46831 .32775 m .44503 .32144 L .47097 .34054 L p .431 .064 .375 r
F P
0 g
s
.47097 .34054 m .4725 .34166 L p .46831 .32775 L .431 .064 .375 r
F P
0 g
s
.46566 .35217 m .47412 .32899 L .47674 .33004 L .857 .158 .472 r
F
.47418 .32817 m .47674 .33004 L p .47398 .32768 L .344 .065 .418 r
F P
0 g
s
.47398 .32768 m .47674 .33004 L .47005 .31614 L .344 .065 .418 r
F
.47693 .32826 m .47798 .3184 L p .47606 .32862 L F P
0 g
s
.47798 .3184 m .47693 .32826 L p .47412 .32899 L .857 .158 .472 r
F P
0 g
s
.47674 .33004 m .47693 .32826 L p .47606 .32862 L .344 .065 .418 r
F P
0 g
s
.47693 .32826 m .47674 .33004 L p .47412 .32899 L .857 .158 .472 r
F P
0 g
s
.4725 .34166 m .47674 .33004 L .47693 .32826 L p .857 .158 .472 r
F P
0 g
s
.47693 .32826 m .47798 .3184 L p .47558 .32861 L .857 .158 .472 r
F P
0 g
s
.4725 .34166 m .47693 .32826 L .47558 .32861 L .857 .158 .472 r
F
.47798 .3184 m .47608 .30784 L p .47383 .32907 L F P
0 g
s
.4725 .34166 m .47558 .32861 L .47383 .32907 L .857 .158 .472 r
F
.47558 .32861 m .47798 .3184 L .47383 .32907 L F
.47608 .30784 m .47119 .2994 L p .47212 .32952 L F P
0 g
s
.4725 .34166 m .47383 .32907 L .47212 .32952 L .857 .158 .472 r
F
.47383 .32907 m .47608 .30784 L .47212 .32952 L F
.45898 .28356 m .45971 .28582 L p .4593 .28462 L 0 0 .293 r
F P
0 g
s
.46736 .32319 m .44983 .31041 L p .46831 .32775 L .431 .064 .375 r
F P
0 g
s
.66476 .32729 m .63518 .30767 L .64506 .30623 L closepath p .382 .185 0 r
F P
0 g
s
.6741 .32541 m .66476 .32729 L .64506 .30623 L closepath p .382 .185 0 r
F P
0 g
s
.41768 .34392 m .42815 .33903 L p .44503 .32144 L .833 .157 .484 r
F P
0 g
s
.40715 .34547 m .41768 .34392 L p .44503 .32144 L .833 .157 .484 r
F P
0 g
s
.39756 .34351 m .40715 .34547 L p .44503 .32144 L .833 .157 .484 r
F P
0 g
s
.38985 .3382 m .39756 .34351 L p .44503 .32144 L .833 .157 .484 r
F P
0 g
s
.38481 .33001 m .38985 .3382 L p .44503 .32144 L .833 .157 .484 r
F P
0 g
s
.38297 .31974 m .38481 .33001 L p .44503 .32144 L .833 .157 .484 r
F P
0 g
s
.38452 .30839 m .38297 .31974 L p .44503 .32144 L .833 .157 .484 r
F P
0 g
s
.38935 .2971 m .38452 .30839 L p .44503 .32144 L .833 .157 .484 r
F P
0 g
s
.39698 .28701 m .38935 .2971 L p .44503 .32144 L .833 .157 .484 r
F P
0 g
s
.40663 .27914 m .39698 .28701 L p .44503 .32144 L .833 .157 .484 r
F P
0 g
s
.41733 .27429 m .40663 .27914 L p .44503 .32144 L .833 .157 .484 r
F P
0 g
s
.42799 .27292 m .41733 .27429 L p .44503 .32144 L .833 .157 .484 r
F P
0 g
s
.43756 .27513 m .42799 .27292 L p .44503 .32144 L .833 .157 .484 r
F P
0 g
s
.4451 .28069 m .43756 .27513 L p .44503 .32144 L .833 .157 .484 r
F P
0 g
s
.4499 .289 m .4451 .28069 L p .44503 .32144 L .833 .157 .484 r
F P
0 g
s
.45152 .29924 m .4499 .289 L p .44503 .32144 L .833 .157 .484 r
F P
0 g
s
.44503 .32144 m .44983 .31041 L .45152 .29924 L p .833 .157 .484 r
F P
0 g
s
.59356 .42262 m .59055 .43456 L .58435 .44524 L p .118 .265 .52 r
F P
0 g
s
.57427 .40059 m .57792 .39319 L .59356 .42262 L closepath p .193 .444 .437 r
F P
0 g
s
.57427 .40059 m .59356 .42262 L .59055 .43456 L closepath p .183 .473 .562 r
F P
0 g
s
.71166 .34687 m .69297 .34065 L .69421 .35093 L closepath p .246 .47 0 r
F P
0 g
s
.71472 .35765 m .71166 .34687 L .69421 .35093 L closepath p .246 .474 0 r
F P
0 g
s
.56747 .40843 m .59055 .43456 L .58435 .44524 L closepath p .171 .48 .635 r
F P
0 g
s
.55818 .41592 m .56747 .40843 L .58435 .44524 L closepath p .171 .48 .635 r
F P
0 g
s
.45811 .28372 m .46089 .28258 L p .52455 .26046 L 0 0 0 r
F P
0 g
s
.46089 .28258 m .45811 .28372 L p .53048 .25822 L 0 0 0 r
F P
0 g
s
.44413 .25107 m .45811 .28372 L .46089 .28258 L closepath p .192 .378 .202 r
F P
0 g
s
.46089 .28258 m .44489 .24547 L .44416 .25087 L p .192 .377 .198 r
F P
0 g
s
.44469 .25211 m .46089 .28258 L p .44416 .25087 L .192 .377 .198 r
F P
0 g
s
.45898 .28356 m .45811 .28372 L p .52455 .26046 L 0 0 0 r
F P
0 g
s
.45811 .28372 m .45898 .28356 L p .53048 .25822 L 0 0 0 r
F P
0 g
s
.44684 .25495 m .45898 .28356 L .45812 .28371 L p 0 0 .345 r
F P
0 g
s
.45812 .28371 m .45811 .28372 L .458 .28343 L p 0 0 .345 r
F P
0 g
s
.458 .28343 m .44684 .25495 L p .45812 .28371 L 0 0 .345 r
F P
0 g
s
.44416 .25087 m .44413 .25107 L .44469 .25211 L p .192 .377 .198 r
F P
0 g
s
.44489 .24547 m .449 .23871 L p .51063 .22734 L .071 0 .16 r
F P
0 g
s
.449 .23871 m .44489 .24547 L p .51455 .22054 L .071 0 .16 r
F P
0 g
s
.42821 .22635 m .44489 .24547 L .449 .23871 L closepath p .191 .441 .45 r
F P
0 g
s
.42792 .21441 m .42821 .22635 L .449 .23871 L closepath p .191 .441 .45 r
F P
0 g
s
.3787 .41266 m .38851 .40738 L p .39315 .35305 L .372 0 .301 r
F P
0 g
s
.3787 .41266 m .35266 .41475 L .36302 .40935 L closepath p .35 0 .36 r
F P
0 g
s
.38851 .40738 m .3787 .41266 L p .39906 .36404 L .372 0 .301 r
F P
0 g
s
.38851 .40738 m .3787 .41266 L .36302 .40935 L closepath p .351 0 .359 r
F P
0 g
s
.51052 .4267 m .50755 .42207 L p .57427 .40059 L .082 .041 .217 r
F P
0 g
s
.50755 .42207 m .51052 .4267 L p .57792 .39319 L .082 .041 .217 r
F P
0 g
s
.49069 .38127 m .51052 .4267 L .50755 .42207 L closepath p 0 0 .353 r
F P
0 g
s
.48966 .38093 m .49069 .38127 L .50755 .42207 L closepath p 0 0 .342 r
F P
0 g
s
.56747 .40843 m .57427 .40059 L .59055 .43456 L closepath p .183 .473 .562 r
F P
0 g
s
.14354 .33932 m .13704 .3287 L p .20589 .31685 L .625 .458 .466 r
F P
0 g
s
.15258 .34776 m .14354 .33932 L p .20589 .31685 L .625 .458 .466 r
F P
0 g
s
.16327 .3532 m .15258 .34776 L p .20589 .31685 L .625 .458 .466 r
F P
0 g
s
.42815 .33903 m .45687 .36056 L .46566 .35217 L closepath p .551 .057 .28 r
F P
0 g
s
.42815 .33903 m .41768 .34392 L .45687 .36056 L closepath p .601 .051 .214 r
F P
0 g
s
.22082 .44434 m .26172 .40489 L .26955 .41201 L closepath p .799 .147 .477 r
F P
0 g
s
.22818 .4519 m .22082 .44434 L .26955 .41201 L closepath p .799 .148 .477 r
F P
0 g
s
.70243 .40961 m .66385 .39776 L .6546 .39984 L closepath p .312 .02 0 r
F P
0 g
s
.70243 .40961 m .70805 .40311 L .66385 .39776 L closepath p .333 .19 0 r
F P
0 g
s
.24276 .38926 m .23356 .38235 L .27442 .34695 L closepath p .674 .097 .375 r
F P
0 g
s
.19663 .4056 m .22582 .37701 L .23356 .38235 L closepath p .577 .074 .338 r
F P
0 g
s
.13704 .3287 m .1337 .3169 L p .20589 .31685 L .625 .458 .466 r
F P
0 g
s
.17461 .35511 m .16327 .3532 L p .20589 .31685 L .625 .458 .466 r
F P
0 g
s
.39853 .25191 m .42799 .27292 L .41733 .27429 L closepath p .633 .036 .092 r
F P
0 g
s
.38845 .25354 m .39853 .25191 L .41733 .27429 L closepath p .633 .036 .092 r
F P
0 g
s
.2005 .41452 m .19663 .4056 L .23356 .38235 L closepath p .578 .074 .339 r
F P
0 g
s
.63387 .3749 m .60119 .3523 L .60323 .34122 L closepath p .224 .348 0 r
F P
0 g
s
.63387 .3749 m .6353 .38523 L .60119 .3523 L closepath p .152 .351 0 r
F P
0 g
s
.38851 .40738 m .39606 .39894 L p .39315 .35305 L .372 0 .301 r
F P
0 g
s
.38851 .40738 m .36302 .40935 L .37179 .40074 L closepath p .491 0 .349 r
F P
0 g
s
.39606 .39894 m .38851 .40738 L p .39906 .36404 L .372 0 .301 r
F P
0 g
s
.39606 .39894 m .38851 .40738 L .37179 .40074 L closepath p .493 0 .348 r
F P
0 g
s
.1337 .3169 m .13385 .30507 L p .20589 .31685 L .625 .458 .466 r
F P
0 g
s
.35998 .31095 m .38481 .33001 L .38985 .3382 L closepath p 0 .049 .456 r
F P
0 g
s
.35998 .31095 m .35776 .30053 L .38481 .33001 L closepath p .17 .06 .454 r
F P
0 g
s
.53167 .25749 m .54817 .30832 L .54913 .30718 L closepath p 0 0 .342 r
F P
0 g
s
.54817 .30832 m .54913 .30718 L p .5401 .30843 L .07 .495 .643 r
F P
0 g
s
.54636 .30722 m .54913 .30718 L .54817 .30832 L p .07 .495 .643 r
F P
0 g
s
.18549 .35329 m .17461 .35511 L p .20589 .31685 L .625 .458 .466 r
F P
0 g
s
.41768 .34392 m .44695 .36603 L .45687 .36056 L closepath p .601 .051 .214 r
F P
0 g
s
.41768 .34392 m .40715 .34547 L .44695 .36603 L closepath p .645 .041 .115 r
F P
0 g
s
.53291 .2572 m .53167 .25749 L .54913 .30718 L closepath p 0 0 .343 r
F P
0 g
s
.53167 .25749 m .53291 .2572 L p .52455 .26046 L 0 0 0 r
F P
0 g
s
.53048 .25822 m .53291 .2572 L .53167 .25749 L p 0 0 0 r
F P
0 g
s
.51199 .21134 m .53167 .25749 L .53291 .2572 L closepath p 0 0 .397 r
F P
0 g
s
.65532 .33269 m .6251 .3125 L .63518 .30767 L closepath p .361 .256 0 r
F P
0 g
s
.66476 .32729 m .65532 .33269 L .63518 .30767 L closepath p .361 .256 0 r
F P
0 g
s
.70701 .3385 m .68892 .33247 L .69297 .34065 L closepath p .183 .508 0 r
F P
0 g
s
.71166 .34687 m .70701 .3385 L .69297 .34065 L closepath p .183 .51 0 r
F P
0 g
s
.50584 .20978 m .51199 .21134 L p .51063 .22734 L .071 0 .16 r
F P
0 g
s
.51199 .21134 m .50584 .20978 L p .51455 .22054 L .071 0 .16 r
F P
0 g
s
.47828 .17644 m .50584 .20978 L .51199 .21134 L closepath p .018 .261 .7 r
F P
0 g
s
.47828 .17644 m .46755 .17484 L .50584 .20978 L closepath p .087 .386 .757 r
F P
0 g
s
.21324 .43494 m .25248 .39704 L .26172 .40489 L closepath p .758 .131 .45 r
F P
0 g
s
.22082 .44434 m .21324 .43494 L .26172 .40489 L closepath p .758 .132 .451 r
F P
0 g
s
.69608 .41252 m .6546 .39984 L .64623 .39831 L closepath p .184 0 0 r
F P
0 g
s
.69608 .41252 m .70243 .40961 L .6546 .39984 L closepath p .309 .011 0 r
F P
0 g
s
.2005 .41452 m .23356 .38235 L .24276 .38926 L closepath p .659 .098 .388 r
F P
0 g
s
.44413 .25107 m .44489 .24547 L p .51063 .22734 L .071 0 .16 r
F P
0 g
s
.44489 .24547 m .44413 .25107 L p .51455 .22054 L .071 0 .16 r
F P
0 g
s
.4319 .2371 m .44413 .25107 L .44489 .24547 L closepath p .19 .356 .206 r
F P
0 g
s
.42821 .22635 m .4319 .2371 L .44489 .24547 L closepath p .19 .356 .206 r
F P
0 g
s
.63544 .36333 m .60323 .34122 L .60827 .33017 L closepath p .27 .336 0 r
F P
0 g
s
.63544 .36333 m .63387 .3749 L .60323 .34122 L closepath p .224 .348 0 r
F P
0 g
s
.13385 .30507 m .1375 .29435 L p .20589 .31685 L .625 .458 .466 r
F P
0 g
s
.39606 .39894 m .40058 .38819 L p .39315 .35305 L .372 0 .301 r
F P
0 g
s
.39606 .39894 m .37179 .40074 L .37808 .38977 L closepath p .558 0 .312 r
F P
0 g
s
.40058 .38819 m .39606 .39894 L p .39906 .36404 L .372 0 .301 r
F P
0 g
s
.40058 .38819 m .39606 .39894 L .37808 .38977 L closepath p .559 0 .311 r
F P
0 g
s
.19487 .34791 m .18549 .35329 L p .20589 .31685 L .625 .458 .466 r
F P
0 g
s
.7793 .30457 m .78997 .31046 L p .80879 .31665 L .144 .524 0 r
F P
0 g
s
.76911 .29751 m .7793 .30457 L p .80879 .31665 L .144 .524 0 r
F P
0 g
s
.7793 .30457 m .75256 .34298 L .76257 .34987 L closepath p .405 .489 0 r
F P
0 g
s
.7793 .30457 m .76911 .29751 L .75256 .34298 L closepath p .442 .574 0 r
F P
0 g
s
.78997 .31046 m .7793 .30457 L .76257 .34987 L closepath p .405 .489 0 r
F P
0 g
s
.20623 .42465 m .2005 .41452 L .24276 .38926 L closepath p .66 .099 .389 r
F P
0 g
s
.76035 .28994 m .76911 .29751 L p .80879 .31665 L .144 .524 0 r
F P
0 g
s
.76911 .29751 m .74284 .33518 L .75256 .34298 L closepath p .442 .574 0 r
F P
0 g
s
.76911 .29751 m .76035 .28994 L .74284 .33518 L closepath p .477 .657 0 r
F P
0 g
s
.38845 .25354 m .41733 .27429 L .40663 .27914 L closepath p .592 .047 .201 r
F P
0 g
s
.37849 .25871 m .38845 .25354 L .40663 .27914 L closepath p .592 .047 .201 r
F P
0 g
s
.64673 .3411 m .61581 .32026 L .6251 .3125 L closepath p .333 .294 0 r
F P
0 g
s
.65532 .33269 m .64673 .3411 L .6251 .3125 L closepath p .334 .294 0 r
F P
0 g
s
.5167 .42919 m .51052 .4267 L p .57427 .40059 L .082 .041 .217 r
F P
0 g
s
.51052 .4267 m .5167 .42919 L p .57792 .39319 L .082 .041 .217 r
F P
0 g
s
.49532 .38029 m .5167 .42919 L .51052 .4267 L closepath p .035 .189 .615 r
F P
0 g
s
.49069 .38127 m .49532 .38029 L .51052 .4267 L closepath p .033 .185 .612 r
F P
0 g
s
.44748 .25888 m .44413 .25107 L .44684 .25495 L p 0 0 .362 r
F P
0 g
s
.44684 .25495 m .44413 .25107 L p .51063 .22734 L .071 0 .16 r
F P
0 g
s
.44413 .25107 m .44684 .25495 L p .51455 .22054 L .071 0 .16 r
F P
0 g
s
.43865 .2456 m .44684 .25495 L .44413 .25107 L closepath p .124 .084 0 r
F P
0 g
s
.43865 .2456 m .44413 .25107 L .43627 .24209 L p .124 .084 0 r
F P
0 g
s
.43627 .24209 m .4319 .2371 L .43865 .2456 L p .124 .084 0 r
F P
0 g
s
.43865 .2456 m .43634 .25128 L .44241 .25115 L p .123 .031 0 r
F P
0 g
s
.44684 .25495 m .43865 .2456 L .44603 .24997 L p .007 .245 .687 r
F P
0 g
s
.44603 .24997 m .44782 .25103 L .44684 .25495 L p .007 .245 .687 r
F P
0 g
s
.44241 .25115 m .44782 .25103 L .43865 .2456 L p .123 .031 0 r
F P
0 g
s
.44684 .25495 m .45811 .28372 L .44748 .25888 L p 0 0 .362 r
F P
0 g
s
.35776 .30053 m .38297 .31974 L .38481 .33001 L closepath p .171 .061 .454 r
F P
0 g
s
.35776 .30053 m .35874 .28895 L .38297 .31974 L closepath p .321 .062 .415 r
F P
0 g
s
.20623 .42465 m .24276 .38926 L .25248 .39704 L closepath p .714 .116 .423 r
F P
0 g
s
.21324 .43494 m .20623 .42465 L .25248 .39704 L closepath p .714 .116 .423 r
F P
0 g
s
.63987 .35167 m .60827 .33017 L .61581 .32026 L closepath p .304 .318 0 r
F P
0 g
s
.63987 .35167 m .63544 .36333 L .60827 .33017 L closepath p .27 .336 0 r
F P
0 g
s
.40715 .34547 m .43686 .36805 L .44695 .36603 L closepath p .645 .041 .115 r
F P
0 g
s
.40715 .34547 m .39756 .34351 L .43686 .36805 L closepath p .647 .021 0 r
F P
0 g
s
.64673 .3411 m .63987 .35167 L .61581 .32026 L closepath p .304 .318 0 r
F P
0 g
s
.78997 .31046 m .80012 .31462 L .80879 .31665 L p .144 .524 0 r
F P
0 g
s
.78997 .31046 m .76257 .34987 L .77196 .35518 L closepath p .356 .386 0 r
F P
0 g
s
.80012 .31462 m .78997 .31046 L .77196 .35518 L closepath p .356 .385 0 r
F P
0 g
s
.40058 .38819 m .40163 .37615 L p .39315 .35305 L .372 0 .301 r
F P
0 g
s
.40058 .38819 m .37808 .38977 L .38126 .37755 L closepath p .585 0 .267 r
F P
0 g
s
.39906 .36404 m .40163 .37615 L .40058 .38819 L p .372 0 .301 r
F P
0 g
s
.40163 .37615 m .40058 .38819 L .38126 .37755 L closepath p .585 0 .266 r
F P
0 g
s
.1375 .29435 m .14431 .28578 L p .20589 .31685 L .625 .458 .466 r
F P
0 g
s
.75386 .28257 m .76035 .28994 L p .80879 .31665 L .144 .524 0 r
F P
0 g
s
.76035 .28994 m .73435 .32717 L .74284 .33518 L closepath p .477 .657 0 r
F P
0 g
s
.76035 .28994 m .75386 .28257 L .73435 .32717 L closepath p .513 .751 0 r
F P
0 g
s
.70701 .3385 m .70118 .33338 L .68892 .33247 L closepath p .05 .506 0 r
F P
0 g
s
.20181 .33946 m .19487 .34791 L p .20589 .31685 L .625 .458 .466 r
F P
0 g
s
.71591 .36981 m .71511 .38221 L p .70805 .40311 L .57 .785 0 r
F P
0 g
s
.71472 .35765 m .71591 .36981 L p .70805 .40311 L .57 .785 0 r
F P
0 g
s
.71591 .36981 m .71472 .35765 L p .71241 .39367 L .57 .785 0 r
F P
0 g
s
.71241 .39367 m .71511 .38221 L .71591 .36981 L p .57 .785 0 r
F P
0 g
s
.7237 .35476 m .71472 .35765 L .71591 .36981 L closepath p .375 .555 0 r
F P
0 g
s
.7307 .36509 m .71591 .36981 L .71511 .38221 L closepath p .361 .479 0 r
F P
0 g
s
.7307 .36509 m .7237 .35476 L .71591 .36981 L closepath p .375 .555 0 r
F P
0 g
s
.71511 .38221 m .71241 .39367 L .70805 .40311 L p .57 .785 0 r
F P
0 g
s
.73726 .37518 m .71511 .38221 L .71241 .39367 L closepath p .34 .382 0 r
F P
0 g
s
.73726 .37518 m .7307 .36509 L .71511 .38221 L closepath p .361 .479 0 r
F P
0 g
s
.37849 .25871 m .40663 .27914 L .39698 .28701 L closepath p .541 .054 .272 r
F P
0 g
s
.36966 .26692 m .37849 .25871 L .39698 .28701 L closepath p .541 .054 .272 r
F P
0 g
s
.40163 .37615 m .39906 .36404 L .39315 .35305 L p .372 0 .301 r
F P
0 g
s
.40163 .37615 m .38126 .37755 L .38102 .36529 L closepath p .586 0 .214 r
F P
0 g
s
.39906 .36404 m .40163 .37615 L .38102 .36529 L closepath p .586 0 .214 r
F P
0 g
s
.68962 .4115 m .69608 .41252 L .64623 .39831 L closepath p .178 0 0 r
F P
0 g
s
.68962 .4115 m .64623 .39831 L .63957 .39329 L closepath p .054 .524 0 r
F P
0 g
s
.56224 .35619 m .56452 .35469 L .57792 .39319 L closepath p .19 .368 .165 r
F P
0 g
s
.35874 .28895 m .38452 .30839 L .38297 .31974 L closepath p .322 .062 .415 r
F P
0 g
s
.35874 .28895 m .36284 .27735 L .38452 .30839 L closepath p .416 .061 .371 r
F P
0 g
s
.54913 .30718 m .54636 .30722 L .5401 .30843 L p .07 .495 .643 r
F P
0 g
s
.54636 .30722 m .54913 .30718 L .56224 .35619 L closepath p .191 .381 .179 r
F P
0 g
s
.53291 .2572 m .54913 .30718 L .54636 .30722 L closepath p .191 .381 .179 r
F P
0 g
s
.515 .21503 m .51199 .21134 L .53291 .2572 L closepath p 0 0 .406 r
F P
0 g
s
.51199 .21134 m .515 .21503 L p .51063 .22734 L .071 0 .16 r
F P
0 g
s
.51455 .22054 m .515 .21503 L .51199 .21134 L p .071 0 .16 r
F P
0 g
s
.48757 .1817 m .47828 .17644 L .51199 .21134 L closepath p .018 .261 .7 r
F P
0 g
s
.48757 .1817 m .51199 .21134 L .515 .21503 L closepath p .11 .049 0 r
F P
0 g
s
.71166 .34687 m .71472 .35765 L p .70805 .40311 L .57 .785 0 r
F P
0 g
s
.71472 .35765 m .71166 .34687 L p .71241 .39367 L .57 .785 0 r
F P
0 g
s
.71692 .34517 m .71166 .34687 L .71472 .35765 L closepath p .386 .628 0 r
F P
0 g
s
.7237 .35476 m .71692 .34517 L .71472 .35765 L closepath p .386 .628 0 r
F P
0 g
s
.53291 .2572 m .53048 .25822 L .52455 .26046 L p 0 0 0 r
F P
0 g
s
.53048 .25822 m .53291 .2572 L .54636 .30722 L closepath p .191 .381 .179 r
F P
0 g
s
.515 .21503 m .53291 .2572 L .53048 .25822 L closepath p .19 .367 .162 r
F P
0 g
s
.38447 .34428 m .39315 .35305 L .39906 .36404 L p .372 0 .301 r
F P
0 g
s
.38447 .34428 m .39315 .35305 L .37075 .34544 L closepath p .511 0 .075 r
F P
0 g
s
.39906 .36404 m .38102 .36529 L .37739 .35422 L closepath p .564 0 .151 r
F P
0 g
s
.39315 .35305 m .39906 .36404 L .37739 .35422 L closepath p .564 0 .152 r
F P
0 g
s
.39315 .35305 m .37739 .35422 L .37075 .34544 L closepath p .508 0 .07 r
F P
0 g
s
.70243 .40961 m .70805 .40311 L .71241 .39367 L p .57 .785 0 r
F P
0 g
s
.69608 .41252 m .70243 .40961 L p .71241 .39367 L .57 .785 0 r
F P
0 g
s
.68962 .4115 m .69608 .41252 L p .71241 .39367 L .57 .785 0 r
F P
0 g
s
.68367 .40662 m .68962 .4115 L p .71241 .39367 L .57 .785 0 r
F P
0 g
s
.67884 .39831 m .68367 .40662 L p .71241 .39367 L .57 .785 0 r
F P
0 g
s
.67563 .38738 m .67884 .39831 L p .71241 .39367 L .57 .785 0 r
F P
0 g
s
.67437 .37492 m .67563 .38738 L p .71241 .39367 L .57 .785 0 r
F P
0 g
s
.67519 .36219 m .67437 .37492 L p .71241 .39367 L .57 .785 0 r
F P
0 g
s
.67802 .35048 m .67519 .36219 L p .71241 .39367 L .57 .785 0 r
F P
0 g
s
.68255 .34099 m .67802 .35048 L p .71241 .39367 L .57 .785 0 r
F P
0 g
s
.68833 .33464 m .68255 .34099 L p .71241 .39367 L .57 .785 0 r
F P
0 g
s
.69475 .33203 m .68833 .33464 L p .71241 .39367 L .57 .785 0 r
F P
0 g
s
.70118 .33338 m .69475 .33203 L p .71241 .39367 L .57 .785 0 r
F P
0 g
s
.70701 .3385 m .70118 .33338 L p .71241 .39367 L .57 .785 0 r
F P
0 g
s
.71166 .34687 m .70701 .3385 L p .71241 .39367 L .57 .785 0 r
F P
0 g
s
.74276 .3841 m .71241 .39367 L .70805 .40311 L closepath p .301 .237 0 r
F P
0 g
s
.74276 .3841 m .73726 .37518 L .71241 .39367 L closepath p .34 .382 0 r
F P
0 g
s
.36966 .26692 m .39698 .28701 L .38935 .2971 L closepath p .484 .058 .325 r
F P
0 g
s
.36284 .27735 m .36966 .26692 L .38935 .2971 L closepath p .484 .058 .325 r
F P
0 g
s
.36284 .27735 m .38935 .2971 L .38452 .30839 L closepath p .416 .061 .371 r
F P
0 g
s
.14431 .28578 m .15364 .28024 L p .20589 .31685 L .625 .458 .466 r
F P
0 g
s
.80012 .31462 m .77196 .35518 L .77982 .3584 L closepath p .282 .234 0 r
F P
0 g
s
.75256 .34298 m .76257 .34987 L p .77982 .3584 L .046 .422 0 r
F P
0 g
s
.74284 .33518 m .75256 .34298 L p .77982 .3584 L .046 .422 0 r
F P
0 g
s
.75256 .34298 m .7307 .36509 L .73726 .37518 L closepath p .398 .498 0 r
F P
0 g
s
.75256 .34298 m .74284 .33518 L .7307 .36509 L closepath p .43 .58 0 r
F P
0 g
s
.76257 .34987 m .75256 .34298 L .73726 .37518 L closepath p .397 .495 0 r
F P
0 g
s
.75256 .34298 m .74284 .33518 L p .77196 .35518 L .046 .422 0 r
F P
0 g
s
.77196 .35518 m .76257 .34987 L .75256 .34298 L p .046 .422 0 r
F P
0 g
s
.56747 .40843 m .57427 .40059 L .57792 .39319 L p .082 .041 .217 r
F P
0 g
s
.55818 .41592 m .56747 .40843 L p .57792 .39319 L .082 .041 .217 r
F P
0 g
s
.54735 .42229 m .55818 .41592 L p .57792 .39319 L .082 .041 .217 r
F P
0 g
s
.53607 .42689 m .54735 .42229 L p .57792 .39319 L .082 .041 .217 r
F P
0 g
s
.5255 .42927 m .53607 .42689 L p .57792 .39319 L .082 .041 .217 r
F P
0 g
s
.5167 .42919 m .5255 .42927 L p .57792 .39319 L .082 .041 .217 r
F P
0 g
s
.56224 .35619 m .57792 .39319 L .57427 .40059 L closepath p .189 .421 .43 r
F P
0 g
s
.73435 .32717 m .74284 .33518 L p .77982 .3584 L .046 .422 0 r
F P
0 g
s
.74284 .33518 m .7237 .35476 L .7307 .36509 L closepath p .431 .583 0 r
F P
0 g
s
.74284 .33518 m .73435 .32717 L .7237 .35476 L closepath p .459 .661 0 r
F P
0 g
s
.74284 .33518 m .73435 .32717 L p .77196 .35518 L .046 .422 0 r
F P
0 g
s
.80879 .31665 m .80012 .31462 L .77982 .3584 L closepath p .282 .234 0 r
F P
0 g
s
.20589 .31685 m .20561 .32876 L .20181 .33946 L p .625 .458 .466 r
F P
0 g
s
.39756 .34351 m .42755 .36638 L .43686 .36805 L closepath p .647 .021 0 r
F P
0 g
s
.39756 .34351 m .38985 .3382 L .42755 .36638 L closepath p .467 0 0 r
F P
0 g
s
.74667 .39098 m .74276 .3841 L .70805 .40311 L closepath p .301 .237 0 r
F P
0 g
s
.7307 .36509 m .73726 .37518 L p .74667 .39098 L .426 .263 0 r
F P
0 g
s
.7237 .35476 m .7307 .36509 L p .74667 .39098 L .426 .263 0 r
F P
0 g
s
.7307 .36509 m .7237 .35476 L p .74276 .3841 L .426 .263 0 r
F P
0 g
s
.74276 .3841 m .73726 .37518 L .7307 .36509 L p .426 .263 0 r
F P
0 g
s
.71692 .34517 m .7237 .35476 L p .74667 .39098 L .426 .263 0 r
F P
0 g
s
.7237 .35476 m .71692 .34517 L p .74276 .3841 L .426 .263 0 r
F P
0 g
s
.73435 .32717 m .71692 .34517 L .7237 .35476 L closepath p .461 .664 0 r
F P
0 g
s
.5255 .42927 m .5167 .42919 L p .57427 .40059 L .082 .041 .217 r
F P
0 g
s
.50313 .37807 m .5255 .42927 L .5167 .42919 L closepath p .09 .292 .645 r
F P
0 g
s
.49532 .38029 m .50313 .37807 L .5167 .42919 L closepath p .089 .291 .645 r
F P
0 g
s
.75026 .27609 m .75386 .28257 L p .80879 .31665 L .144 .524 0 r
F P
0 g
s
.75386 .28257 m .72786 .31972 L .73435 .32717 L closepath p .513 .751 0 r
F P
0 g
s
.75386 .28257 m .75026 .27609 L .72786 .31972 L closepath p .549 .869 0 r
F P
0 g
s
.70701 .3385 m .71166 .34687 L p .70805 .40311 L .57 .785 0 r
F P
0 g
s
.71099 .33721 m .70701 .3385 L .71166 .34687 L closepath p .392 .708 0 r
F P
0 g
s
.71692 .34517 m .71099 .33721 L .71166 .34687 L closepath p .392 .708 0 r
F P
0 g
s
.76257 .34987 m .77196 .35518 L .77982 .3584 L p .046 .422 0 r
F P
0 g
s
.76257 .34987 m .73726 .37518 L .74276 .3841 L closepath p .355 .39 0 r
F P
0 g
s
.77196 .35518 m .76257 .34987 L .74276 .3841 L closepath p .354 .389 0 r
F P
0 g
s
.69496 .33133 m .70118 .33338 L .69475 .33203 L p .176 0 0 r
F P
0 g
s
.69475 .33203 m .70118 .33338 L p .70805 .40311 L .57 .785 0 r
F P
0 g
s
.68833 .33464 m .69475 .33203 L p .70805 .40311 L .57 .785 0 r
F P
0 g
s
.70382 .32906 m .69475 .33203 L .69969 .33307 L p .337 .896 0 r
F P
0 g
s
.69969 .33307 m .70118 .33338 L .70382 .32906 L p .337 .896 0 r
F P
0 g
s
.75026 .27609 m .72403 .31353 L .72786 .31972 L closepath p .549 .869 0 r
F P
0 g
s
.75026 .27609 m .74995 .27114 L .72403 .31353 L closepath p .544 .983 0 r
F P
0 g
s
.72324 .30922 m .72403 .31353 L .73295 .29895 L p .545 .982 0 r
F P
0 g
s
.73295 .29895 m .74995 .27114 L .72324 .30922 L p .545 .982 0 r
F P
0 g
s
.72344 .30941 m .72562 .30722 L p .77196 .35518 L .046 .422 0 r
F P
0 g
s
.72403 .31353 m .72324 .30922 L p .77196 .35518 L .046 .422 0 r
F P
0 g
s
.72324 .30922 m .72403 .31353 L p .77982 .3584 L .046 .422 0 r
F P
0 g
s
.72562 .30722 m .72324 .30922 L p .77982 .3584 L .046 .422 0 r
F P
0 g
s
.72403 .31353 m .72324 .30922 L .70647 .33165 L closepath p .516 .991 0 r
F P
0 g
s
.72324 .30922 m .70382 .32906 L .70647 .33165 L closepath p .517 .987 0 r
F P
0 g
s
.72324 .30922 m .72562 .30722 L .7164 .31646 L p 0 0 0 r
F P
0 g
s
.7164 .31646 m .70382 .32906 L .72324 .30922 L p 0 0 0 r
F P
0 g
s
.70382 .32906 m .72562 .30722 L .70813 .32488 L p 0 0 0 r
F P
0 g
s
.70647 .33165 m .70118 .33338 L .70701 .3385 L closepath p .389 .804 0 r
F P
0 g
s
.71099 .33721 m .70647 .33165 L .70701 .3385 L closepath p .389 .804 0 r
F P
0 g
s
.70647 .33165 m .70382 .32906 L .70118 .33338 L closepath p .337 .896 0 r
F P
0 g
s
.70382 .32906 m .70333 .32973 L p .74276 .3841 L .426 .263 0 r
F P
0 g
s
.70647 .33165 m .70382 .32906 L p .74276 .3841 L .426 .263 0 r
F P
0 g
s
.70382 .32906 m .70647 .33165 L p .74667 .39098 L .426 .263 0 r
F P
0 g
s
.70333 .32973 m .70382 .32906 L p .74667 .39098 L .426 .263 0 r
F P
0 g
s
.70813 .32488 m .70333 .32973 L .70382 .32906 L p 0 0 0 r
F P
0 g
s
.69475 .33203 m .70333 .32973 L .69458 .33259 L p 0 0 0 r
F P
0 g
s
.69458 .33259 m .68833 .33464 L .69475 .33203 L p 0 0 0 r
F P
0 g
s
.69475 .33203 m .68243 .32721 L .69496 .33133 L p .176 0 0 r
F P
0 g
s
.72786 .31972 m .73435 .32717 L p .77982 .3584 L .046 .422 0 r
F P
0 g
s
.73435 .32717 m .72786 .31972 L .71692 .34517 L closepath p .489 .751 0 r
F P
0 g
s
.73435 .32717 m .72786 .31972 L p .77196 .35518 L .046 .422 0 r
F P
0 g
s
.46346 .28212 m .45898 .28356 L p .52455 .26046 L 0 0 0 r
F P
0 g
s
.45898 .28356 m .46346 .28212 L p .53048 .25822 L 0 0 0 r
F P
0 g
s
.45279 .25671 m .46346 .28212 L .45898 .28356 L closepath p .034 .182 .607 r
F P
0 g
s
.44684 .25495 m .45279 .25671 L .45898 .28356 L closepath p .037 .19 .612 r
F P
0 g
s
.46377 .29392 m .47119 .2994 L .48131 .29997 L closepath p .021 .095 .525 r
F P
0 g
s
.46377 .29392 m .47381 .29845 L .46716 .29622 L p .317 0 0 r
F P
0 g
s
.46007 .29142 m .47119 .2994 L .46377 .29392 L p 0 .028 .352 r
F P
0 g
s
.46377 .29392 m .4545 .29197 L p .4725 .34166 L .857 .158 .472 r
F P
0 g
s
.47119 .2994 m .46377 .29392 L p .4725 .34166 L .857 .158 .472 r
F P
0 g
s
.46377 .29392 m .47119 .2994 L p .46566 .35217 L .857 .158 .472 r
F P
0 g
s
.4545 .29197 m .46377 .29392 L p .46566 .35217 L .857 .158 .472 r
F P
0 g
s
.46716 .29622 m .4545 .29197 L .46377 .29392 L p .317 0 0 r
F P
0 g
s
.46377 .29392 m .4451 .28069 L .46007 .29142 L p 0 .028 .352 r
F P
0 g
s
.43756 .27513 m .4451 .28069 L .46377 .29392 L closepath p 0 .028 .352 r
F P
0 g
s
.15364 .28024 m .16457 .27827 L p .20589 .31685 L .625 .458 .466 r
F P
0 g
s
.73726 .37518 m .74276 .3841 L .74667 .39098 L p .426 .263 0 r
F P
0 g
s
.71099 .33721 m .71692 .34517 L p .74667 .39098 L .426 .263 0 r
F P
0 g
s
.71692 .34517 m .71099 .33721 L p .74276 .3841 L .426 .263 0 r
F P
0 g
s
.72786 .31972 m .71099 .33721 L .71692 .34517 L closepath p .489 .753 0 r
F P
0 g
s
.70118 .33338 m .70701 .3385 L p .70805 .40311 L .57 .785 0 r
F P
0 g
s
.68255 .34099 m .68833 .33464 L p .70805 .40311 L .57 .785 0 r
F P
0 g
s
.67802 .35048 m .68255 .34099 L p .70805 .40311 L .57 .785 0 r
F P
0 g
s
.67519 .36219 m .67802 .35048 L p .70805 .40311 L .57 .785 0 r
F P
0 g
s
.67437 .37492 m .67519 .36219 L p .70805 .40311 L .57 .785 0 r
F P
0 g
s
.67563 .38738 m .67437 .37492 L p .70805 .40311 L .57 .785 0 r
F P
0 g
s
.67884 .39831 m .67563 .38738 L p .70805 .40311 L .57 .785 0 r
F P
0 g
s
.68367 .40662 m .67884 .39831 L p .70805 .40311 L .57 .785 0 r
F P
0 g
s
.68962 .4115 m .68367 .40662 L p .70805 .40311 L .57 .785 0 r
F P
0 g
s
.69608 .41252 m .68962 .4115 L p .70805 .40311 L .57 .785 0 r
F P
0 g
s
.70805 .40311 m .70243 .40961 L .69608 .41252 L p .57 .785 0 r
F P
0 g
s
.74667 .39098 m .70805 .40311 L .70243 .40961 L closepath p .209 0 0 r
F P
0 g
s
.31255 .38856 m .31602 .39957 L p .37739 .35422 L .347 0 .258 r
F P
0 g
s
.31602 .39957 m .31255 .38856 L p .38102 .36529 L .347 0 .258 r
F P
0 g
s
.68367 .40662 m .63957 .39329 L .6353 .38523 L closepath p .19 .525 0 r
F P
0 g
s
.68367 .40662 m .68962 .4115 L .63957 .39329 L closepath p .056 .525 0 r
F P
0 g
s
.43103 .20243 m .43726 .19154 L p .49873 .21303 L .116 .259 .516 r
F P
0 g
s
.42792 .21441 m .43103 .20243 L p .49873 .21303 L .116 .259 .516 r
F P
0 g
s
.43103 .20243 m .42792 .21441 L p .49834 .20094 L .116 .259 .516 r
F P
0 g
s
.43726 .19154 m .43103 .20243 L p .49834 .20094 L .116 .259 .516 r
F P
0 g
s
.40791 .21292 m .42792 .21441 L .43103 .20243 L closepath p .195 .519 .534 r
F P
0 g
s
.40899 .20036 m .43103 .20243 L .43726 .19154 L closepath p .186 .564 .628 r
F P
0 g
s
.40899 .20036 m .40791 .21292 L .43103 .20243 L closepath p .195 .518 .532 r
F P
0 g
s
.515 .21503 m .51455 .22054 L .51063 .22734 L p .071 0 .16 r
F P
0 g
s
.51455 .22054 m .515 .21503 L .53048 .25822 L closepath p .189 .366 .158 r
F P
0 g
s
.49449 .19014 m .515 .21503 L .51455 .22054 L closepath p .188 .346 .17 r
F P
0 g
s
.49449 .19014 m .48757 .1817 L .515 .21503 L closepath p .11 .049 0 r
F P
0 g
s
.53607 .42689 m .5255 .42927 L p .57427 .40059 L .082 .041 .217 r
F P
0 g
s
.54735 .42229 m .53607 .42689 L p .57427 .40059 L .082 .041 .217 r
F P
0 g
s
.55818 .41592 m .54735 .42229 L p .57427 .40059 L .082 .041 .217 r
F P
0 g
s
.57427 .40059 m .56747 .40843 L .55818 .41592 L p .082 .041 .217 r
F P
0 g
s
.55646 .35886 m .56224 .35619 L .57427 .40059 L closepath p .189 .421 .429 r
F P
0 g
s
.55646 .35886 m .57427 .40059 L .56747 .40843 L closepath p .174 .414 .525 r
F P
0 g
s
.16457 .27827 m .17603 .2801 L p .20589 .31685 L .625 .458 .466 r
F P
0 g
s
.54771 .36244 m .55646 .35886 L .56224 .35619 L p 0 0 0 r
F P
0 g
s
.53686 .36658 m .54771 .36244 L p .56224 .35619 L 0 0 0 r
F P
0 g
s
.52501 .37085 m .53686 .36658 L p .56224 .35619 L 0 0 0 r
F P
0 g
s
.51337 .37481 m .52501 .37085 L p .56224 .35619 L 0 0 0 r
F P
0 g
s
.54636 .30722 m .56224 .35619 L .55646 .35886 L closepath p .188 .412 .419 r
F P
0 g
s
.43726 .19154 m .44601 .18279 L p .49873 .21303 L .116 .259 .516 r
F P
0 g
s
.44601 .18279 m .43726 .19154 L p .49834 .20094 L .116 .259 .516 r
F P
0 g
s
.41367 .18895 m .43726 .19154 L .44601 .18279 L closepath p .167 .587 .705 r
F P
0 g
s
.41367 .18895 m .40899 .20036 L .43726 .19154 L closepath p .186 .562 .626 r
F P
0 g
s
.42821 .22635 m .42792 .21441 L p .49873 .21303 L .116 .259 .516 r
F P
0 g
s
.42792 .21441 m .42821 .22635 L p .49834 .20094 L .116 .259 .516 r
F P
0 g
s
.41052 .22542 m .42821 .22635 L .42792 .21441 L closepath p .196 .454 .42 r
F P
0 g
s
.40791 .21292 m .41052 .22542 L .42792 .21441 L closepath p .196 .453 .419 r
F P
0 g
s
.38985 .3382 m .41995 .36114 L .42755 .36638 L closepath p .466 0 0 r
F P
0 g
s
.38985 .3382 m .38481 .33001 L .41995 .36114 L closepath p 0 .05 .458 r
F P
0 g
s
.19605 .29411 m .2026 .3049 L .20589 .31685 L p .625 .458 .466 r
F P
0 g
s
.18689 .28556 m .19605 .29411 L p .20589 .31685 L .625 .458 .466 r
F P
0 g
s
.17603 .2801 m .18689 .28556 L p .20589 .31685 L .625 .458 .466 r
F P
0 g
s
.32724 .34193 m .3382 .33723 L p .36336 .34698 L .217 0 .083 r
F P
0 g
s
.31642 .34827 m .32724 .34193 L p .36336 .34698 L .217 0 .083 r
F P
0 g
s
.53092 .31073 m .5401 .30843 L .54636 .30722 L p .07 .495 .643 r
F P
0 g
s
.51974 .31387 m .53092 .31073 L p .54636 .30722 L .07 .495 .643 r
F P
0 g
s
.50769 .31754 m .51974 .31387 L p .54636 .30722 L .07 .495 .643 r
F P
0 g
s
.5401 .30843 m .54636 .30722 L .55646 .35886 L closepath p .188 .412 .419 r
F P
0 g
s
.53048 .25822 m .54636 .30722 L .5401 .30843 L closepath p .188 .412 .419 r
F P
0 g
s
.74995 .27114 m .75026 .27609 L p .80879 .31665 L .144 .524 0 r
F P
0 g
s
.75298 .26823 m .74995 .27114 L p .80879 .31665 L .144 .524 0 r
F P
0 g
s
.75913 .26766 m .75298 .26823 L p .80879 .31665 L .144 .524 0 r
F P
0 g
s
.76781 .26954 m .75913 .26766 L p .80879 .31665 L .144 .524 0 r
F P
0 g
s
.77817 .27369 m .76781 .26954 L p .80879 .31665 L .144 .524 0 r
F P
0 g
s
.78917 .27972 m .77817 .27369 L p .80879 .31665 L .144 .524 0 r
F P
0 g
s
.79969 .28701 m .78917 .27972 L p .80879 .31665 L .144 .524 0 r
F P
0 g
s
.80864 .29482 m .79969 .28701 L p .80879 .31665 L .144 .524 0 r
F P
0 g
s
.81513 .30235 m .80864 .29482 L p .80879 .31665 L .144 .524 0 r
F P
0 g
s
.81852 .30883 m .81513 .30235 L p .80879 .31665 L .144 .524 0 r
F P
0 g
s
.8185 .31364 m .81852 .30883 L p .80879 .31665 L .144 .524 0 r
F P
0 g
s
.80879 .31665 m .81514 .31632 L .8185 .31364 L p .144 .524 0 r
F P
0 g
s
.80879 .31665 m .77982 .3584 L .78539 .3592 L closepath p .133 0 0 r
F P
0 g
s
.81514 .31632 m .80879 .31665 L .78539 .3592 L closepath p .134 0 0 r
F P
0 g
s
.30677 .35564 m .31642 .34827 L p .36336 .34698 L .217 0 .083 r
F P
0 g
s
.52455 .26046 m .53048 .25822 L .5401 .30843 L closepath p .188 .412 .419 r
F P
0 g
s
.5157 .26371 m .52455 .26046 L .53048 .25822 L p 0 0 0 r
F P
0 g
s
.50478 .26766 m .5157 .26371 L p .53048 .25822 L 0 0 0 r
F P
0 g
s
.49291 .27189 m .50478 .26766 L p .53048 .25822 L 0 0 0 r
F P
0 g
s
.4813 .27598 m .49291 .27189 L p .53048 .25822 L 0 0 0 r
F P
0 g
s
.47115 .2795 m .4813 .27598 L p .53048 .25822 L 0 0 0 r
F P
0 g
s
.46346 .28212 m .47115 .2795 L p .53048 .25822 L 0 0 0 r
F P
0 g
s
.51455 .22054 m .53048 .25822 L .52455 .26046 L closepath p .189 .42 .429 r
F P
0 g
s
.31602 .39957 m .32249 .40843 L p .37739 .35422 L .347 0 .258 r
F P
0 g
s
.32249 .40843 m .31602 .39957 L .29505 .38151 L closepath p .452 0 0 r
F P
0 g
s
.32249 .40843 m .31602 .39957 L p .38102 .36529 L .347 0 .258 r
F P
0 g
s
.51337 .37481 m .53607 .42689 L .5255 .42927 L closepath p .117 .338 .637 r
F P
0 g
s
.50313 .37807 m .51337 .37481 L .5255 .42927 L closepath p .117 .337 .637 r
F P
0 g
s
.77196 .35518 m .74276 .3841 L .74667 .39098 L closepath p .283 .226 0 r
F P
0 g
s
.77982 .3584 m .77196 .35518 L .74667 .39098 L closepath p .284 .228 0 r
F P
0 g
s
.78539 .3592 m .77982 .3584 L .77196 .35518 L p .046 .422 0 r
F P
0 g
s
.81514 .31632 m .78539 .3592 L .78808 .35746 L p 0 0 0 r
F P
0 g
s
.78808 .35746 m .78809 .35746 L .78816 .35735 L p 0 0 0 r
F P
0 g
s
.78816 .35735 m .81514 .31632 L p .78808 .35746 L 0 0 0 r
F P
0 g
s
.8185 .31364 m .81514 .31632 L .78809 .35746 L closepath p 0 0 0 r
F P
0 g
s
.78761 .35332 m .81852 .30883 L .8185 .31362 L p .535 .983 0 r
F P
0 g
s
.8185 .31362 m .8185 .31364 L .81841 .31376 L p .535 .983 0 r
F P
0 g
s
.81841 .31376 m .78761 .35332 L p .8185 .31362 L .535 .983 0 r
F P
0 g
s
.78809 .35746 m .78539 .3592 L p .77196 .35518 L .046 .422 0 r
F P
0 g
s
.78761 .35332 m .78809 .35746 L p .77196 .35518 L .046 .422 0 r
F P
0 g
s
.78396 .34716 m .78761 .35332 L p .77196 .35518 L .046 .422 0 r
F P
0 g
s
.77746 .33958 m .78396 .34716 L p .77196 .35518 L .046 .422 0 r
F P
0 g
s
.76876 .33133 m .77746 .33958 L p .77196 .35518 L .046 .422 0 r
F P
0 g
s
.75873 .32326 m .76876 .33133 L p .77196 .35518 L .046 .422 0 r
F P
0 g
s
.7484 .3162 m .75873 .32326 L p .77196 .35518 L .046 .422 0 r
F P
0 g
s
.73883 .31086 m .7484 .3162 L p .77196 .35518 L .046 .422 0 r
F P
0 g
s
.73098 .30778 m .73883 .31086 L p .77196 .35518 L .046 .422 0 r
F P
0 g
s
.72562 .30722 m .73098 .30778 L p .77196 .35518 L .046 .422 0 r
F P
0 g
s
.72786 .31972 m .72403 .31353 L p .77196 .35518 L .046 .422 0 r
F P
0 g
s
.45279 .25671 m .44684 .25495 L p .51063 .22734 L .071 0 .16 r
F P
0 g
s
.44684 .25495 m .45279 .25671 L p .51455 .22054 L .071 0 .16 r
F P
0 g
s
.44782 .25103 m .45279 .25671 L .44684 .25495 L closepath p .007 .245 .687 r
F P
0 g
s
.72403 .31353 m .72786 .31972 L p .77982 .3584 L .046 .422 0 r
F P
0 g
s
.72786 .31972 m .72403 .31353 L .71099 .33721 L closepath p .518 .865 0 r
F P
0 g
s
.44601 .18279 m .45644 .17704 L p .49873 .21303 L .116 .259 .516 r
F P
0 g
s
.45644 .17704 m .44601 .18279 L p .49834 .20094 L .116 .259 .516 r
F P
0 g
s
.4215 .17981 m .44601 .18279 L .45644 .17704 L closepath p .131 .574 .752 r
F P
0 g
s
.4215 .17981 m .41367 .18895 L .44601 .18279 L closepath p .167 .586 .704 r
F P
0 g
s
.74861 .39515 m .74667 .39098 L .70243 .40961 L closepath p .209 0 0 r
F P
0 g
s
.74861 .39515 m .74667 .39098 L .74276 .3841 L p .426 .263 0 r
F P
0 g
s
.74861 .39515 m .70243 .40961 L .69608 .41252 L closepath p 0 0 0 r
F P
0 g
s
.74835 .39616 m .74861 .39515 L .69608 .41252 L closepath p 0 0 0 r
F P
0 g
s
.74835 .39616 m .74861 .39515 L p .74276 .3841 L .426 .263 0 r
F P
0 g
s
.74588 .39387 m .74835 .39616 L p .74276 .3841 L .426 .263 0 r
F P
0 g
s
.74143 .38845 m .74588 .39387 L p .74276 .3841 L .426 .263 0 r
F P
0 g
s
.73542 .38041 m .74143 .38845 L p .74276 .3841 L .426 .263 0 r
F P
0 g
s
.72844 .37056 m .73542 .38041 L p .74276 .3841 L .426 .263 0 r
F P
0 g
s
.72121 .35989 m .72844 .37056 L p .74276 .3841 L .426 .263 0 r
F P
0 g
s
.71447 .3495 m .72121 .35989 L p .74276 .3841 L .426 .263 0 r
F P
0 g
s
.70891 .34045 m .71447 .3495 L p .74276 .3841 L .426 .263 0 r
F P
0 g
s
.70507 .33364 m .70891 .34045 L p .74276 .3841 L .426 .263 0 r
F P
0 g
s
.70333 .32973 m .70507 .33364 L p .74276 .3841 L .426 .263 0 r
F P
0 g
s
.71099 .33721 m .70647 .33165 L p .74276 .3841 L .426 .263 0 r
F P
0 g
s
.4319 .2371 m .42821 .22635 L p .49873 .21303 L .116 .259 .516 r
F P
0 g
s
.42821 .22635 m .4319 .2371 L p .49834 .20094 L .116 .259 .516 r
F P
0 g
s
.41656 .23667 m .4319 .2371 L .42821 .22635 L closepath p .189 .361 .278 r
F P
0 g
s
.41052 .22542 m .41656 .23667 L .42821 .22635 L closepath p .189 .362 .278 r
F P
0 g
s
.68833 .33464 m .66476 .32729 L .6741 .32541 L closepath p .306 0 0 r
F P
0 g
s
.69475 .33203 m .68833 .33464 L .6741 .32541 L closepath p .307 0 0 r
F P
0 g
s
.3382 .33723 m .3483 .33461 L p .36336 .34698 L .217 0 .083 r
F P
0 g
s
.70647 .33165 m .71099 .33721 L p .74667 .39098 L .426 .263 0 r
F P
0 g
s
.72403 .31353 m .70647 .33165 L .71099 .33721 L closepath p .517 .863 0 r
F P
0 g
s
.43756 .27513 m .46377 .29392 L .4545 .29197 L closepath p .62 .012 0 r
F P
0 g
s
.42799 .27292 m .43756 .27513 L .4545 .29197 L closepath p .62 .012 0 r
F P
0 g
s
.2992 .36337 m .30677 .35564 L p .36336 .34698 L .217 0 .083 r
F P
0 g
s
.45687 .36056 m .46566 .35217 L .4725 .34166 L p .857 .158 .472 r
F P
0 g
s
.44695 .36603 m .45687 .36056 L p .4725 .34166 L .857 .158 .472 r
F P
0 g
s
.43686 .36805 m .44695 .36603 L p .4725 .34166 L .857 .158 .472 r
F P
0 g
s
.42755 .36638 m .43686 .36805 L p .4725 .34166 L .857 .158 .472 r
F P
0 g
s
.41995 .36114 m .42755 .36638 L p .4725 .34166 L .857 .158 .472 r
F P
0 g
s
.41482 .35283 m .41995 .36114 L p .4725 .34166 L .857 .158 .472 r
F P
0 g
s
.4127 .34222 m .41482 .35283 L p .4725 .34166 L .857 .158 .472 r
F P
0 g
s
.41383 .33037 m .4127 .34222 L p .4725 .34166 L .857 .158 .472 r
F P
0 g
s
.41812 .31846 m .41383 .33037 L p .4725 .34166 L .857 .158 .472 r
F P
0 g
s
.42513 .30771 m .41812 .31846 L p .4725 .34166 L .857 .158 .472 r
F P
0 g
s
.43416 .2992 m .42513 .30771 L p .4725 .34166 L .857 .158 .472 r
F P
0 g
s
.44429 .29378 m .43416 .2992 L p .4725 .34166 L .857 .158 .472 r
F P
0 g
s
.4545 .29197 m .44429 .29378 L p .4725 .34166 L .857 .158 .472 r
F P
0 g
s
.4725 .34166 m .49779 .35001 L .49865 .3374 L closepath p .483 .075 .393 r
F P
0 g
s
.47674 .33004 m .4725 .34166 L .46566 .35217 L p .857 .158 .472 r
F P
0 g
s
.46566 .35217 m .45687 .36056 L .49471 .36162 L closepath p .533 .052 .269 r
F P
0 g
s
.47608 .30784 m .47798 .3184 L p .46566 .35217 L .857 .158 .472 r
F P
0 g
s
.47119 .2994 m .47608 .30784 L p .46566 .35217 L .857 .158 .472 r
F P
0 g
s
.44429 .29378 m .4545 .29197 L p .46566 .35217 L .857 .158 .472 r
F P
0 g
s
.43416 .2992 m .44429 .29378 L p .46566 .35217 L .857 .158 .472 r
F P
0 g
s
.42513 .30771 m .43416 .2992 L p .46566 .35217 L .857 .158 .472 r
F P
0 g
s
.41812 .31846 m .42513 .30771 L p .46566 .35217 L .857 .158 .472 r
F P
0 g
s
.41383 .33037 m .41812 .31846 L p .46566 .35217 L .857 .158 .472 r
F P
0 g
s
.4127 .34222 m .41383 .33037 L p .46566 .35217 L .857 .158 .472 r
F P
0 g
s
.41482 .35283 m .4127 .34222 L p .46566 .35217 L .857 .158 .472 r
F P
0 g
s
.41995 .36114 m .41482 .35283 L p .46566 .35217 L .857 .158 .472 r
F P
0 g
s
.42755 .36638 m .41995 .36114 L p .46566 .35217 L .857 .158 .472 r
F P
0 g
s
.43686 .36805 m .42755 .36638 L p .46566 .35217 L .857 .158 .472 r
F P
0 g
s
.44695 .36603 m .43686 .36805 L p .46566 .35217 L .857 .158 .472 r
F P
0 g
s
.46566 .35217 m .45687 .36056 L .44695 .36603 L p .857 .158 .472 r
F P
0 g
s
.67884 .39831 m .6353 .38523 L .63387 .3749 L closepath p .249 .48 0 r
F P
0 g
s
.67884 .39831 m .68367 .40662 L .6353 .38523 L closepath p .189 .525 0 r
F P
0 g
s
.31728 .31886 m .30259 .27357 L .29054 .27721 L closepath p .434 0 .281 r
F P
0 g
s
.31728 .31886 m .32861 .31485 L .30259 .27357 L closepath p .392 0 .289 r
F P
0 g
s
.30543 .32308 m .31728 .31886 L .29054 .27721 L closepath p .434 0 .281 r
F P
0 g
s
.31728 .31886 m .32861 .31485 L p .34644 .30885 L 0 0 0 r
F P
0 g
s
.30543 .32308 m .31728 .31886 L p .34644 .30885 L 0 0 0 r
F P
0 g
s
.30259 .27357 m .31397 .2697 L p .33011 .25862 L .256 0 .347 r
F P
0 g
s
.29054 .27721 m .30259 .27357 L p .33011 .25862 L .256 0 .347 r
F P
0 g
s
.32861 .31485 m .31397 .2697 L .30259 .27357 L closepath p .392 0 .289 r
F P
0 g
s
.47115 .2795 m .46346 .28212 L p .52455 .26046 L 0 0 0 r
F P
0 g
s
.46143 .25615 m .47115 .2795 L .46346 .28212 L closepath p .089 .285 .636 r
F P
0 g
s
.45279 .25671 m .46143 .25615 L .46346 .28212 L closepath p .091 .288 .637 r
F P
0 g
s
.30543 .32308 m .29054 .27721 L .27895 .28027 L closepath p .472 0 .27 r
F P
0 g
s
.29416 .32712 m .30543 .32308 L .27895 .28027 L closepath p .472 0 .27 r
F P
0 g
s
.29416 .32712 m .30543 .32308 L p .34644 .30885 L 0 0 0 r
F P
0 g
s
.54771 .36244 m .56747 .40843 L .55818 .41592 L closepath p .16 .4 .571 r
F P
0 g
s
.54771 .36244 m .55646 .35886 L .56747 .40843 L closepath p .174 .414 .524 r
F P
0 g
s
.32249 .40843 m .33135 .41424 L p .37739 .35422 L .347 0 .258 r
F P
0 g
s
.32249 .40843 m .29505 .38151 L .30043 .38387 L closepath p 0 0 .314 r
F P
0 g
s
.33135 .41424 m .32249 .40843 L p .38102 .36529 L .347 0 .258 r
F P
0 g
s
.33135 .41424 m .32249 .40843 L .30043 .38387 L closepath p 0 0 .314 r
F P
0 g
s
.27895 .28027 m .29054 .27721 L p .33011 .25862 L .256 0 .347 r
F P
0 g
s
.45644 .17704 m .46755 .17484 L p .49873 .21303 L .116 .259 .516 r
F P
0 g
s
.46755 .17484 m .45644 .17704 L p .49834 .20094 L .116 .259 .516 r
F P
0 g
s
.43176 .17385 m .45644 .17704 L .46755 .17484 L closepath p .068 .488 .724 r
F P
0 g
s
.43176 .17385 m .4215 .17981 L .45644 .17704 L closepath p .131 .574 .752 r
F P
0 g
s
.47674 .33004 m .49865 .3374 L .49721 .32499 L closepath p .44 .084 .443 r
F P
0 g
s
.47798 .3184 m .47674 .33004 L .49721 .32499 L closepath p .439 .083 .44 r
F P
0 g
s
.43865 .2456 m .4319 .2371 L p .49873 .21303 L .116 .259 .516 r
F P
0 g
s
.4319 .2371 m .43865 .2456 L p .49834 .20094 L .116 .259 .516 r
F P
0 g
s
.42545 .24558 m .43865 .2456 L .4319 .2371 L closepath p .167 .226 .092 r
F P
0 g
s
.41656 .23667 m .42545 .24558 L .4319 .2371 L closepath p .168 .23 .094 r
F P
0 g
s
.52501 .37085 m .54735 .42229 L .53607 .42689 L closepath p .134 .364 .621 r
F P
0 g
s
.51337 .37481 m .52501 .37085 L .53607 .42689 L closepath p .134 .364 .621 r
F P
0 g
s
.45687 .36056 m .48968 .37114 L .49471 .36162 L closepath p .533 .052 .268 r
F P
0 g
s
.45687 .36056 m .44695 .36603 L .48968 .37114 L closepath p .541 .033 .168 r
F P
0 g
s
.32861 .31485 m .33835 .31143 L .31397 .2697 L closepath p .336 0 .295 r
F P
0 g
s
.32861 .31485 m .33835 .31143 L p .34644 .30885 L 0 0 0 r
F P
0 g
s
.31397 .2697 m .3236 .26596 L p .33011 .25862 L .256 0 .347 r
F P
0 g
s
.33835 .31143 m .3236 .26596 L .31397 .2697 L closepath p .336 0 .295 r
F P
0 g
s
.38481 .33001 m .41482 .35283 L .41995 .36114 L closepath p 0 .05 .458 r
F P
0 g
s
.38481 .33001 m .38297 .31974 L .41482 .35283 L closepath p .174 .061 .455 r
F P
0 g
s
.3483 .33461 m .35654 .33434 L p .36336 .34698 L .217 0 .083 r
F P
0 g
s
.51063 .22734 m .51455 .22054 L .52455 .26046 L closepath p .189 .42 .431 r
F P
0 g
s
.50359 .23475 m .51063 .22734 L .51455 .22054 L p .071 0 .16 r
F P
0 g
s
.49413 .24203 m .50359 .23475 L p .51455 .22054 L .071 0 .16 r
F P
0 g
s
.4832 .24843 m .49413 .24203 L p .51455 .22054 L .071 0 .16 r
F P
0 g
s
.47192 .2533 m .4832 .24843 L p .51455 .22054 L .071 0 .16 r
F P
0 g
s
.46143 .25615 m .47192 .2533 L p .51455 .22054 L .071 0 .16 r
F P
0 g
s
.45279 .25671 m .46143 .25615 L p .51455 .22054 L .071 0 .16 r
F P
0 g
s
.49834 .20094 m .51455 .22054 L .51063 .22734 L closepath p .193 .444 .44 r
F P
0 g
s
.49834 .20094 m .49449 .19014 L .51455 .22054 L closepath p .188 .346 .17 r
F P
0 g
s
.53686 .36658 m .55818 .41592 L .54735 .42229 L closepath p .148 .383 .6 r
F P
0 g
s
.53686 .36658 m .54771 .36244 L .55818 .41592 L closepath p .161 .4 .571 r
F P
0 g
s
.52501 .37085 m .51337 .37481 L p .55646 .35886 L 0 0 0 r
F P
0 g
s
.53686 .36658 m .52501 .37085 L p .55646 .35886 L 0 0 0 r
F P
0 g
s
.55646 .35886 m .54771 .36244 L .53686 .36658 L p 0 0 0 r
F P
0 g
s
.5401 .30843 m .55646 .35886 L .54771 .36244 L closepath p .172 .394 .501 r
F P
0 g
s
.60423 .23537 m .63751 .20285 L .63105 .19294 L closepath p .66 .099 .389 r
F P
0 g
s
.59436 .2286 m .63105 .19294 L .624 .18252 L closepath p .715 .116 .423 r
F P
0 g
s
.59436 .2286 m .60423 .23537 L .63105 .19294 L closepath p .659 .098 .389 r
F P
0 g
s
.63751 .20285 m .63105 .19294 L .624 .18252 L p .699 .05 0 r
F P
0 g
s
.63105 .19294 m .67676 .1767 L .67551 .1641 L closepath p .625 .111 .453 r
F P
0 g
s
.63105 .19294 m .63751 .20285 L .67676 .1767 L closepath p .599 .095 .41 r
F P
0 g
s
.624 .18252 m .63105 .19294 L .67551 .1641 L closepath p .625 .111 .453 r
F P
0 g
s
.61323 .24039 m .64276 .21132 L .63751 .20285 L closepath p .582 .076 .341 r
F P
0 g
s
.60423 .23537 m .61323 .24039 L .63751 .20285 L closepath p .581 .075 .341 r
F P
0 g
s
.63105 .19294 m .63751 .20285 L .64276 .21132 L p .699 .05 0 r
F P
0 g
s
.624 .18252 m .63105 .19294 L p .64276 .21132 L .699 .05 0 r
F P
0 g
s
.52501 .37085 m .53686 .36658 L .54735 .42229 L closepath p .148 .384 .6 r
F P
0 g
s
.58455 .22071 m .624 .18252 L .61699 .17256 L closepath p .76 .132 .452 r
F P
0 g
s
.58455 .22071 m .59436 .2286 L .624 .18252 L closepath p .713 .116 .423 r
F P
0 g
s
.624 .18252 m .61699 .17256 L p .63751 .20285 L .699 .05 0 r
F P
0 g
s
.624 .18252 m .67551 .1641 L .6723 .15266 L closepath p .644 .125 .491 r
F P
0 g
s
.61699 .17256 m .624 .18252 L .6723 .15266 L closepath p .644 .125 .491 r
F P
0 g
s
.61699 .17256 m .624 .18252 L p .64276 .21132 L .699 .05 0 r
F P
0 g
s
.68255 .34099 m .65532 .33269 L .66476 .32729 L closepath p .328 .174 0 r
F P
0 g
s
.68833 .33464 m .68255 .34099 L .66476 .32729 L closepath p .329 .173 0 r
F P
0 g
s
.51974 .31387 m .50769 .31754 L p .5401 .30843 L .07 .495 .643 r
F P
0 g
s
.5401 .30843 m .53092 .31073 L .51974 .31387 L p .07 .495 .643 r
F P
0 g
s
.53092 .31073 m .5401 .30843 L .54771 .36244 L closepath p .172 .394 .501 r
F P
0 g
s
.52455 .26046 m .5401 .30843 L .53092 .31073 L closepath p .172 .394 .501 r
F P
0 g
s
.29416 .32712 m .27895 .28027 L .26889 .28246 L closepath p .511 0 .254 r
F P
0 g
s
.28453 .33059 m .29416 .32712 L .26889 .28246 L closepath p .51 0 .254 r
F P
0 g
s
.28453 .33059 m .29416 .32712 L p .34644 .30885 L 0 0 0 r
F P
0 g
s
.73098 .30778 m .72562 .30722 L p .77982 .3584 L .046 .422 0 r
F P
0 g
s
.73883 .31086 m .73098 .30778 L p .77982 .3584 L .046 .422 0 r
F P
0 g
s
.7484 .3162 m .73883 .31086 L p .77982 .3584 L .046 .422 0 r
F P
0 g
s
.75873 .32326 m .7484 .3162 L p .77982 .3584 L .046 .422 0 r
F P
0 g
s
.76876 .33133 m .75873 .32326 L p .77982 .3584 L .046 .422 0 r
F P
0 g
s
.77746 .33958 m .76876 .33133 L p .77982 .3584 L .046 .422 0 r
F P
0 g
s
.78396 .34716 m .77746 .33958 L p .77982 .3584 L .046 .422 0 r
F P
0 g
s
.78761 .35332 m .78396 .34716 L p .77982 .3584 L .046 .422 0 r
F P
0 g
s
.78809 .35746 m .78761 .35332 L p .77982 .3584 L .046 .422 0 r
F P
0 g
s
.77982 .3584 m .78539 .3592 L .78809 .35746 L p .046 .422 0 r
F P
0 g
s
.77982 .3584 m .74667 .39098 L .74861 .39515 L closepath p .129 0 0 r
F P
0 g
s
.78539 .3592 m .77982 .3584 L .74861 .39515 L closepath p .134 0 0 r
F P
0 g
s
.29445 .37072 m .2992 .36337 L p .36336 .34698 L .217 0 .083 r
F P
0 g
s
.26889 .28246 m .27895 .28027 L p .33011 .25862 L .256 0 .347 r
F P
0 g
s
.4813 .27598 m .47115 .2795 L p .52455 .26046 L 0 0 0 r
F P
0 g
s
.49291 .27189 m .4813 .27598 L p .52455 .26046 L 0 0 0 r
F P
0 g
s
.50478 .26766 m .49291 .27189 L p .52455 .26046 L 0 0 0 r
F P
0 g
s
.52455 .26046 m .5157 .26371 L .50478 .26766 L p 0 0 0 r
F P
0 g
s
.5157 .26371 m .52455 .26046 L .53092 .31073 L closepath p .172 .394 .501 r
F P
0 g
s
.51063 .22734 m .52455 .26046 L .5157 .26371 L closepath p .174 .413 .523 r
F P
0 g
s
.46143 .25615 m .45279 .25671 L p .51063 .22734 L .071 0 .16 r
F P
0 g
s
.45853 .25282 m .46143 .25615 L .45279 .25671 L closepath p .082 .384 .76 r
F P
0 g
s
.44782 .25103 m .45853 .25282 L .45279 .25671 L closepath p .082 .384 .76 r
F P
0 g
s
.46755 .17484 m .47828 .17644 L p .49873 .21303 L .116 .259 .516 r
F P
0 g
s
.47828 .17644 m .46755 .17484 L p .49834 .20094 L .116 .259 .516 r
F P
0 g
s
.44343 .17167 m .43176 .17385 L .46755 .17484 L closepath p .068 .487 .723 r
F P
0 g
s
.44343 .17167 m .46755 .17484 L .47828 .17644 L closepath p .023 0 0 r
F P
0 g
s
.42799 .27292 m .4545 .29197 L .44429 .29378 L closepath p .634 .036 .093 r
F P
0 g
s
.41733 .27429 m .42799 .27292 L .44429 .29378 L closepath p .634 .036 .093 r
F P
0 g
s
.60423 .23537 m .59436 .2286 L .58455 .22071 L p .067 .083 .519 r
F P
0 g
s
.59436 .2286 m .60423 .23537 L .61323 .24039 L p .067 .083 .519 r
F P
0 g
s
.58455 .22071 m .59436 .2286 L p .61323 .24039 L .067 .083 .519 r
F P
0 g
s
.57417 .27703 m .60423 .23537 L .59436 .2286 L closepath p .673 .097 .374 r
F P
0 g
s
.56362 .27108 m .59436 .2286 L .58455 .22071 L closepath p .737 .115 .403 r
F P
0 g
s
.56362 .27108 m .57417 .27703 L .59436 .2286 L closepath p .673 .097 .374 r
F P
0 g
s
.57571 .21245 m .58455 .22071 L .61699 .17256 L closepath p .759 .132 .451 r
F P
0 g
s
.58455 .22071 m .57571 .21245 L p .60423 .23537 L .067 .083 .519 r
F P
0 g
s
.57571 .21245 m .58455 .22071 L p .61323 .24039 L .067 .083 .519 r
F P
0 g
s
.55322 .26389 m .58455 .22071 L .57571 .21245 L closepath p .793 .131 .426 r
F P
0 g
s
.55322 .26389 m .56362 .27108 L .58455 .22071 L closepath p .737 .115 .403 r
F P
0 g
s
.47608 .30784 m .47798 .3184 L .49359 .31394 L closepath p .373 .091 .489 r
F P
0 g
s
.67563 .38738 m .63387 .3749 L .63544 .36333 L closepath p .28 .434 0 r
F P
0 g
s
.67563 .38738 m .67884 .39831 L .63387 .3749 L closepath p .248 .481 0 r
F P
0 g
s
.33135 .41424 m .34174 .41643 L p .37739 .35422 L .347 0 .258 r
F P
0 g
s
.33135 .41424 m .30043 .38387 L .30865 .38378 L closepath p .21 0 .383 r
F P
0 g
s
.34174 .41643 m .33135 .41424 L p .38102 .36529 L .347 0 .258 r
F P
0 g
s
.34174 .41643 m .33135 .41424 L .30865 .38378 L closepath p .21 0 .383 r
F P
0 g
s
.70507 .33364 m .70333 .32973 L p .74667 .39098 L .426 .263 0 r
F P
0 g
s
.70891 .34045 m .70507 .33364 L p .74667 .39098 L .426 .263 0 r
F P
0 g
s
.71447 .3495 m .70891 .34045 L p .74667 .39098 L .426 .263 0 r
F P
0 g
s
.72121 .35989 m .71447 .3495 L p .74667 .39098 L .426 .263 0 r
F P
0 g
s
.72844 .37056 m .72121 .35989 L p .74667 .39098 L .426 .263 0 r
F P
0 g
s
.73542 .38041 m .72844 .37056 L p .74667 .39098 L .426 .263 0 r
F P
0 g
s
.74143 .38845 m .73542 .38041 L p .74667 .39098 L .426 .263 0 r
F P
0 g
s
.74588 .39387 m .74143 .38845 L p .74667 .39098 L .426 .263 0 r
F P
0 g
s
.74835 .39616 m .74588 .39387 L p .74667 .39098 L .426 .263 0 r
F P
0 g
s
.74667 .39098 m .74861 .39515 L .74835 .39616 L p .426 .263 0 r
F P
0 g
s
.44782 .25103 m .43865 .2456 L p .49873 .21303 L .116 .259 .516 r
F P
0 g
s
.43865 .2456 m .44782 .25103 L p .49834 .20094 L .116 .259 .516 r
F P
0 g
s
.42545 .24558 m .43634 .25128 L .43865 .2456 L closepath p .125 .037 0 r
F P
0 g
s
.44695 .36603 m .48317 .37764 L .48968 .37114 L closepath p .54 .033 .164 r
F P
0 g
s
.44695 .36603 m .43686 .36805 L .48317 .37764 L closepath p .507 0 0 r
F P
0 g
s
.62051 .24317 m .64629 .21754 L .64276 .21132 L closepath p .44 .037 .256 r
F P
0 g
s
.61323 .24039 m .62051 .24317 L .64276 .21132 L closepath p .443 .037 .257 r
F P
0 g
s
.64629 .21754 m .64276 .21132 L .63751 .20285 L p .699 .05 0 r
F P
0 g
s
.64774 .22089 m .64629 .21754 L .64184 .22304 L p .103 0 .057 r
F P
0 g
s
.64184 .22304 m .62534 .24341 L .64774 .22089 L p .103 0 .057 r
F P
0 g
s
.62534 .24341 m .64629 .21754 L .63747 .22631 L p .12 0 .065 r
F P
0 g
s
.63747 .22631 m .62051 .24317 L .62534 .24341 L p .12 0 .065 r
F P
0 g
s
.62534 .24341 m .59954 .27969 L .6062 .2704 L p 0 0 0 r
F P
0 g
s
.62534 .24341 m .62723 .24105 L .64774 .22089 L closepath p .555 .172 .331 r
F P
0 g
s
.6062 .2704 m .62723 .24105 L .62534 .24341 L p 0 0 0 r
F P
0 g
s
.64774 .22089 m .64629 .21754 L p .63751 .20285 L .699 .05 0 r
F P
0 g
s
.64696 .221 m .64774 .22089 L p .63751 .20285 L .699 .05 0 r
F P
0 g
s
.64774 .22089 m .64696 .221 L p .64276 .21132 L .699 .05 0 r
F P
0 g
s
.64276 .21132 m .64629 .21754 L .64774 .22089 L p .699 .05 0 r
F P
0 g
s
.64629 .21754 m .64774 .22089 L .66858 .20974 L closepath p .262 0 .019 r
F P
0 g
s
.66271 .21566 m .66858 .20974 L .66129 .21364 L p .262 0 .019 r
F P
0 g
s
.66129 .21364 m .64774 .22089 L .66271 .21566 L p .262 0 .019 r
F P
0 g
s
.65415 .21856 m .66271 .21566 L .64774 .22089 L p .256 .151 .417 r
F P
0 g
s
.65608 .21781 m .66271 .21566 L .65626 .21785 L p .256 .151 .417 r
F P
0 g
s
.65626 .21785 m .64696 .221 L .65608 .21781 L p .256 .151 .417 r
F P
0 g
s
.64629 .21754 m .66858 .20974 L .67313 .20065 L closepath p .475 .039 .246 r
F P
0 g
s
.64396 .21781 m .64696 .221 L p .63751 .20285 L .699 .05 0 r
F P
0 g
s
.64276 .21132 m .64629 .21754 L .67313 .20065 L closepath p .475 .039 .246 r
F P
0 g
s
.64696 .221 m .64396 .21781 L p .64276 .21132 L .699 .05 0 r
F P
0 g
s
.64932 .21594 m .65608 .21781 L .64986 .21781 L p .596 .179 .593 r
F P
0 g
s
.64986 .21781 m .64396 .21781 L .64932 .21594 L p .596 .179 .593 r
F P
0 g
s
.63751 .20285 m .64276 .21132 L .67594 .18927 L closepath p .557 .074 .349 r
F P
0 g
s
.64276 .21132 m .67313 .20065 L .67594 .18927 L closepath p .557 .074 .349 r
F P
0 g
s
.6431 .21016 m .64932 .21594 L p .67594 .18927 L .948 .157 .386 r
F P
0 g
s
.64932 .21594 m .6431 .21016 L p .67313 .20065 L .948 .157 .386 r
F P
0 g
s
.64932 .21594 m .6431 .21016 L .64835 .21251 L p .134 .106 .551 r
F P
0 g
s
.65608 .21781 m .64932 .21594 L .65578 .21775 L p .196 0 0 r
F P
0 g
s
.64696 .221 m .64396 .21781 L .65608 .21781 L closepath p .596 .179 .593 r
F P
0 g
s
.65578 .21775 m .67708 .22375 L .65608 .21781 L p .196 0 0 r
F P
0 g
s
.66271 .21566 m .65608 .21781 L .66513 .2191 L p .458 0 0 r
F P
0 g
s
.65608 .21781 m .66271 .21566 L p .67594 .18927 L .948 .157 .386 r
F P
0 g
s
.64932 .21594 m .65608 .21781 L p .67594 .18927 L .948 .157 .386 r
F P
0 g
s
.65608 .21781 m .64932 .21594 L p .67313 .20065 L .948 .157 .386 r
F P
0 g
s
.66271 .21566 m .65608 .21781 L p .67313 .20065 L .948 .157 .386 r
F P
0 g
s
.65608 .21781 m .67708 .22375 L .68665 .22215 L closepath p .471 0 0 r
F P
0 g
s
.66844 .2215 m .67708 .22375 L .66523 .22042 L p .222 0 0 r
F P
0 g
s
.66523 .22042 m .64932 .21594 L .66844 .2215 L p .222 0 0 r
F P
0 g
s
.66513 .2191 m .68665 .22215 L .66271 .21566 L p .458 0 0 r
F P
0 g
s
.67313 .20065 m .70491 .20848 L .71188 .19775 L closepath p .517 .066 .34 r
F P
0 g
s
.67313 .20065 m .66858 .20974 L .70491 .20848 L closepath p .529 .051 .265 r
F P
0 g
s
.66858 .20974 m .69623 .21689 L .70491 .20848 L closepath p .529 .051 .266 r
F P
0 g
s
.66858 .20974 m .66271 .21566 L .69623 .21689 L closepath p .525 .027 .143 r
F P
0 g
s
.66271 .21566 m .68665 .22215 L .69623 .21689 L closepath p .528 .028 .15 r
F P
0 g
s
.66844 .2215 m .67708 .22375 L p .71188 .19775 L .865 .161 .473 r
F P
0 g
s
.66271 .21566 m .66858 .20974 L p .67594 .18927 L .948 .157 .386 r
F P
0 g
s
.67313 .20065 m .66858 .20974 L .66271 .21566 L p .948 .157 .386 r
F P
0 g
s
.66159 .21558 m .66844 .2215 L p .71188 .19775 L .865 .161 .473 r
F P
0 g
s
.66844 .2215 m .66159 .21558 L p .70491 .20848 L .865 .161 .473 r
F P
0 g
s
.67708 .22375 m .66844 .2215 L p .70491 .20848 L .865 .161 .473 r
F P
0 g
s
.70794 .24263 m .67708 .22375 L .66845 .22151 L p .546 0 0 r
F P
0 g
s
.66845 .22151 m .66844 .2215 L .66849 .22153 L p .546 0 0 r
F P
0 g
s
.66849 .22153 m .70794 .24263 L p .66845 .22151 L .546 0 0 r
F P
0 g
s
.66844 .2215 m .6989 .24019 L .70794 .24263 L closepath p .546 0 0 r
F P
0 g
s
.66159 .21558 m .69193 .23418 L .69888 .24018 L p 0 .052 .434 r
F P
0 g
s
.69888 .24018 m .6989 .24019 L .69879 .24012 L p 0 .052 .434 r
F P
0 g
s
.69879 .24012 m .66159 .21558 L p .69888 .24018 L 0 .052 .434 r
F P
0 g
s
.66844 .2215 m .66159 .21558 L .67281 .22299 L p 0 .052 .434 r
F P
0 g
s
.67281 .22299 m .6989 .24019 L .66844 .2215 L p 0 .052 .434 r
F P
0 g
s
.64835 .21251 m .66844 .2215 L .64932 .21594 L p .134 .106 .551 r
F P
0 g
s
.64774 .22089 m .64696 .221 L .65415 .21856 L p .256 .151 .417 r
F P
0 g
s
.63904 .21159 m .64396 .21781 L p .63751 .20285 L .699 .05 0 r
F P
0 g
s
.63265 .20293 m .63904 .21159 L p .63751 .20285 L .699 .05 0 r
F P
0 g
s
.62544 .1927 m .63265 .20293 L p .63751 .20285 L .699 .05 0 r
F P
0 g
s
.61815 .18193 m .62544 .1927 L p .63751 .20285 L .699 .05 0 r
F P
0 g
s
.57571 .21245 m .61699 .17256 L .61071 .16401 L closepath p .803 .149 .479 r
F P
0 g
s
.61152 .17174 m .61815 .18193 L p .63751 .20285 L .699 .05 0 r
F P
0 g
s
.56868 .20458 m .57571 .21245 L .61071 .16401 L closepath p .802 .149 .479 r
F P
0 g
s
.56868 .20458 m .61071 .16401 L .60573 .15768 L closepath p .844 .169 .506 r
F P
0 g
s
.60622 .16316 m .61152 .17174 L p .63751 .20285 L .699 .05 0 r
F P
0 g
s
.56414 .19785 m .56868 .20458 L .60573 .15768 L closepath p .845 .169 .506 r
F P
0 g
s
.56414 .19785 m .60573 .15768 L .60257 .15421 L closepath p .862 .193 .52 r
F P
0 g
s
.60279 .15704 m .60622 .16316 L p .63751 .20285 L .699 .05 0 r
F P
0 g
s
.56255 .19292 m .56414 .19785 L .60257 .15421 L closepath p .862 .193 .519 r
F P
0 g
s
.56255 .19292 m .60257 .15421 L .60154 .15397 L closepath p .632 .184 .388 r
F P
0 g
s
.60154 .15397 m .60279 .15704 L p .63751 .20285 L .699 .05 0 r
F P
0 g
s
.60257 .15421 m .60154 .15397 L p .63751 .20285 L .699 .05 0 r
F P
0 g
s
.60573 .15768 m .60257 .15421 L p .63751 .20285 L .699 .05 0 r
F P
0 g
s
.61071 .16401 m .60573 .15768 L p .63751 .20285 L .699 .05 0 r
F P
0 g
s
.61699 .17256 m .61071 .16401 L p .63751 .20285 L .699 .05 0 r
F P
0 g
s
.63751 .20285 m .67594 .18927 L .67676 .1767 L closepath p .599 .095 .41 r
F P
0 g
s
.74995 .27114 m .75298 .26823 L .72324 .30922 L closepath p 0 0 0 r
F P
0 g
s
.61699 .17256 m .6723 .15266 L .66743 .1435 L closepath p .658 .14 .528 r
F P
0 g
s
.61071 .16401 m .61699 .17256 L .66743 .1435 L closepath p .658 .14 .528 r
F P
0 g
s
.61071 .16401 m .61699 .17256 L p .64276 .21132 L .699 .05 0 r
F P
0 g
s
.33835 .31143 m .34557 .30893 L .3236 .26596 L closepath p .245 0 .296 r
F P
0 g
s
.33835 .31143 m .34557 .30893 L p .34644 .30885 L 0 0 0 r
F P
0 g
s
.74835 .39616 m .69608 .41252 L .68962 .4115 L closepath p .319 .894 0 r
F P
0 g
s
.3236 .26596 m .33058 .26271 L p .33011 .25862 L .256 0 .347 r
F P
0 g
s
.34557 .30893 m .33058 .26271 L .3236 .26596 L closepath p .245 0 .296 r
F P
0 g
s
.47192 .2533 m .4813 .27598 L .47115 .2795 L closepath p .116 .331 .628 r
F P
0 g
s
.46143 .25615 m .47192 .2533 L .47115 .2795 L closepath p .117 .332 .629 r
F P
0 g
s
.62051 .24317 m .61323 .24039 L .60423 .23537 L p .067 .083 .519 r
F P
0 g
s
.62534 .24341 m .62051 .24317 L p .60423 .23537 L .067 .083 .519 r
F P
0 g
s
.62723 .24105 m .62534 .24341 L p .60423 .23537 L .067 .083 .519 r
F P
0 g
s
.62595 .23629 m .62723 .24105 L p .60423 .23537 L .067 .083 .519 r
F P
0 g
s
.62157 .22957 m .62595 .23629 L p .60423 .23537 L .067 .083 .519 r
F P
0 g
s
.61449 .22154 m .62157 .22957 L p .60423 .23537 L .067 .083 .519 r
F P
0 g
s
.60543 .21302 m .61449 .22154 L p .60423 .23537 L .067 .083 .519 r
F P
0 g
s
.59529 .20487 m .60543 .21302 L p .60423 .23537 L .067 .083 .519 r
F P
0 g
s
.58512 .19792 m .59529 .20487 L p .60423 .23537 L .067 .083 .519 r
F P
0 g
s
.57596 .1929 m .58512 .19792 L p .60423 .23537 L .067 .083 .519 r
F P
0 g
s
.56872 .19028 m .57596 .1929 L p .60423 .23537 L .067 .083 .519 r
F P
0 g
s
.56411 .1903 m .56255 .19292 L .60154 .15397 L closepath p .619 .182 .379 r
F P
0 g
s
.56411 .1903 m .56872 .19028 L p .60423 .23537 L .067 .083 .519 r
F P
0 g
s
.56255 .19292 m .56411 .1903 L p .60423 .23537 L .067 .083 .519 r
F P
0 g
s
.56414 .19785 m .56255 .19292 L p .60423 .23537 L .067 .083 .519 r
F P
0 g
s
.56868 .20458 m .56414 .19785 L p .60423 .23537 L .067 .083 .519 r
F P
0 g
s
.57571 .21245 m .56868 .20458 L p .60423 .23537 L .067 .083 .519 r
F P
0 g
s
.58388 .28117 m .61323 .24039 L .60423 .23537 L closepath p .586 .074 .335 r
F P
0 g
s
.57417 .27703 m .58388 .28117 L .60423 .23537 L closepath p .586 .074 .335 r
F P
0 g
s
.56868 .20458 m .57571 .21245 L p .61323 .24039 L .067 .083 .519 r
F P
0 g
s
.54394 .25613 m .57571 .21245 L .56868 .20458 L closepath p .848 .149 .449 r
F P
0 g
s
.54394 .25613 m .55322 .26389 L .57571 .21245 L closepath p .793 .131 .426 r
F P
0 g
s
.67802 .35048 m .64673 .3411 L .65532 .33269 L closepath p .324 .272 0 r
F P
0 g
s
.68255 .34099 m .67802 .35048 L .65532 .33269 L closepath p .324 .272 0 r
F P
0 g
s
.38297 .31974 m .4127 .34222 L .41482 .35283 L closepath p .173 .061 .455 r
F P
0 g
s
.38297 .31974 m .38452 .30839 L .4127 .34222 L closepath p .323 .062 .415 r
F P
0 g
s
.67437 .37492 m .63544 .36333 L .63987 .35167 L closepath p .299 .388 0 r
F P
0 g
s
.67437 .37492 m .67563 .38738 L .63544 .36333 L closepath p .279 .435 0 r
F P
0 g
s
.47828 .17644 m .48757 .1817 L p .49873 .21303 L .116 .259 .516 r
F P
0 g
s
.48757 .1817 m .47828 .17644 L p .49834 .20094 L .116 .259 .516 r
F P
0 g
s
.45538 .17351 m .47828 .17644 L .48757 .1817 L closepath p .111 0 0 r
F P
0 g
s
.45538 .17351 m .44343 .17167 L .47828 .17644 L closepath p .025 0 0 r
F P
0 g
s
.34174 .41643 m .35266 .41475 L p .37739 .35422 L .347 0 .258 r
F P
0 g
s
.34174 .41643 m .30865 .38378 L .31891 .38122 L closepath p .348 0 .38 r
F P
0 g
s
.35266 .41475 m .34174 .41643 L p .38102 .36529 L .347 0 .258 r
F P
0 g
s
.35266 .41475 m .34174 .41643 L .31891 .38122 L closepath p .348 0 .38 r
F P
0 g
s
.53092 .31073 m .54771 .36244 L .53686 .36658 L closepath p .158 .374 .54 r
F P
0 g
s
.41733 .27429 m .44429 .29378 L .43416 .2992 L closepath p .593 .047 .202 r
F P
0 g
s
.40663 .27914 m .41733 .27429 L .43416 .2992 L closepath p .593 .047 .202 r
F P
0 g
s
.45853 .25282 m .44782 .25103 L p .49873 .21303 L .116 .259 .516 r
F P
0 g
s
.44782 .25103 m .45853 .25282 L p .49834 .20094 L .116 .259 .516 r
F P
0 g
s
.44817 .25323 m .45853 .25282 L .44782 .25103 L closepath p .048 0 0 r
F P
0 g
s
.43634 .25128 m .44817 .25323 L .44782 .25103 L closepath p .05 0 0 r
F P
0 g
s
.28453 .33059 m .26889 .28246 L .26134 .28358 L closepath p .554 0 .222 r
F P
0 g
s
.27748 .33317 m .28453 .33059 L .26134 .28358 L closepath p .554 0 .222 r
F P
0 g
s
.27748 .33317 m .28453 .33059 L p .34644 .30885 L 0 0 0 r
F P
0 g
s
.51974 .31387 m .53092 .31073 L .53686 .36658 L closepath p .158 .374 .54 r
F P
0 g
s
.5157 .26371 m .53092 .31073 L .51974 .31387 L closepath p .158 .374 .539 r
F P
0 g
s
.47192 .2533 m .46143 .25615 L p .51063 .22734 L .071 0 .16 r
F P
0 g
s
.4832 .24843 m .47192 .2533 L p .51063 .22734 L .071 0 .16 r
F P
0 g
s
.49413 .24203 m .4832 .24843 L p .51063 .22734 L .071 0 .16 r
F P
0 g
s
.51063 .22734 m .50359 .23475 L .49413 .24203 L p .071 0 .16 r
F P
0 g
s
.50359 .23475 m .51063 .22734 L .5157 .26371 L closepath p .173 .412 .524 r
F P
0 g
s
.49873 .21303 m .49834 .20094 L .51063 .22734 L closepath p .193 .444 .44 r
F P
0 g
s
.49873 .21303 m .51063 .22734 L .50359 .23475 L closepath p .182 .469 .564 r
F P
0 g
s
.47608 .30784 m .49359 .31394 L .48812 .30532 L closepath p .254 .098 .535 r
F P
0 g
s
.47119 .2994 m .47608 .30784 L .48812 .30532 L closepath p .254 .098 .534 r
F P
0 g
s
.67519 .36219 m .63987 .35167 L .64673 .3411 L closepath p .313 .337 0 r
F P
0 g
s
.67802 .35048 m .67519 .36219 L .64673 .3411 L closepath p .313 .337 0 r
F P
0 g
s
.50478 .26766 m .5157 .26371 L .51974 .31387 L closepath p .158 .374 .54 r
F P
0 g
s
.50359 .23475 m .5157 .26371 L .50478 .26766 L closepath p .16 .397 .568 r
F P
0 g
s
.26134 .28358 m .26889 .28246 L p .33011 .25862 L .256 0 .347 r
F P
0 g
s
.67519 .36219 m .67437 .37492 L .63987 .35167 L closepath p .299 .388 0 r
F P
0 g
s
.293 .37697 m .29445 .37072 L p .36336 .34698 L .217 0 .083 r
F P
0 g
s
.46974 .25078 m .47192 .2533 L .46143 .25615 L closepath p .119 .436 .748 r
F P
0 g
s
.45853 .25282 m .46974 .25078 L .46143 .25615 L closepath p .119 .436 .748 r
F P
0 g
s
.50769 .31754 m .52501 .37085 L .51337 .37481 L closepath p .131 .33 .579 r
F P
0 g
s
.60573 .15768 m .61071 .16401 L p .64276 .21132 L .699 .05 0 r
F P
0 g
s
.60257 .15421 m .60573 .15768 L p .64276 .21132 L .699 .05 0 r
F P
0 g
s
.60154 .15397 m .60257 .15421 L p .64276 .21132 L .699 .05 0 r
F P
0 g
s
.60279 .15704 m .60154 .15397 L p .64276 .21132 L .699 .05 0 r
F P
0 g
s
.60622 .16316 m .60279 .15704 L p .64276 .21132 L .699 .05 0 r
F P
0 g
s
.61152 .17174 m .60622 .16316 L p .64276 .21132 L .699 .05 0 r
F P
0 g
s
.61815 .18193 m .61152 .17174 L p .64276 .21132 L .699 .05 0 r
F P
0 g
s
.62544 .1927 m .61815 .18193 L p .64276 .21132 L .699 .05 0 r
F P
0 g
s
.63265 .20293 m .62544 .1927 L p .64276 .21132 L .699 .05 0 r
F P
0 g
s
.63904 .21159 m .63265 .20293 L p .64276 .21132 L .699 .05 0 r
F P
0 g
s
.64396 .21781 m .63904 .21159 L p .64276 .21132 L .699 .05 0 r
F P
0 g
s
.43686 .36805 m .47579 .38047 L .48317 .37764 L closepath p .503 0 0 r
F P
0 g
s
.43686 .36805 m .42755 .36638 L .47579 .38047 L closepath p .322 0 0 r
F P
0 g
s
.70382 .32906 m .70333 .32973 L .69475 .33203 L closepath p 0 0 0 r
F P
0 g
s
.38452 .30839 m .41383 .33037 L .4127 .34222 L closepath p .323 .062 .415 r
F P
0 g
s
.38452 .30839 m .38935 .2971 L .41383 .33037 L closepath p .416 .061 .371 r
F P
0 g
s
.61071 .16401 m .66743 .1435 L .66134 .13749 L closepath p .66 .158 .567 r
F P
0 g
s
.60573 .15768 m .61071 .16401 L .66134 .13749 L closepath p .66 .158 .567 r
F P
0 g
s
.4832 .24843 m .49291 .27189 L .4813 .27598 L closepath p .134 .358 .613 r
F P
0 g
s
.47192 .2533 m .4832 .24843 L .4813 .27598 L closepath p .133 .358 .613 r
F P
0 g
s
.78539 .3592 m .74861 .39515 L .74835 .39614 L p 0 0 0 r
F P
0 g
s
.74903 .39548 m .78539 .3592 L p .74835 .39614 L 0 0 0 r
F P
0 g
s
.78809 .35746 m .78539 .3592 L .74835 .39616 L closepath p 0 0 0 r
F P
0 g
s
.74588 .39387 m .78761 .35332 L .78808 .35735 L p .502 .996 0 r
F P
0 g
s
.78808 .35735 m .78809 .35746 L .78702 .35838 L p .502 .996 0 r
F P
0 g
s
.78702 .35838 m .74588 .39387 L p .78808 .35735 L .502 .996 0 r
F P
0 g
s
.74835 .39614 m .74835 .39616 L .74903 .39548 L p 0 0 0 r
F P
0 g
s
.56414 .19785 m .56868 .20458 L p .61323 .24039 L .067 .083 .519 r
F P
0 g
s
.56255 .19292 m .56414 .19785 L p .61323 .24039 L .067 .083 .519 r
F P
0 g
s
.56411 .1903 m .56255 .19292 L p .61323 .24039 L .067 .083 .519 r
F P
0 g
s
.56872 .19028 m .56411 .1903 L p .61323 .24039 L .067 .083 .519 r
F P
0 g
s
.57596 .1929 m .56872 .19028 L p .61323 .24039 L .067 .083 .519 r
F P
0 g
s
.58512 .19792 m .57596 .1929 L p .61323 .24039 L .067 .083 .519 r
F P
0 g
s
.59529 .20487 m .58512 .19792 L p .61323 .24039 L .067 .083 .519 r
F P
0 g
s
.60543 .21302 m .59529 .20487 L p .61323 .24039 L .067 .083 .519 r
F P
0 g
s
.61449 .22154 m .60543 .21302 L p .61323 .24039 L .067 .083 .519 r
F P
0 g
s
.62157 .22957 m .61449 .22154 L p .61323 .24039 L .067 .083 .519 r
F P
0 g
s
.62595 .23629 m .62157 .22957 L p .61323 .24039 L .067 .083 .519 r
F P
0 g
s
.62723 .24105 m .62595 .23629 L p .61323 .24039 L .067 .083 .519 r
F P
0 g
s
.62534 .24341 m .62723 .24105 L p .61323 .24039 L .067 .083 .519 r
F P
0 g
s
.61323 .24039 m .62051 .24317 L .62534 .24341 L p .067 .083 .519 r
F P
0 g
s
.59183 .28309 m .62051 .24317 L .61323 .24039 L closepath p .439 .039 .266 r
F P
0 g
s
.58388 .28117 m .59183 .28309 L .61323 .24039 L closepath p .439 .039 .267 r
F P
0 g
s
.57417 .27703 m .56362 .27108 L .55322 .26389 L p .184 .101 .545 r
F P
0 g
s
.56362 .27108 m .57417 .27703 L .58388 .28117 L p .184 .101 .545 r
F P
0 g
s
.55322 .26389 m .56362 .27108 L p .58388 .28117 L .184 .101 .545 r
F P
0 g
s
.54538 .31699 m .57417 .27703 L .56362 .27108 L closepath p .673 .097 .374 r
F P
0 g
s
.53551 .31004 m .56362 .27108 L .55322 .26389 L closepath p .737 .115 .402 r
F P
0 g
s
.53551 .31004 m .54538 .31699 L .56362 .27108 L closepath p .673 .097 .374 r
F P
0 g
s
.38126 .37755 m .38102 .36529 L .37739 .35422 L p .347 0 .258 r
F P
0 g
s
.37808 .38977 m .38126 .37755 L p .37739 .35422 L .347 0 .258 r
F P
0 g
s
.37179 .40074 m .37808 .38977 L p .37739 .35422 L .347 0 .258 r
F P
0 g
s
.36302 .40935 m .37179 .40074 L p .37739 .35422 L .347 0 .258 r
F P
0 g
s
.35266 .41475 m .36302 .40935 L p .37739 .35422 L .347 0 .258 r
F P
0 g
s
.37739 .35422 m .38102 .36529 L .3645 .34081 L closepath p .571 0 .121 r
F P
0 g
s
.55322 .26389 m .54394 .25613 L p .57417 .27703 L .184 .101 .545 r
F P
0 g
s
.54394 .25613 m .55322 .26389 L p .58388 .28117 L .184 .101 .545 r
F P
0 g
s
.52561 .30209 m .55322 .26389 L .54394 .25613 L closepath p .793 .131 .426 r
F P
0 g
s
.52561 .30209 m .53551 .31004 L .55322 .26389 L closepath p .738 .115 .402 r
F P
0 g
s
.51974 .31387 m .53686 .36658 L .52501 .37085 L closepath p .145 .353 .563 r
F P
0 g
s
.53665 .24852 m .56868 .20458 L .56414 .19785 L closepath p .903 .17 .468 r
F P
0 g
s
.53665 .24852 m .54394 .25613 L .56868 .20458 L closepath p .848 .149 .449 r
F P
0 g
s
.40663 .27914 m .43416 .2992 L .42513 .30771 L closepath p .541 .054 .272 r
F P
0 g
s
.39698 .28701 m .40663 .27914 L .42513 .30771 L closepath p .541 .054 .272 r
F P
0 g
s
.35266 .41475 m .31891 .38122 L .33018 .37643 L closepath p .422 0 .363 r
F P
0 g
s
.36302 .40935 m .35266 .41475 L p .38102 .36529 L .347 0 .258 r
F P
0 g
s
.36302 .40935 m .35266 .41475 L .33018 .37643 L closepath p .422 0 .363 r
F P
0 g
s
.50769 .31754 m .51974 .31387 L .52501 .37085 L closepath p .145 .353 .563 r
F P
0 g
s
.50478 .26766 m .51974 .31387 L .50769 .31754 L closepath p .145 .353 .563 r
F P
0 g
s
.48757 .1817 m .49449 .19014 L p .49873 .21303 L .116 .259 .516 r
F P
0 g
s
.49834 .20094 m .49449 .19014 L .48757 .1817 L p .116 .259 .516 r
F P
0 g
s
.46642 .1792 m .48757 .1817 L .49449 .19014 L closepath p .164 .206 .038 r
F P
0 g
s
.46642 .1792 m .45538 .17351 L .48757 .1817 L closepath p .113 0 0 r
F P
0 g
s
.75298 .26823 m .72562 .30722 L .72324 .30922 L closepath p 0 0 0 r
F P
0 g
s
.8185 .31364 m .78809 .35746 L .78761 .35332 L closepath p .535 .983 0 r
F P
0 g
s
.49291 .27189 m .50478 .26766 L .50769 .31754 L closepath p .145 .353 .563 r
F P
0 g
s
.49413 .24203 m .50478 .26766 L .49291 .27189 L closepath p .147 .379 .594 r
F P
0 g
s
.49413 .24203 m .50359 .23475 L .50478 .26766 L closepath p .159 .395 .568 r
F P
0 g
s
.33058 .26271 m .33419 .26024 L p .33011 .25862 L .256 0 .347 r
F P
0 g
s
.46974 .25078 m .45853 .25282 L p .49873 .21303 L .116 .259 .516 r
F P
0 g
s
.45853 .25282 m .46974 .25078 L p .49834 .20094 L .116 .259 .516 r
F P
0 g
s
.45982 .25121 m .46974 .25078 L .45853 .25282 L closepath p .043 .444 .638 r
F P
0 g
s
.45982 .25121 m .45853 .25282 L .45588 .25293 L p .043 .443 .639 r
F P
0 g
s
.45982 .25121 m .47014 .24541 L .46974 .25078 L closepath p .119 .569 .715 r
F P
0 g
s
.45982 .25121 m .45388 .25588 L .46383 .24947 L p 0 0 0 r
F P
0 g
s
.46383 .24947 m .47014 .24541 L .45982 .25121 L p 0 0 0 r
F P
0 g
s
.45588 .25293 m .44817 .25323 L .45982 .25121 L p .043 .443 .639 r
F P
0 g
s
.74588 .39387 m .68962 .4115 L .68367 .40662 L closepath p .384 .811 0 r
F P
0 g
s
.74588 .39387 m .74835 .39616 L .68962 .4115 L closepath p .319 .894 0 r
F P
0 g
s
.4832 .24843 m .49413 .24203 L .49291 .27189 L closepath p .147 .378 .594 r
F P
0 g
s
.38935 .2971 m .41812 .31846 L .41383 .33037 L closepath p .416 .061 .371 r
F P
0 g
s
.38935 .2971 m .39698 .28701 L .41812 .31846 L closepath p .485 .058 .325 r
F P
0 g
s
.39698 .28701 m .42513 .30771 L .41812 .31846 L closepath p .484 .058 .325 r
F P
0 g
s
.49559 .22521 m .50359 .23475 L .49413 .24203 L closepath p .17 .474 .633 r
F P
0 g
s
.49559 .22521 m .49873 .21303 L .50359 .23475 L closepath p .182 .469 .564 r
F P
0 g
s
.59183 .28309 m .58388 .28117 L .57417 .27703 L p .184 .101 .545 r
F P
0 g
s
.59183 .28309 m .59724 .2826 L .62051 .24317 L closepath p .124 0 .114 r
F P
0 g
s
.59724 .2826 m .59183 .28309 L p .57417 .27703 L .184 .101 .545 r
F P
0 g
s
.59724 .2826 m .62534 .24341 L .62051 .24317 L closepath p .122 0 .113 r
F P
0 g
s
.59724 .2826 m .59954 .27969 L .62534 .24341 L closepath p 0 0 0 r
F P
0 g
s
.59954 .27969 m .59724 .2826 L p .57417 .27703 L .184 .101 .545 r
F P
0 g
s
.59847 .27463 m .59954 .27969 L p .57417 .27703 L .184 .101 .545 r
F P
0 g
s
.59407 .26788 m .59847 .27463 L p .57417 .27703 L .184 .101 .545 r
F P
0 g
s
.58676 .26011 m .59407 .26788 L p .57417 .27703 L .184 .101 .545 r
F P
0 g
s
.57725 .2521 m .58676 .26011 L p .57417 .27703 L .184 .101 .545 r
F P
0 g
s
.56651 .24467 m .57725 .2521 L p .57417 .27703 L .184 .101 .545 r
F P
0 g
s
.55563 .23858 m .56651 .24467 L p .57417 .27703 L .184 .101 .545 r
F P
0 g
s
.54574 .23445 m .55563 .23858 L p .57417 .27703 L .184 .101 .545 r
F P
0 g
s
.53208 .24178 m .56414 .19785 L .56255 .19292 L closepath p .924 .194 .462 r
F P
0 g
s
.53208 .24178 m .53665 .24852 L .56414 .19785 L closepath p .903 .17 .468 r
F P
0 g
s
.53781 .23269 m .54574 .23445 L p .57417 .27703 L .184 .101 .545 r
F P
0 g
s
.53068 .23658 m .53208 .24178 L .56255 .19292 L closepath p .924 .194 .462 r
F P
0 g
s
.53068 .23658 m .56255 .19292 L .56411 .1903 L closepath p .618 .168 .276 r
F P
0 g
s
.53264 .23343 m .53068 .23658 L .56411 .1903 L closepath p .616 .168 .275 r
F P
0 g
s
.53264 .23343 m .53781 .23269 L p .57417 .27703 L .184 .101 .545 r
F P
0 g
s
.53068 .23658 m .53264 .23343 L p .57417 .27703 L .184 .101 .545 r
F P
0 g
s
.53208 .24178 m .53068 .23658 L p .57417 .27703 L .184 .101 .545 r
F P
0 g
s
.53665 .24852 m .53208 .24178 L p .57417 .27703 L .184 .101 .545 r
F P
0 g
s
.54394 .25613 m .53665 .24852 L p .57417 .27703 L .184 .101 .545 r
F P
0 g
s
.55428 .3223 m .58388 .28117 L .57417 .27703 L closepath p .586 .074 .335 r
F P
0 g
s
.54538 .31699 m .55428 .3223 L .57417 .27703 L closepath p .586 .074 .335 r
F P
0 g
s
.75298 .26823 m .75913 .26766 L .72562 .30722 L closepath p .111 0 0 r
F P
0 g
s
.48033 .24507 m .4832 .24843 L .47192 .2533 L closepath p .141 .459 .718 r
F P
0 g
s
.46974 .25078 m .48033 .24507 L .47192 .2533 L closepath p .141 .459 .718 r
F P
0 g
s
.53665 .24852 m .54394 .25613 L p .58388 .28117 L .184 .101 .545 r
F P
0 g
s
.5166 .29389 m .54394 .25613 L .53665 .24852 L closepath p .848 .149 .448 r
F P
0 g
s
.5166 .29389 m .52561 .30209 L .54394 .25613 L closepath p .794 .131 .426 r
F P
0 g
s
.38102 .36529 m .36336 .34698 L .3645 .34081 L closepath p .571 0 .121 r
F P
0 g
s
.37179 .40074 m .36302 .40935 L p .38102 .36529 L .347 0 .258 r
F P
0 g
s
.37808 .38977 m .37179 .40074 L p .38102 .36529 L .347 0 .258 r
F P
0 g
s
.38102 .36529 m .38126 .37755 L .37808 .38977 L p .347 0 .258 r
F P
0 g
s
.38102 .36529 m .38126 .37755 L .36336 .34698 L closepath p .571 0 .228 r
F P
0 g
s
.47119 .2994 m .48812 .30532 L .48131 .29997 L closepath p .021 .095 .525 r
F P
0 g
s
.49779 .35001 m .49865 .3374 L .49721 .32499 L p .935 .154 .393 r
F P
0 g
s
.49865 .3374 m .51314 .33251 L .506 .322 L closepath p .622 .111 .455 r
F P
0 g
s
.49865 .3374 m .49779 .35001 L .51314 .33251 L closepath p .596 .094 .409 r
F P
0 g
s
.49721 .32499 m .49865 .3374 L .506 .322 L closepath p .622 .111 .455 r
F P
0 g
s
.49865 .3374 m .49779 .35001 L .49471 .36162 L p .935 .154 .393 r
F P
0 g
s
.49721 .32499 m .49865 .3374 L p .49471 .36162 L .935 .154 .393 r
F P
0 g
s
.36302 .40935 m .33018 .37643 L .34132 .3699 L closepath p .472 0 .342 r
F P
0 g
s
.37179 .40074 m .36302 .40935 L .34132 .3699 L closepath p .472 0 .342 r
F P
0 g
s
.48968 .37114 m .49471 .36162 L .49779 .35001 L p .935 .154 .393 r
F P
0 g
s
.48317 .37764 m .48968 .37114 L p .49779 .35001 L .935 .154 .393 r
F P
0 g
s
.47579 .38047 m .48317 .37764 L p .49779 .35001 L .935 .154 .393 r
F P
0 g
s
.42755 .36638 m .46825 .3793 L .47579 .38047 L closepath p .314 0 0 r
F P
0 g
s
.46825 .3793 m .47579 .38047 L p .49779 .35001 L .935 .154 .393 r
F P
0 g
s
.4613 .3742 m .46825 .3793 L p .49779 .35001 L .935 .154 .393 r
F P
0 g
s
.45563 .36563 m .4613 .3742 L p .49779 .35001 L .935 .154 .393 r
F P
0 g
s
.45182 .35442 m .45563 .36563 L p .49779 .35001 L .935 .154 .393 r
F P
0 g
s
.45028 .34169 m .45182 .35442 L p .49779 .35001 L .935 .154 .393 r
F P
0 g
s
.45118 .32874 m .45028 .34169 L p .49779 .35001 L .935 .154 .393 r
F P
0 g
s
.45441 .31688 m .45118 .32874 L p .49779 .35001 L .935 .154 .393 r
F P
0 g
s
.45965 .3073 m .45441 .31688 L p .49779 .35001 L .935 .154 .393 r
F P
0 g
s
.46634 .30096 m .45965 .3073 L p .49779 .35001 L .935 .154 .393 r
F P
0 g
s
.47381 .29845 m .46634 .30096 L p .49779 .35001 L .935 .154 .393 r
F P
0 g
s
.48131 .29997 m .47381 .29845 L p .49779 .35001 L .935 .154 .393 r
F P
0 g
s
.48812 .30532 m .48131 .29997 L p .49779 .35001 L .935 .154 .393 r
F P
0 g
s
.49359 .31394 m .48812 .30532 L p .49779 .35001 L .935 .154 .393 r
F P
0 g
s
.49721 .32499 m .49359 .31394 L p .49779 .35001 L .935 .154 .393 r
F P
0 g
s
.49779 .35001 m .49471 .36162 L .51948 .34273 L closepath p .555 .073 .349 r
F P
0 g
s
.49779 .35001 m .51948 .34273 L .51314 .33251 L closepath p .596 .094 .409 r
F P
0 g
s
.49449 .19014 m .49834 .20094 L .49873 .21303 L p .116 .259 .516 r
F P
0 g
s
.47544 .18819 m .49449 .19014 L .49834 .20094 L closepath p .189 .356 .25 r
F P
0 g
s
.47544 .18819 m .46642 .1792 L .49449 .19014 L closepath p .165 .211 .046 r
F P
0 g
s
.27748 .33317 m .26134 .28358 L .25706 .28349 L closepath p .586 0 .142 r
F P
0 g
s
.2737 .33459 m .27748 .33317 L .25706 .28349 L closepath p .586 0 .142 r
F P
0 g
s
.2737 .33459 m .27748 .33317 L p .34644 .30885 L 0 0 0 r
F P
0 g
s
.67594 .18927 m .67676 .1767 L .67551 .1641 L p .948 .157 .386 r
F P
0 g
s
.67676 .1767 m .71648 .1857 L .71826 .17347 L closepath p .474 .088 .443 r
F P
0 g
s
.67676 .1767 m .67594 .18927 L .71648 .1857 L closepath p .499 .078 .396 r
F P
0 g
s
.67551 .1641 m .67676 .1767 L .71826 .17347 L closepath p .474 .088 .444 r
F P
0 g
s
.67676 .1767 m .67594 .18927 L .67313 .20065 L p .948 .157 .386 r
F P
0 g
s
.67551 .1641 m .67676 .1767 L p .67313 .20065 L .948 .157 .386 r
F P
0 g
s
.48925 .23626 m .49413 .24203 L .4832 .24843 L closepath p .157 .47 .681 r
F P
0 g
s
.48925 .23626 m .49559 .22521 L .49413 .24203 L closepath p .17 .474 .633 r
F P
0 g
s
.42755 .36638 m .41995 .36114 L .46825 .3793 L closepath p .034 .099 .529 r
F P
0 g
s
.25706 .28349 m .26134 .28358 L p .33011 .25862 L .256 0 .347 r
F P
0 g
s
.48033 .24507 m .46974 .25078 L p .49873 .21303 L .116 .259 .516 r
F P
0 g
s
.46974 .25078 m .48033 .24507 L p .49834 .20094 L .116 .259 .516 r
F P
0 g
s
.47014 .24541 m .48033 .24507 L .46974 .25078 L closepath p .118 .568 .717 r
F P
0 g
s
.48033 .24507 m .48925 .23626 L .4832 .24843 L closepath p .157 .47 .681 r
F P
0 g
s
.38126 .37755 m .35878 .35439 L .36336 .34698 L closepath p .571 0 .228 r
F P
0 g
s
.38126 .37755 m .37808 .38977 L .35878 .35439 L closepath p .544 0 .283 r
F P
0 g
s
.66858 .20974 m .67313 .20065 L .67594 .18927 L p .948 .157 .386 r
F P
0 g
s
.63804 .20103 m .6431 .21016 L p .67594 .18927 L .948 .157 .386 r
F P
0 g
s
.63467 .18942 m .63804 .20103 L p .67594 .18927 L .948 .157 .386 r
F P
0 g
s
.63333 .1765 m .63467 .18942 L p .67594 .18927 L .948 .157 .386 r
F P
0 g
s
.63419 .16357 m .63333 .1765 L p .67594 .18927 L .948 .157 .386 r
F P
0 g
s
.63713 .15196 m .63419 .16357 L p .67594 .18927 L .948 .157 .386 r
F P
0 g
s
.60573 .15768 m .66134 .13749 L .65461 .13527 L closepath p .615 .178 .593 r
F P
0 g
s
.64187 .14284 m .63713 .15196 L p .67594 .18927 L .948 .157 .386 r
F P
0 g
s
.60257 .15421 m .60573 .15768 L .65461 .13527 L closepath p .615 .178 .593 r
F P
0 g
s
.60257 .15421 m .65461 .13527 L .6479 .13709 L closepath p .324 .161 .455 r
F P
0 g
s
.6479 .13709 m .64187 .14284 L p .67594 .18927 L .948 .157 .386 r
F P
0 g
s
.65461 .13527 m .6479 .13709 L p .67594 .18927 L .948 .157 .386 r
F P
0 g
s
.66134 .13749 m .65461 .13527 L p .67594 .18927 L .948 .157 .386 r
F P
0 g
s
.66743 .1435 m .66134 .13749 L p .67594 .18927 L .948 .157 .386 r
F P
0 g
s
.6723 .15266 m .66743 .1435 L p .67594 .18927 L .948 .157 .386 r
F P
0 g
s
.67551 .1641 m .6723 .15266 L p .67594 .18927 L .948 .157 .386 r
F P
0 g
s
.67594 .18927 m .67313 .20065 L .71188 .19775 L closepath p .517 .066 .34 r
F P
0 g
s
.67594 .18927 m .71188 .19775 L .71648 .1857 L closepath p .498 .077 .395 r
F P
0 g
s
.49721 .32499 m .506 .322 L .49873 .31218 L closepath p .64 .126 .494 r
F P
0 g
s
.49359 .31394 m .49721 .32499 L .49873 .31218 L closepath p .64 .126 .494 r
F P
0 g
s
.49359 .31394 m .49721 .32499 L p .49471 .36162 L .935 .154 .393 r
F P
0 g
s
.37179 .40074 m .34132 .3699 L .35118 .3623 L closepath p .51 0 .317 r
F P
0 g
s
.37808 .38977 m .37179 .40074 L .35118 .3623 L closepath p .51 0 .317 r
F P
0 g
s
.29505 .38151 m .293 .37697 L .27362 .3347 L closepath p .389 0 0 r
F P
0 g
s
.29505 .38151 m .293 .37697 L p .36336 .34698 L .217 0 .083 r
F P
0 g
s
.37808 .38977 m .35118 .3623 L .35878 .35439 L closepath p .544 0 .283 r
F P
0 g
s
.70507 .33364 m .68255 .34099 L .68833 .33464 L closepath p .19 0 0 r
F P
0 g
s
.70333 .32973 m .70507 .33364 L .68833 .33464 L closepath p .19 0 0 r
F P
0 g
s
.49471 .36162 m .52442 .35171 L .51948 .34273 L closepath p .555 .073 .349 r
F P
0 g
s
.49471 .36162 m .48968 .37114 L .52442 .35171 L closepath p .479 .04 .249 r
F P
0 g
s
.48812 .30532 m .49359 .31394 L p .49471 .36162 L .935 .154 .393 r
F P
0 g
s
.48131 .29997 m .48812 .30532 L p .49471 .36162 L .935 .154 .393 r
F P
0 g
s
.47381 .29845 m .48131 .29997 L p .49471 .36162 L .935 .154 .393 r
F P
0 g
s
.46634 .30096 m .47381 .29845 L p .49471 .36162 L .935 .154 .393 r
F P
0 g
s
.45965 .3073 m .46634 .30096 L p .49471 .36162 L .935 .154 .393 r
F P
0 g
s
.45441 .31688 m .45965 .3073 L p .49471 .36162 L .935 .154 .393 r
F P
0 g
s
.45118 .32874 m .45441 .31688 L p .49471 .36162 L .935 .154 .393 r
F P
0 g
s
.45028 .34169 m .45118 .32874 L p .49471 .36162 L .935 .154 .393 r
F P
0 g
s
.45182 .35442 m .45028 .34169 L p .49471 .36162 L .935 .154 .393 r
F P
0 g
s
.45563 .36563 m .45182 .35442 L p .49471 .36162 L .935 .154 .393 r
F P
0 g
s
.4613 .3742 m .45563 .36563 L p .49471 .36162 L .935 .154 .393 r
F P
0 g
s
.46825 .3793 m .4613 .3742 L p .49471 .36162 L .935 .154 .393 r
F P
0 g
s
.47579 .38047 m .46825 .3793 L p .49471 .36162 L .935 .154 .393 r
F P
0 g
s
.48317 .37764 m .47579 .38047 L p .49471 .36162 L .935 .154 .393 r
F P
0 g
s
.49471 .36162 m .48968 .37114 L .48317 .37764 L p .935 .154 .393 r
F P
0 g
s
.67551 .1641 m .71826 .17347 L .71703 .16223 L closepath p .437 .098 .489 r
F P
0 g
s
.6723 .15266 m .67551 .1641 L .71703 .16223 L closepath p .437 .098 .49 r
F P
0 g
s
.6723 .15266 m .67551 .1641 L p .67313 .20065 L .948 .157 .386 r
F P
0 g
s
.54538 .31699 m .53551 .31004 L .52561 .30209 L p 0 .075 .504 r
F P
0 g
s
.53551 .31004 m .54538 .31699 L .55428 .3223 L p 0 .075 .504 r
F P
0 g
s
.52561 .30209 m .53551 .31004 L p .55428 .3223 L 0 .075 .504 r
F P
0 g
s
.51948 .34273 m .54538 .31699 L .53551 .31004 L closepath p .659 .098 .388 r
F P
0 g
s
.51314 .33251 m .53551 .31004 L .52561 .30209 L closepath p .716 .116 .421 r
F P
0 g
s
.51314 .33251 m .51948 .34273 L .53551 .31004 L closepath p .662 .099 .388 r
F P
0 g
s
.52561 .30209 m .5166 .29389 L p .54538 .31699 L 0 .075 .504 r
F P
0 g
s
.5166 .29389 m .52561 .30209 L p .55428 .3223 L 0 .075 .504 r
F P
0 g
s
.506 .322 m .52561 .30209 L .5166 .29389 L closepath p .764 .132 .448 r
F P
0 g
s
.506 .322 m .51314 .33251 L .52561 .30209 L closepath p .719 .117 .421 r
F P
0 g
s
.53208 .24178 m .53665 .24852 L p .58388 .28117 L .184 .101 .545 r
F P
0 g
s
.53068 .23658 m .53208 .24178 L p .58388 .28117 L .184 .101 .545 r
F P
0 g
s
.53264 .23343 m .53068 .23658 L p .58388 .28117 L .184 .101 .545 r
F P
0 g
s
.53781 .23269 m .53264 .23343 L p .58388 .28117 L .184 .101 .545 r
F P
0 g
s
.54574 .23445 m .53781 .23269 L p .58388 .28117 L .184 .101 .545 r
F P
0 g
s
.55563 .23858 m .54574 .23445 L p .58388 .28117 L .184 .101 .545 r
F P
0 g
s
.56651 .24467 m .55563 .23858 L p .58388 .28117 L .184 .101 .545 r
F P
0 g
s
.57725 .2521 m .56651 .24467 L p .58388 .28117 L .184 .101 .545 r
F P
0 g
s
.58676 .26011 m .57725 .2521 L p .58388 .28117 L .184 .101 .545 r
F P
0 g
s
.59407 .26788 m .58676 .26011 L p .58388 .28117 L .184 .101 .545 r
F P
0 g
s
.59847 .27463 m .59407 .26788 L p .58388 .28117 L .184 .101 .545 r
F P
0 g
s
.59954 .27969 m .59847 .27463 L p .58388 .28117 L .184 .101 .545 r
F P
0 g
s
.59724 .2826 m .59954 .27969 L p .58388 .28117 L .184 .101 .545 r
F P
0 g
s
.58388 .28117 m .59183 .28309 L .59724 .2826 L p .184 .101 .545 r
F P
0 g
s
.56138 .32544 m .59183 .28309 L .58388 .28117 L closepath p .439 .039 .267 r
F P
0 g
s
.55428 .3223 m .56138 .32544 L .58388 .28117 L closepath p .439 .039 .266 r
F P
0 g
s
.49559 .22521 m .49873 .21303 L .49834 .20094 L p .116 .259 .516 r
F P
0 g
s
.48925 .23626 m .49559 .22521 L p .49834 .20094 L .116 .259 .516 r
F P
0 g
s
.48033 .24507 m .48925 .23626 L p .49834 .20094 L .116 .259 .516 r
F P
0 g
s
.48155 .19959 m .49834 .20094 L .49873 .21303 L closepath p .197 .456 .405 r
F P
0 g
s
.48155 .19959 m .47544 .18819 L .49834 .20094 L closepath p .189 .357 .253 r
F P
0 g
s
.66743 .1435 m .6723 .15266 L p .67313 .20065 L .948 .157 .386 r
F P
0 g
s
.66134 .13749 m .66743 .1435 L p .67313 .20065 L .948 .157 .386 r
F P
0 g
s
.65461 .13527 m .66134 .13749 L p .67313 .20065 L .948 .157 .386 r
F P
0 g
s
.6479 .13709 m .65461 .13527 L p .67313 .20065 L .948 .157 .386 r
F P
0 g
s
.64187 .14284 m .6479 .13709 L p .67313 .20065 L .948 .157 .386 r
F P
0 g
s
.63713 .15196 m .64187 .14284 L p .67313 .20065 L .948 .157 .386 r
F P
0 g
s
.63419 .16357 m .63713 .15196 L p .67313 .20065 L .948 .157 .386 r
F P
0 g
s
.63333 .1765 m .63419 .16357 L p .67313 .20065 L .948 .157 .386 r
F P
0 g
s
.63467 .18942 m .63333 .1765 L p .67313 .20065 L .948 .157 .386 r
F P
0 g
s
.63804 .20103 m .63467 .18942 L p .67313 .20065 L .948 .157 .386 r
F P
0 g
s
.6431 .21016 m .63804 .20103 L p .67313 .20065 L .948 .157 .386 r
F P
0 g
s
.51948 .34273 m .51314 .33251 L .506 .322 L p .807 .072 0 r
F P
0 g
s
.51314 .33251 m .51948 .34273 L .52442 .35171 L p .807 .072 0 r
F P
0 g
s
.506 .322 m .51314 .33251 L p .52442 .35171 L .807 .072 0 r
F P
0 g
s
.48925 .23626 m .48033 .24507 L p .49873 .21303 L .116 .259 .516 r
F P
0 g
s
.47812 .23635 m .48925 .23626 L .48033 .24507 L closepath p .163 .596 .692 r
F P
0 g
s
.47014 .24541 m .47812 .23635 L .48033 .24507 L closepath p .164 .597 .687 r
F P
0 g
s
.506 .322 m .49873 .31218 L p .51948 .34273 L .807 .072 0 r
F P
0 g
s
.49873 .31218 m .506 .322 L .5166 .29389 L closepath p .767 .133 .449 r
F P
0 g
s
.49873 .31218 m .506 .322 L p .52442 .35171 L .807 .072 0 r
F P
0 g
s
.74143 .38845 m .68367 .40662 L .67884 .39831 L closepath p .39 .712 0 r
F P
0 g
s
.74143 .38845 m .74588 .39387 L .68367 .40662 L closepath p .384 .811 0 r
F P
0 g
s
.50933 .2862 m .53665 .24852 L .53208 .24178 L closepath p .904 .17 .467 r
F P
0 g
s
.50933 .2862 m .5166 .29389 L .53665 .24852 L closepath p .848 .149 .448 r
F P
0 g
s
.78809 .35746 m .74835 .39616 L .74588 .39387 L closepath p .504 .995 0 r
F P
0 g
s
.81852 .30883 m .78761 .35332 L .78396 .34716 L closepath p .552 .88 0 r
F P
0 g
s
.81513 .30235 m .81852 .30883 L .78396 .34716 L closepath p .552 .881 0 r
F P
0 g
s
.49359 .31394 m .49873 .31218 L .49202 .30397 L closepath p .652 .142 .533 r
F P
0 g
s
.48812 .30532 m .49359 .31394 L .49202 .30397 L closepath p .652 .142 .533 r
F P
0 g
s
.33419 .26024 m .33405 .25883 L .33011 .25862 L p .256 0 .347 r
F P
0 g
s
.72562 .30722 m .73098 .30778 L .70333 .32973 L closepath p .111 0 0 r
F P
0 g
s
.75913 .26766 m .73098 .30778 L .72562 .30722 L closepath p .111 0 0 r
F P
0 g
s
.56138 .32544 m .55428 .3223 L .54538 .31699 L p 0 .075 .504 r
F P
0 g
s
.56138 .32544 m .56596 .32609 L .59183 .28309 L closepath p .122 0 .113 r
F P
0 g
s
.56596 .32609 m .56138 .32544 L p .54538 .31699 L 0 .075 .504 r
F P
0 g
s
.56596 .32609 m .59724 .2826 L .59183 .28309 L closepath p .124 0 .113 r
F P
0 g
s
.56596 .32609 m .56756 .32414 L .59724 .2826 L closepath p 0 0 0 r
F P
0 g
s
.56756 .32414 m .56596 .32609 L p .54538 .31699 L 0 .075 .504 r
F P
0 g
s
.56596 .31976 m .56756 .32414 L p .54538 .31699 L 0 .075 .504 r
F P
0 g
s
.56128 .31334 m .56596 .31976 L p .54538 .31699 L 0 .075 .504 r
F P
0 g
s
.55395 .30551 m .56128 .31334 L p .54538 .31699 L 0 .075 .504 r
F P
0 g
s
.5447 .29706 m .55395 .30551 L p .54538 .31699 L 0 .075 .504 r
F P
0 g
s
.53447 .28884 m .5447 .29706 L p .54538 .31699 L 0 .075 .504 r
F P
0 g
s
.5243 .2817 m .53447 .28884 L p .54538 .31699 L 0 .075 .504 r
F P
0 g
s
.51524 .27638 m .5243 .2817 L p .54538 .31699 L 0 .075 .504 r
F P
0 g
s
.50449 .27976 m .50933 .2862 L .53208 .24178 L closepath p .904 .17 .467 r
F P
0 g
s
.50449 .27976 m .53208 .24178 L .53068 .23658 L closepath p .925 .194 .461 r
F P
0 g
s
.50259 .2752 m .50449 .27976 L .53068 .23658 L closepath p .925 .194 .461 r
F P
0 g
s
.5082 .27338 m .51524 .27638 L p .54538 .31699 L 0 .075 .504 r
F P
0 g
s
.50259 .2752 m .53068 .23658 L .53264 .23343 L closepath p .616 .168 .274 r
F P
0 g
s
.50385 .27299 m .50259 .2752 L .51569 .25699 L p .618 .168 .275 r
F P
0 g
s
.51569 .25699 m .53264 .23343 L .50385 .27299 L p .618 .168 .275 r
F P
0 g
s
.50385 .27299 m .5082 .27338 L p .54538 .31699 L 0 .075 .504 r
F P
0 g
s
.50259 .2752 m .50385 .27299 L p .54538 .31699 L 0 .075 .504 r
F P
0 g
s
.50449 .27976 m .50259 .2752 L p .54538 .31699 L 0 .075 .504 r
F P
0 g
s
.50259 .2752 m .50449 .27976 L p .55428 .3223 L 0 .075 .504 r
F P
0 g
s
.50385 .27299 m .50259 .2752 L p .55428 .3223 L 0 .075 .504 r
F P
0 g
s
.5082 .27338 m .50385 .27299 L p .55428 .3223 L 0 .075 .504 r
F P
0 g
s
.48649 .29818 m .50449 .27976 L .50259 .2752 L closepath p .872 .194 .51 r
F P
0 g
s
.48269 .29537 m .48649 .29818 L .50259 .2752 L closepath p .872 .193 .513 r
F P
0 g
s
.48269 .29537 m .50259 .2752 L .50385 .27299 L closepath p .608 .179 .359 r
F P
0 g
s
.50385 .27299 m .5082 .27338 L .49623 .28329 L p .075 0 .04 r
F P
0 g
s
.48102 .29588 m .48269 .29537 L .50385 .27299 L closepath p .631 .183 .376 r
F P
0 g
s
.49623 .28329 m .48102 .29588 L .50385 .27299 L p .075 0 .04 r
F P
0 g
s
.50933 .2862 m .50449 .27976 L p .54538 .31699 L 0 .075 .504 r
F P
0 g
s
.5166 .29389 m .50933 .2862 L p .54538 .31699 L 0 .075 .504 r
F P
0 g
s
.52442 .35171 m .55428 .3223 L .54538 .31699 L closepath p .581 .075 .341 r
F P
0 g
s
.51948 .34273 m .52442 .35171 L .54538 .31699 L closepath p .582 .075 .341 r
F P
0 g
s
.49873 .21303 m .49559 .22521 L .48925 .23626 L p .116 .259 .516 r
F P
0 g
s
.48414 .21226 m .48155 .19959 L .49873 .21303 L closepath p .197 .455 .403 r
F P
0 g
s
.48414 .21226 m .49873 .21303 L .49559 .22521 L closepath p .196 .525 .523 r
F P
0 g
s
.47381 .29845 m .46377 .29392 L .47549 .29796 L p .316 0 0 r
F P
0 g
s
.4545 .29197 m .47381 .29845 L .46634 .30096 L closepath p .499 0 0 r
F P
0 g
s
.47381 .29845 m .48102 .29588 L .47246 .29884 L p .241 .149 .408 r
F P
0 g
s
.47246 .29884 m .46634 .30096 L .47381 .29845 L p .241 .149 .408 r
F P
0 g
s
.47549 .29796 m .48131 .29997 L .47381 .29845 L p .316 0 0 r
F P
0 g
s
.50933 .2862 m .5166 .29389 L p .55428 .3223 L 0 .075 .504 r
F P
0 g
s
.49873 .31218 m .5166 .29389 L .50933 .2862 L closepath p .811 .149 .474 r
F P
0 g
s
.48295 .22493 m .49559 .22521 L .48925 .23626 L closepath p .186 .574 .619 r
F P
0 g
s
.47812 .23635 m .48295 .22493 L .48925 .23626 L closepath p .187 .573 .614 r
F P
0 g
s
.48295 .22493 m .48414 .21226 L .49559 .22521 L closepath p .196 .524 .519 r
F P
0 g
s
.73098 .30778 m .70507 .33364 L .70333 .32973 L closepath p .103 0 0 r
F P
0 g
s
.48968 .37114 m .5275 .35858 L .52442 .35171 L closepath p .479 .04 .249 r
F P
0 g
s
.5275 .35858 m .52442 .35171 L .51948 .34273 L p .807 .072 0 r
F P
0 g
s
.48968 .37114 m .48317 .37764 L .5275 .35858 L closepath p .292 0 .043 r
F P
0 g
s
.48317 .37764 m .52838 .36266 L .5275 .35858 L closepath p .292 0 .043 r
F P
0 g
s
.52838 .36266 m .5275 .35858 L p .51948 .34273 L .807 .072 0 r
F P
0 g
s
.48317 .37764 m .47579 .38047 L .52838 .36266 L closepath p 0 0 0 r
F P
0 g
s
.47579 .38047 m .52695 .36352 L .52838 .36266 L closepath p 0 0 0 r
F P
0 g
s
.52695 .36352 m .52838 .36266 L p .51948 .34273 L .807 .072 0 r
F P
0 g
s
.52332 .36102 m .52695 .36352 L p .51948 .34273 L .807 .072 0 r
F P
0 g
s
.51782 .35536 m .52332 .36102 L p .51948 .34273 L .807 .072 0 r
F P
0 g
s
.51098 .34707 m .51782 .35536 L p .51948 .34273 L .807 .072 0 r
F P
0 g
s
.50349 .33698 m .51098 .34707 L p .51948 .34273 L .807 .072 0 r
F P
0 g
s
.49611 .32612 m .50349 .33698 L p .51948 .34273 L .807 .072 0 r
F P
0 g
s
.48961 .31559 m .49611 .32612 L p .51948 .34273 L .807 .072 0 r
F P
0 g
s
.48463 .30648 m .48961 .31559 L p .51948 .34273 L .807 .072 0 r
F P
0 g
s
.48131 .29997 m .48812 .30532 L .48649 .29818 L closepath p .65 .16 .574 r
F P
0 g
s
.48131 .29997 m .48649 .29818 L .48269 .29537 L closepath p .584 .179 .592 r
F P
0 g
s
.48168 .29969 m .48463 .30648 L p .51948 .34273 L .807 .072 0 r
F P
0 g
s
.48812 .30532 m .49202 .30397 L .48649 .29818 L closepath p .65 .16 .574 r
F P
0 g
s
.47381 .29845 m .48131 .29997 L .48269 .29537 L closepath p .584 .179 .592 r
F P
0 g
s
.47381 .29845 m .48269 .29537 L .48102 .29588 L closepath p .241 .149 .408 r
F P
0 g
s
.48102 .29588 m .48168 .29969 L p .51948 .34273 L .807 .072 0 r
F P
0 g
s
.48269 .29537 m .48102 .29588 L p .51948 .34273 L .807 .072 0 r
F P
0 g
s
.48649 .29818 m .48269 .29537 L p .51948 .34273 L .807 .072 0 r
F P
0 g
s
.49202 .30397 m .48649 .29818 L p .51948 .34273 L .807 .072 0 r
F P
0 g
s
.49873 .31218 m .49202 .30397 L p .51948 .34273 L .807 .072 0 r
F P
0 g
s
.75913 .26766 m .76781 .26954 L .73098 .30778 L closepath p .274 .217 0 r
F P
0 g
s
.6723 .15266 m .71703 .16223 L .7129 .15306 L closepath p .373 .109 .536 r
F P
0 g
s
.66743 .1435 m .6723 .15266 L .7129 .15306 L closepath p .373 .109 .536 r
F P
0 g
s
.49202 .30397 m .49873 .31218 L .50933 .2862 L closepath p .812 .149 .474 r
F P
0 g
s
.49202 .30397 m .49873 .31218 L p .52442 .35171 L .807 .072 0 r
F P
0 g
s
.41995 .36114 m .4613 .3742 L .46825 .3793 L closepath p .037 .099 .53 r
F P
0 g
s
.41995 .36114 m .41482 .35283 L .4613 .3742 L closepath p .268 .102 .54 r
F P
0 g
s
.70891 .34045 m .67802 .35048 L .68255 .34099 L closepath p .294 .219 0 r
F P
0 g
s
.70507 .33364 m .70891 .34045 L .68255 .34099 L closepath p .294 .219 0 r
F P
0 g
s
.41656 .23667 m .41052 .22542 L p .48414 .21226 L .124 .328 .602 r
F P
0 g
s
.42545 .24558 m .41656 .23667 L p .48414 .21226 L .124 .328 .602 r
F P
0 g
s
.41656 .23667 m .42545 .24558 L p .48155 .19959 L .124 .328 .602 r
F P
0 g
s
.41052 .22542 m .41656 .23667 L p .48155 .19959 L .124 .328 .602 r
F P
0 g
s
.40791 .25629 m .42545 .24558 L .41656 .23667 L closepath p .171 .266 .204 r
F P
0 g
s
.39842 .24745 m .41656 .23667 L .41052 .22542 L closepath p .188 .367 .307 r
F P
0 g
s
.39842 .24745 m .40791 .25629 L .41656 .23667 L closepath p .171 .266 .204 r
F P
0 g
s
.41052 .22542 m .40791 .21292 L p .48414 .21226 L .124 .328 .602 r
F P
0 g
s
.40791 .21292 m .41052 .22542 L p .48155 .19959 L .124 .328 .602 r
F P
0 g
s
.39177 .23624 m .41052 .22542 L .40791 .21292 L closepath p .198 .453 .398 r
F P
0 g
s
.39177 .23624 m .39842 .24745 L .41052 .22542 L closepath p .188 .367 .307 r
F P
0 g
s
.43634 .25128 m .42545 .24558 L p .48414 .21226 L .124 .328 .602 r
F P
0 g
s
.42545 .24558 m .43634 .25128 L p .48155 .19959 L .124 .328 .602 r
F P
0 g
s
.41932 .26193 m .43634 .25128 L .42545 .24558 L closepath p .143 .139 .08 r
F P
0 g
s
.40791 .25629 m .41932 .26193 L .42545 .24558 L closepath p .143 .139 .08 r
F P
0 g
s
.2737 .33459 m .25706 .28349 L .25652 .2822 L closepath p .415 0 0 r
F P
0 g
s
.27362 .3347 m .2737 .33459 L .25652 .2822 L closepath p .414 0 0 r
F P
0 g
s
.27362 .3347 m .2737 .33459 L p .34644 .30885 L 0 0 0 r
F P
0 g
s
.29505 .38151 m .27362 .3347 L .27731 .33347 L closepath p .037 0 .297 r
F P
0 g
s
.30043 .38387 m .29505 .38151 L p .36336 .34698 L .217 0 .083 r
F P
0 g
s
.30043 .38387 m .29505 .38151 L .27731 .33347 L closepath p .045 0 .299 r
F P
0 g
s
.25652 .2822 m .25706 .28349 L p .33011 .25862 L .256 0 .347 r
F P
0 g
s
.73542 .38041 m .67884 .39831 L .67563 .38738 L closepath p .384 .629 0 r
F P
0 g
s
.73542 .38041 m .74143 .38845 L .67884 .39831 L closepath p .39 .712 0 r
F P
0 g
s
.40791 .21292 m .40899 .20036 L p .48414 .21226 L .124 .328 .602 r
F P
0 g
s
.40899 .20036 m .40791 .21292 L p .48155 .19959 L .124 .328 .602 r
F P
0 g
s
.38859 .22374 m .40791 .21292 L .40899 .20036 L closepath p .198 .527 .481 r
F P
0 g
s
.38859 .22374 m .39177 .23624 L .40791 .21292 L closepath p .198 .453 .398 r
F P
0 g
s
.62723 .24105 m .64696 .221 L .64774 .22089 L closepath p .586 .176 .345 r
F P
0 g
s
.50449 .27976 m .50933 .2862 L p .55428 .3223 L 0 .075 .504 r
F P
0 g
s
.51524 .27638 m .5082 .27338 L p .55428 .3223 L 0 .075 .504 r
F P
0 g
s
.5243 .2817 m .51524 .27638 L p .55428 .3223 L 0 .075 .504 r
F P
0 g
s
.53447 .28884 m .5243 .2817 L p .55428 .3223 L 0 .075 .504 r
F P
0 g
s
.5447 .29706 m .53447 .28884 L p .55428 .3223 L 0 .075 .504 r
F P
0 g
s
.55395 .30551 m .5447 .29706 L p .55428 .3223 L 0 .075 .504 r
F P
0 g
s
.56128 .31334 m .55395 .30551 L p .55428 .3223 L 0 .075 .504 r
F P
0 g
s
.56596 .31976 m .56128 .31334 L p .55428 .3223 L 0 .075 .504 r
F P
0 g
s
.56756 .32414 m .56596 .31976 L p .55428 .3223 L 0 .075 .504 r
F P
0 g
s
.56596 .32609 m .56756 .32414 L p .55428 .3223 L 0 .075 .504 r
F P
0 g
s
.55428 .3223 m .56138 .32544 L .56596 .32609 L p 0 .075 .504 r
F P
0 g
s
.5275 .35858 m .56138 .32544 L .55428 .3223 L closepath p .444 .037 .258 r
F P
0 g
s
.52442 .35171 m .5275 .35858 L .55428 .3223 L closepath p .442 .037 .257 r
F P
0 g
s
.60154 .15397 m .60257 .15421 L .6479 .13709 L closepath p .324 .161 .455 r
F P
0 g
s
.49202 .30397 m .50933 .2862 L .50449 .27976 L closepath p .857 .17 .5 r
F P
0 g
s
.44817 .25323 m .43634 .25128 L p .48414 .21226 L .124 .328 .602 r
F P
0 g
s
.43634 .25128 m .44817 .25323 L p .48155 .19959 L .124 .328 .602 r
F P
0 g
s
.43157 .26381 m .44817 .25323 L .43634 .25128 L closepath p .098 0 0 r
F P
0 g
s
.41932 .26193 m .43157 .26381 L .43634 .25128 L closepath p .098 0 0 r
F P
0 g
s
.48649 .29818 m .49202 .30397 L p .52442 .35171 L .807 .072 0 r
F P
0 g
s
.48269 .29537 m .48649 .29818 L p .52442 .35171 L .807 .072 0 r
F P
0 g
s
.48102 .29588 m .48269 .29537 L p .52442 .35171 L .807 .072 0 r
F P
0 g
s
.48168 .29969 m .48102 .29588 L p .52442 .35171 L .807 .072 0 r
F P
0 g
s
.48463 .30648 m .48168 .29969 L p .52442 .35171 L .807 .072 0 r
F P
0 g
s
.48961 .31559 m .48463 .30648 L p .52442 .35171 L .807 .072 0 r
F P
0 g
s
.49611 .32612 m .48961 .31559 L p .52442 .35171 L .807 .072 0 r
F P
0 g
s
.50349 .33698 m .49611 .32612 L p .52442 .35171 L .807 .072 0 r
F P
0 g
s
.51098 .34707 m .50349 .33698 L p .52442 .35171 L .807 .072 0 r
F P
0 g
s
.51782 .35536 m .51098 .34707 L p .52442 .35171 L .807 .072 0 r
F P
0 g
s
.52332 .36102 m .51782 .35536 L p .52442 .35171 L .807 .072 0 r
F P
0 g
s
.52695 .36352 m .52332 .36102 L p .52442 .35171 L .807 .072 0 r
F P
0 g
s
.52838 .36266 m .52695 .36352 L p .52442 .35171 L .807 .072 0 r
F P
0 g
s
.52442 .35171 m .5275 .35858 L .52838 .36266 L p .807 .072 0 r
F P
0 g
s
.44429 .29378 m .4545 .29197 L .46634 .30096 L closepath p .497 0 0 r
F P
0 g
s
.48649 .29818 m .49202 .30397 L .50449 .27976 L closepath p .855 .169 .5 r
F P
0 g
s
.81513 .30235 m .78396 .34716 L .77746 .33958 L closepath p .515 .757 0 r
F P
0 g
s
.80864 .29482 m .81513 .30235 L .77746 .33958 L closepath p .515 .757 0 r
F P
0 g
s
.66743 .1435 m .7129 .15306 L .70623 .14688 L closepath p .235 .117 .567 r
F P
0 g
s
.66134 .13749 m .66743 .1435 L .70623 .14688 L closepath p .236 .117 .567 r
F P
0 g
s
.40899 .20036 m .41367 .18895 L p .48414 .21226 L .124 .328 .602 r
F P
0 g
s
.41367 .18895 m .40899 .20036 L p .48155 .19959 L .124 .328 .602 r
F P
0 g
s
.38922 .21115 m .40899 .20036 L .41367 .18895 L closepath p .186 .581 .55 r
F P
0 g
s
.38922 .21115 m .38859 .22374 L .40899 .20036 L closepath p .198 .527 .481 r
F P
0 g
s
.71447 .3495 m .67519 .36219 L .67802 .35048 L closepath p .336 .374 0 r
F P
0 g
s
.70891 .34045 m .71447 .3495 L .67802 .35048 L closepath p .336 .374 0 r
F P
0 g
s
.78761 .35332 m .74588 .39387 L .74143 .38845 L closepath p .513 .873 0 r
F P
0 g
s
.78396 .34716 m .78761 .35332 L .74143 .38845 L closepath p .513 .874 0 r
F P
0 g
s
.76781 .26954 m .73883 .31086 L .73098 .30778 L closepath p .274 .216 0 r
F P
0 g
s
.76781 .26954 m .77817 .27369 L .73883 .31086 L closepath p .353 .377 0 r
F P
0 g
s
.41482 .35283 m .45563 .36563 L .4613 .3742 L closepath p .267 .102 .54 r
F P
0 g
s
.41482 .35283 m .4127 .34222 L .45563 .36563 L closepath p .379 .093 .493 r
F P
0 g
s
.73098 .30778 m .73883 .31086 L .70507 .33364 L closepath p .276 .21 0 r
F P
0 g
s
.45982 .25121 m .44817 .25323 L p .48414 .21226 L .124 .328 .602 r
F P
0 g
s
.44817 .25323 m .45982 .25121 L p .48155 .19959 L .124 .328 .602 r
F P
0 g
s
.44347 .26173 m .45982 .25121 L .44817 .25323 L closepath p .029 0 0 r
F P
0 g
s
.43157 .26381 m .44347 .26173 L .44817 .25323 L closepath p .029 0 0 r
F P
0 g
s
.72844 .37056 m .67563 .38738 L .67437 .37492 L closepath p .374 .555 0 r
F P
0 g
s
.72844 .37056 m .73542 .38041 L .67563 .38738 L closepath p .384 .629 0 r
F P
0 g
s
.36336 .34698 m .34644 .30885 L .34987 .30755 L closepath p .581 0 .12 r
F P
0 g
s
.34644 .30885 m .33011 .25862 L .33405 .25883 L closepath p .584 0 .127 r
F P
0 g
s
.73883 .31086 m .70891 .34045 L .70507 .33364 L closepath p .275 .207 0 r
F P
0 g
s
.41367 .18895 m .4215 .17981 L p .48414 .21226 L .124 .328 .602 r
F P
0 g
s
.4215 .17981 m .41367 .18895 L p .48155 .19959 L .124 .328 .602 r
F P
0 g
s
.3936 .19969 m .41367 .18895 L .4215 .17981 L closepath p .149 .586 .58 r
F P
0 g
s
.3936 .19969 m .38922 .21115 L .41367 .18895 L closepath p .186 .581 .55 r
F P
0 g
s
.72121 .35989 m .67437 .37492 L .67519 .36219 L closepath p .359 .475 0 r
F P
0 g
s
.71447 .3495 m .72121 .35989 L .67519 .36219 L closepath p .359 .475 0 r
F P
0 g
s
.72121 .35989 m .72844 .37056 L .67437 .37492 L closepath p .374 .555 0 r
F P
0 g
s
.30865 .38378 m .30043 .38387 L p .36336 .34698 L .217 0 .083 r
F P
0 g
s
.31891 .38122 m .30865 .38378 L p .36336 .34698 L .217 0 .083 r
F P
0 g
s
.33018 .37643 m .31891 .38122 L p .36336 .34698 L .217 0 .083 r
F P
0 g
s
.34132 .3699 m .33018 .37643 L p .36336 .34698 L .217 0 .083 r
F P
0 g
s
.35118 .3623 m .34132 .3699 L p .36336 .34698 L .217 0 .083 r
F P
0 g
s
.36336 .34698 m .35878 .35439 L .35118 .3623 L p .217 0 .083 r
F P
0 g
s
.36336 .34698 m .35878 .35439 L .34644 .30885 L closepath p .56 0 .223 r
F P
0 g
s
.47014 .24541 m .45982 .25121 L p .48414 .21226 L .124 .328 .602 r
F P
0 g
s
.45982 .25121 m .47014 .24541 L p .48155 .19959 L .124 .328 .602 r
F P
0 g
s
.44347 .26173 m .45388 .25588 L .45982 .25121 L closepath p 0 0 0 r
F P
0 g
s
.30043 .38387 m .27731 .33347 L .28444 .33099 L closepath p .249 0 .324 r
F P
0 g
s
.30865 .38378 m .30043 .38387 L .28444 .33099 L closepath p .251 0 .324 r
F P
0 g
s
.44429 .29378 m .46634 .30096 L .45965 .3073 L closepath p .533 .029 .151 r
F P
0 g
s
.43416 .2992 m .44429 .29378 L .45965 .3073 L closepath p .53 .029 .153 r
F P
0 g
s
.80864 .29482 m .77746 .33958 L .76876 .33133 L closepath p .479 .66 0 r
F P
0 g
s
.79969 .28701 m .80864 .29482 L .76876 .33133 L closepath p .479 .66 0 r
F P
0 g
s
.52838 .36266 m .56596 .32609 L .56138 .32544 L closepath p .127 0 .066 r
F P
0 g
s
.56138 .32544 m .5275 .35858 L .52836 .36256 L p .116 0 .06 r
F P
0 g
s
.52916 .36179 m .56138 .32544 L p .52836 .36256 L .116 0 .06 r
F P
0 g
s
.52695 .36352 m .56756 .32414 L .566 .32604 L p .54 .171 .333 r
F P
0 g
s
.566 .32604 m .56596 .32609 L .56508 .32693 L p .54 .171 .333 r
F P
0 g
s
.56508 .32693 m .52695 .36352 L p .566 .32604 L .54 .171 .333 r
F P
0 g
s
.52836 .36256 m .52838 .36266 L .52916 .36179 L p .116 0 .06 r
F P
0 g
s
.25982 .2798 m .25652 .2822 L p .33011 .25862 L .256 0 .347 r
F P
0 g
s
.27362 .3347 m .25652 .2822 L .25982 .2798 L closepath p .019 0 .263 r
F P
0 g
s
.27731 .33347 m .27362 .3347 L p .34644 .30885 L 0 0 0 r
F P
0 g
s
.27731 .33347 m .27362 .3347 L .25982 .2798 L closepath p .02 0 .264 r
F P
0 g
s
.56756 .32414 m .59954 .27969 L .59724 .2826 L closepath p 0 0 0 r
F P
0 g
s
.77817 .27369 m .7484 .3162 L .73883 .31086 L closepath p .353 .378 0 r
F P
0 g
s
.77817 .27369 m .78917 .27972 L .7484 .3162 L closepath p .404 .485 0 r
F P
0 g
s
.4127 .34222 m .45182 .35442 L .45563 .36563 L closepath p .377 .093 .494 r
F P
0 g
s
.4127 .34222 m .41383 .33037 L .45182 .35442 L closepath p .439 .083 .443 r
F P
0 g
s
.4215 .17981 m .43176 .17385 L p .48414 .21226 L .124 .328 .602 r
F P
0 g
s
.43176 .17385 m .4215 .17981 L p .48155 .19959 L .124 .328 .602 r
F P
0 g
s
.40134 .19048 m .4215 .17981 L .43176 .17385 L closepath p .077 .488 .516 r
F P
0 g
s
.40134 .19048 m .3936 .19969 L .4215 .17981 L closepath p .149 .586 .58 r
F P
0 g
s
.62595 .23629 m .64396 .21781 L .64696 .221 L closepath p .871 .195 .509 r
F P
0 g
s
.62723 .24105 m .62595 .23629 L .64696 .221 L closepath p .867 .196 .509 r
F P
0 g
s
.66134 .13749 m .70623 .14688 L .69787 .1444 L p 0 .099 .465 r
F P
0 g
s
.6967 .14415 m .66134 .13749 L p .69787 .1444 L 0 .099 .465 r
F P
0 g
s
.65461 .13527 m .66134 .13749 L .69765 .14433 L closepath p 0 .099 .469 r
F P
0 g
s
.68798 .1457 m .6479 .13709 L .65448 .1353 L p .397 0 0 r
F P
0 g
s
.65448 .1353 m .65461 .13527 L .65521 .13545 L p .397 0 0 r
F P
0 g
s
.65521 .13545 m .68798 .1457 L p .65448 .1353 L .397 0 0 r
F P
0 g
s
.69787 .1444 m .69765 .14433 L .6967 .14415 L p 0 .099 .465 r
F P
0 g
s
.60154 .15397 m .6479 .13709 L .64187 .14284 L closepath p .218 0 0 r
F P
0 g
s
.60279 .15704 m .60154 .15397 L .64187 .14284 L closepath p .218 0 0 r
F P
0 g
s
.56411 .1903 m .60154 .15397 L .60279 .15704 L closepath p .056 0 .023 r
F P
0 g
s
.59847 .27463 m .62595 .23629 L .62723 .24105 L closepath p .92 .195 .453 r
F P
0 g
s
.59954 .27969 m .59847 .27463 L .62723 .24105 L closepath p .92 .195 .453 r
F P
0 g
s
.78396 .34716 m .74143 .38845 L .73542 .38041 L closepath p .486 .757 0 r
F P
0 g
s
.77746 .33958 m .78396 .34716 L .73542 .38041 L closepath p .485 .757 0 r
F P
0 g
s
.47579 .38047 m .46825 .3793 L .52695 .36352 L closepath p .558 .179 .589 r
F P
0 g
s
.79969 .28701 m .76876 .33133 L .75873 .32326 L closepath p .443 .574 0 r
F P
0 g
s
.78917 .27972 m .79969 .28701 L .75873 .32326 L closepath p .443 .574 0 r
F P
0 g
s
.47812 .23635 m .47014 .24541 L p .48414 .21226 L .124 .328 .602 r
F P
0 g
s
.47014 .24541 m .47812 .23635 L p .48155 .19959 L .124 .328 .602 r
F P
0 g
s
.46176 .2468 m .47812 .23635 L .47014 .24541 L closepath p .14 .571 .541 r
F P
0 g
s
.45388 .25588 m .46176 .2468 L .47014 .24541 L closepath p .14 .571 .541 r
F P
0 g
s
.78917 .27972 m .75873 .32326 L .7484 .3162 L closepath p .404 .486 0 r
F P
0 g
s
.73883 .31086 m .7484 .3162 L .70891 .34045 L closepath p .351 .381 0 r
F P
0 g
s
.56872 .19028 m .56411 .1903 L .60279 .15704 L closepath p .068 0 .031 r
F P
0 g
s
.53264 .23343 m .56411 .1903 L .56872 .19028 L closepath p .072 0 .085 r
F P
0 g
s
.43416 .2992 m .45965 .3073 L .45441 .31688 L closepath p .523 .049 .26 r
F P
0 g
s
.42513 .30771 m .43416 .2992 L .45441 .31688 L closepath p .523 .049 .261 r
F P
0 g
s
.7484 .3162 m .71447 .3495 L .70891 .34045 L closepath p .351 .383 0 r
F P
0 g
s
.41383 .33037 m .45028 .34169 L .45182 .35442 L closepath p .436 .083 .444 r
F P
0 g
s
.41383 .33037 m .41812 .31846 L .45028 .34169 L closepath p .476 .074 .391 r
F P
0 g
s
.43176 .17385 m .44343 .17167 L p .48414 .21226 L .124 .328 .602 r
F P
0 g
s
.44343 .17167 m .43176 .17385 L p .48155 .19959 L .124 .328 .602 r
F P
0 g
s
.4117 .18445 m .40134 .19048 L .43176 .17385 L closepath p .077 .488 .516 r
F P
0 g
s
.4117 .18445 m .43176 .17385 L .44343 .17167 L closepath p .015 0 0 r
F P
0 g
s
.35878 .35439 m .33954 .31138 L .34644 .30885 L closepath p .56 0 .223 r
F P
0 g
s
.35878 .35439 m .35118 .3623 L .33954 .31138 L closepath p .518 0 .264 r
F P
0 g
s
.28444 .33099 m .27731 .33347 L p .34644 .30885 L 0 0 0 r
F P
0 g
s
.29434 .32752 m .28444 .33099 L p .34644 .30885 L 0 0 0 r
F P
0 g
s
.306 .32339 m .29434 .32752 L p .34644 .30885 L 0 0 0 r
F P
0 g
s
.31825 .31903 m .306 .32339 L p .34644 .30885 L 0 0 0 r
F P
0 g
s
.32982 .31489 m .31825 .31903 L p .34644 .30885 L 0 0 0 r
F P
0 g
s
.34644 .30885 m .33954 .31138 L .32982 .31489 L p 0 0 0 r
F P
0 g
s
.34644 .30885 m .33954 .31138 L .33011 .25862 L closepath p .558 0 .218 r
F P
0 g
s
.69623 .21689 m .70491 .20848 L .71188 .19775 L p .865 .161 .473 r
F P
0 g
s
.68665 .22215 m .69623 .21689 L p .71188 .19775 L .865 .161 .473 r
F P
0 g
s
.67708 .22375 m .68665 .22215 L p .71188 .19775 L .865 .161 .473 r
F P
0 g
s
.65722 .20653 m .66159 .21558 L p .71188 .19775 L .865 .161 .473 r
F P
0 g
s
.65579 .19522 m .65722 .20653 L p .71188 .19775 L .865 .161 .473 r
F P
0 g
s
.65748 .18276 m .65579 .19522 L p .71188 .19775 L .865 .161 .473 r
F P
0 g
s
.66213 .17041 m .65748 .18276 L p .71188 .19775 L .865 .161 .473 r
F P
0 g
s
.66927 .15942 m .66213 .17041 L p .71188 .19775 L .865 .161 .473 r
F P
0 g
s
.67819 .1509 m .66927 .15942 L p .71188 .19775 L .865 .161 .473 r
F P
0 g
s
.68798 .1457 m .67819 .1509 L p .71188 .19775 L .865 .161 .473 r
F P
0 g
s
.69765 .14433 m .68798 .1457 L p .71188 .19775 L .865 .161 .473 r
F P
0 g
s
.70623 .14688 m .69765 .14433 L p .71188 .19775 L .865 .161 .473 r
F P
0 g
s
.7129 .15306 m .70623 .14688 L p .71188 .19775 L .865 .161 .473 r
F P
0 g
s
.71703 .16223 m .7129 .15306 L p .71188 .19775 L .865 .161 .473 r
F P
0 g
s
.71826 .17347 m .71703 .16223 L p .71188 .19775 L .865 .161 .473 r
F P
0 g
s
.71188 .19775 m .71648 .1857 L .71826 .17347 L p .865 .161 .473 r
F P
0 g
s
.71188 .19775 m .70491 .20848 L .74618 .21787 L closepath p .501 .062 .333 r
F P
0 g
s
.71188 .19775 m .74618 .21787 L .75168 .20608 L closepath p .45 .067 .379 r
F P
0 g
s
.71648 .1857 m .71188 .19775 L .75168 .20608 L closepath p .45 .067 .379 r
F P
0 g
s
.71648 .1857 m .71188 .19775 L .70491 .20848 L p .865 .161 .473 r
F P
0 g
s
.26668 .27653 m .25982 .2798 L p .33011 .25862 L .256 0 .347 r
F P
0 g
s
.27646 .2727 m .26668 .27653 L p .33011 .25862 L .256 0 .347 r
F P
0 g
s
.28818 .2687 m .27646 .2727 L p .33011 .25862 L .256 0 .347 r
F P
0 g
s
.30063 .26495 m .28818 .2687 L p .33011 .25862 L .256 0 .347 r
F P
0 g
s
.31255 .26183 m .30063 .26495 L p .33011 .25862 L .256 0 .347 r
F P
0 g
s
.33011 .25862 m .32271 .25965 L .31255 .26183 L p .256 0 .347 r
F P
0 g
s
.33954 .31138 m .32271 .25965 L .33011 .25862 L closepath p .558 0 .218 r
F P
0 g
s
.70491 .20848 m .73824 .22829 L .74618 .21787 L closepath p .501 .062 .333 r
F P
0 g
s
.70491 .20848 m .69623 .21689 L .73824 .22829 L closepath p .546 .056 .276 r
F P
0 g
s
.71826 .17347 m .71648 .1857 L p .70491 .20848 L .865 .161 .473 r
F P
0 g
s
.71703 .16223 m .71826 .17347 L p .70491 .20848 L .865 .161 .473 r
F P
0 g
s
.7129 .15306 m .71703 .16223 L p .70491 .20848 L .865 .161 .473 r
F P
0 g
s
.70623 .14688 m .7129 .15306 L p .70491 .20848 L .865 .161 .473 r
F P
0 g
s
.69765 .14433 m .70623 .14688 L p .70491 .20848 L .865 .161 .473 r
F P
0 g
s
.68798 .1457 m .69765 .14433 L p .70491 .20848 L .865 .161 .473 r
F P
0 g
s
.67819 .1509 m .68798 .1457 L p .70491 .20848 L .865 .161 .473 r
F P
0 g
s
.66927 .15942 m .67819 .1509 L p .70491 .20848 L .865 .161 .473 r
F P
0 g
s
.66213 .17041 m .66927 .15942 L p .70491 .20848 L .865 .161 .473 r
F P
0 g
s
.65748 .18276 m .66213 .17041 L p .70491 .20848 L .865 .161 .473 r
F P
0 g
s
.65579 .19522 m .65748 .18276 L p .70491 .20848 L .865 .161 .473 r
F P
0 g
s
.65722 .20653 m .65579 .19522 L p .70491 .20848 L .865 .161 .473 r
F P
0 g
s
.66159 .21558 m .65722 .20653 L p .70491 .20848 L .865 .161 .473 r
F P
0 g
s
.68665 .22215 m .67708 .22375 L p .70491 .20848 L .865 .161 .473 r
F P
0 g
s
.70491 .20848 m .69623 .21689 L .68665 .22215 L p .865 .161 .473 r
F P
0 g
s
.30865 .38378 m .28444 .33099 L .29434 .32752 L closepath p .345 0 .32 r
F P
0 g
s
.31891 .38122 m .30865 .38378 L .29434 .32752 L closepath p .345 0 .32 r
F P
0 g
s
.42513 .30771 m .45441 .31688 L .45118 .32874 L closepath p .502 .063 .334 r
F P
0 g
s
.41812 .31846 m .42513 .30771 L .45118 .32874 L closepath p .503 .063 .333 r
F P
0 g
s
.41812 .31846 m .45118 .32874 L .45028 .34169 L closepath p .475 .074 .392 r
F P
0 g
s
.48414 .21226 m .48295 .22493 L .47812 .23635 L p .124 .328 .602 r
F P
0 g
s
.47812 .23635 m .48295 .22493 L p .48155 .19959 L .124 .328 .602 r
F P
0 g
s
.46632 .23537 m .48295 .22493 L .47812 .23635 L closepath p .183 .58 .528 r
F P
0 g
s
.46176 .2468 m .46632 .23537 L .47812 .23635 L closepath p .183 .58 .527 r
F P
0 g
s
.71648 .1857 m .75168 .20608 L .75419 .19404 L closepath p .388 .072 .422 r
F P
0 g
s
.71826 .17347 m .71648 .1857 L .75419 .19404 L closepath p .388 .072 .423 r
F P
0 g
s
.69623 .21689 m .7286 .23635 L .73824 .22829 L closepath p .546 .056 .276 r
F P
0 g
s
.69623 .21689 m .68665 .22215 L .7286 .23635 L closepath p .588 .046 .195 r
F P
0 g
s
.77746 .33958 m .73542 .38041 L .72844 .37056 L closepath p .457 .665 0 r
F P
0 g
s
.76876 .33133 m .77746 .33958 L .72844 .37056 L closepath p .457 .664 0 r
F P
0 g
s
.44343 .17167 m .45538 .17351 L p .48414 .21226 L .124 .328 .602 r
F P
0 g
s
.45538 .17351 m .44343 .17167 L p .48155 .19959 L .124 .328 .602 r
F P
0 g
s
.42366 .18221 m .44343 .17167 L .45538 .17351 L closepath p .091 0 0 r
F P
0 g
s
.42366 .18221 m .4117 .18445 L .44343 .17167 L closepath p .015 0 0 r
F P
0 g
s
.7484 .3162 m .75873 .32326 L .71447 .3495 L closepath p .395 .492 0 r
F P
0 g
s
.52838 .36266 m .52695 .36352 L .56596 .32609 L closepath p .556 .173 .341 r
F P
0 g
s
.27731 .33347 m .25982 .2798 L .26668 .27653 L closepath p .234 0 .296 r
F P
0 g
s
.28444 .33099 m .27731 .33347 L .26668 .27653 L closepath p .235 0 .296 r
F P
0 g
s
.65461 .13527 m .69765 .14433 L .68798 .1457 L closepath p .399 0 0 r
F P
0 g
s
.56596 .31976 m .59847 .27463 L .59954 .27969 L closepath p .919 .195 .454 r
F P
0 g
s
.56756 .32414 m .56596 .31976 L .59954 .27969 L closepath p .919 .195 .454 r
F P
0 g
s
.75873 .32326 m .72121 .35989 L .71447 .3495 L closepath p .396 .494 0 r
F P
0 g
s
.48295 .22493 m .48414 .21226 L .48155 .19959 L p .124 .328 .602 r
F P
0 g
s
.46709 .22269 m .48414 .21226 L .48295 .22493 L closepath p .198 .529 .463 r
F P
0 g
s
.46632 .23537 m .46709 .22269 L .48295 .22493 L closepath p .198 .529 .463 r
F P
0 g
s
.35118 .3623 m .32982 .31489 L .33954 .31138 L closepath p .519 0 .263 r
F P
0 g
s
.35118 .3623 m .34132 .3699 L .32982 .31489 L closepath p .48 0 .286 r
F P
0 g
s
.64396 .21781 m .63904 .21159 L .64932 .21594 L closepath p .654 .16 .571 r
F P
0 g
s
.62157 .22957 m .63904 .21159 L .64396 .21781 L closepath p .859 .171 .501 r
F P
0 g
s
.62595 .23629 m .62157 .22957 L .64396 .21781 L closepath p .859 .171 .502 r
F P
0 g
s
.46825 .3793 m .52332 .36102 L .52695 .36352 L closepath p .558 .179 .589 r
F P
0 g
s
.46825 .3793 m .4613 .3742 L .52332 .36102 L closepath p .642 .162 .578 r
F P
0 g
s
.31891 .38122 m .29434 .32752 L .306 .32339 L closepath p .401 0 .311 r
F P
0 g
s
.33018 .37643 m .31891 .38122 L .306 .32339 L closepath p .401 0 .311 r
F P
0 g
s
.60279 .15704 m .64187 .14284 L .63713 .15196 L closepath p .459 .035 .235 r
F P
0 g
s
.60622 .16316 m .60279 .15704 L .63713 .15196 L closepath p .459 .035 .235 r
F P
0 g
s
.56872 .19028 m .60279 .15704 L .60622 .16316 L closepath p .424 .032 .245 r
F P
0 g
s
.45538 .17351 m .46642 .1792 L p .48414 .21226 L .124 .328 .602 r
F P
0 g
s
.46642 .1792 m .45538 .17351 L p .48155 .19959 L .124 .328 .602 r
F P
0 g
s
.43606 .184 m .45538 .17351 L .46642 .1792 L closepath p .14 .119 .038 r
F P
0 g
s
.43606 .184 m .42366 .18221 L .45538 .17351 L closepath p .091 0 0 r
F P
0 g
s
.71826 .17347 m .75419 .19404 L .75347 .18289 L closepath p .297 .075 .465 r
F P
0 g
s
.71703 .16223 m .71826 .17347 L .75347 .18289 L closepath p .297 .075 .465 r
F P
0 g
s
.76876 .33133 m .72844 .37056 L .72121 .35989 L closepath p .429 .582 0 r
F P
0 g
s
.75873 .32326 m .76876 .33133 L .72121 .35989 L closepath p .428 .58 0 r
F P
0 g
s
.59407 .26788 m .62157 .22957 L .62595 .23629 L closepath p .91 .172 .467 r
F P
0 g
s
.59847 .27463 m .59407 .26788 L .62595 .23629 L closepath p .91 .172 .467 r
F P
0 g
s
.53781 .23269 m .53264 .23343 L .56872 .19028 L closepath p .074 0 .086 r
F P
0 g
s
.50385 .27299 m .53264 .23343 L .53781 .23269 L closepath p .074 0 .086 r
F P
0 g
s
.63904 .21159 m .6431 .21016 L .64932 .21594 L closepath p .654 .16 .571 r
F P
0 g
s
.57596 .1929 m .56872 .19028 L .60622 .16316 L closepath p .426 .033 .247 r
F P
0 g
s
.53781 .23269 m .56872 .19028 L .57596 .1929 L closepath p .422 .034 .256 r
F P
0 g
s
.47544 .18819 m .48155 .19959 L .48414 .21226 L p .124 .328 .602 r
F P
0 g
s
.46642 .1792 m .47544 .18819 L p .48414 .21226 L .124 .328 .602 r
F P
0 g
s
.46398 .21002 m .48155 .19959 L .48414 .21226 L closepath p .198 .454 .379 r
F P
0 g
s
.46709 .22269 m .46398 .21002 L .48414 .21226 L closepath p .198 .454 .379 r
F P
0 g
s
.68665 .22215 m .71817 .2413 L .7286 .23635 L closepath p .588 .046 .195 r
F P
0 g
s
.68665 .22215 m .67708 .22375 L .71817 .2413 L closepath p .614 .028 .06 r
F P
0 g
s
.34132 .3699 m .31825 .31903 L .32982 .31489 L closepath p .481 0 .285 r
F P
0 g
s
.34132 .3699 m .33018 .37643 L .31825 .31903 L closepath p .443 0 .3 r
F P
0 g
s
.48155 .19959 m .47544 .18819 L .46642 .1792 L p .124 .328 .602 r
F P
0 g
s
.44765 .18966 m .46642 .1792 L .47544 .18819 L closepath p .17 .256 .174 r
F P
0 g
s
.44765 .18966 m .43606 .184 L .46642 .1792 L closepath p .14 .12 .038 r
F P
0 g
s
.33954 .31138 m .32982 .31489 L .32271 .25965 L closepath p .513 0 .252 r
F P
0 g
s
.33018 .37643 m .306 .32339 L .31825 .31903 L closepath p .444 0 .3 r
F P
0 g
s
.32982 .31489 m .31255 .26183 L .32271 .25965 L closepath p .513 0 .252 r
F P
0 g
s
.45728 .19863 m .47544 .18819 L .48155 .19959 L closepath p .189 .364 .284 r
F P
0 g
s
.46398 .21002 m .45728 .19863 L .48155 .19959 L closepath p .189 .364 .284 r
F P
0 g
s
.45728 .19863 m .44765 .18966 L .47544 .18819 L closepath p .17 .256 .174 r
F P
0 g
s
.46634 .30096 m .48102 .29588 L .48168 .29969 L closepath p .253 0 .011 r
F P
0 g
s
.45965 .3073 m .46634 .30096 L .48168 .29969 L closepath p .253 0 .011 r
F P
0 g
s
.28444 .33099 m .26668 .27653 L .27646 .2727 L closepath p .333 0 .296 r
F P
0 g
s
.29434 .32752 m .28444 .33099 L .27646 .2727 L closepath p .333 0 .296 r
F P
0 g
s
.71703 .16223 m .75347 .18289 L .74954 .17372 L closepath p .139 .076 .5 r
F P
0 g
s
.7129 .15306 m .71703 .16223 L .74954 .17372 L closepath p .139 .076 .5 r
F P
0 g
s
.6479 .13709 m .68798 .1457 L .67819 .1509 L closepath p .503 .02 .124 r
F P
0 g
s
.64187 .14284 m .6479 .13709 L .67819 .1509 L closepath p .504 .019 .121 r
F P
0 g
s
.4613 .3742 m .51782 .35536 L .52332 .36102 L closepath p .642 .162 .578 r
F P
0 g
s
.4613 .3742 m .45563 .36563 L .51782 .35536 L closepath p .649 .143 .537 r
F P
0 g
s
.63904 .21159 m .63265 .20293 L .6431 .21016 L closepath p .655 .141 .531 r
F P
0 g
s
.61449 .22154 m .63265 .20293 L .63904 .21159 L closepath p .814 .15 .476 r
F P
0 g
s
.62157 .22957 m .61449 .22154 L .63904 .21159 L closepath p .814 .15 .475 r
F P
0 g
s
.67708 .22375 m .70794 .24263 L .71817 .2413 L closepath p .615 .028 .061 r
F P
0 g
s
.52332 .36102 m .56596 .31976 L .56756 .32414 L closepath p .855 .196 .516 r
F P
0 g
s
.52695 .36352 m .52332 .36102 L .56756 .32414 L closepath p .857 .196 .516 r
F P
0 g
s
.60622 .16316 m .63713 .15196 L .63419 .16357 L closepath p .55 .072 .346 r
F P
0 g
s
.61152 .17174 m .60622 .16316 L .63419 .16357 L closepath p .55 .072 .346 r
F P
0 g
s
.57596 .1929 m .60622 .16316 L .61152 .17174 L closepath p .576 .074 .338 r
F P
0 g
s
.56128 .31334 m .59407 .26788 L .59847 .27463 L closepath p .909 .172 .468 r
F P
0 g
s
.56596 .31976 m .56128 .31334 L .59847 .27463 L closepath p .909 .172 .468 r
F P
0 g
s
.5082 .27338 m .50385 .27299 L .53781 .23269 L closepath p .072 0 .085 r
F P
0 g
s
.58676 .26011 m .61449 .22154 L .62157 .22957 L closepath p .853 .15 .449 r
F P
0 g
s
.59407 .26788 m .58676 .26011 L .62157 .22957 L closepath p .853 .15 .448 r
F P
0 g
s
.6431 .21016 m .66159 .21558 L .66844 .2215 L closepath p .126 .105 .549 r
F P
0 g
s
.6431 .21016 m .63804 .20103 L .66159 .21558 L closepath p .311 .102 .534 r
F P
0 g
s
.63265 .20293 m .63804 .20103 L .6431 .21016 L closepath p .655 .141 .531 r
F P
0 g
s
.32982 .31489 m .31825 .31903 L .31255 .26183 L closepath p .473 0 .27 r
F P
0 g
s
.58512 .19792 m .57596 .1929 L .61152 .17174 L closepath p .575 .073 .337 r
F P
0 g
s
.54574 .23445 m .57596 .1929 L .58512 .19792 L closepath p .58 .073 .331 r
F P
0 g
s
.54574 .23445 m .53781 .23269 L .57596 .1929 L closepath p .422 .034 .257 r
F P
0 g
s
.31825 .31903 m .30063 .26495 L .31255 .26183 L closepath p .473 0 .27 r
F P
0 g
s
.48168 .29969 m .48102 .29588 L .5082 .27338 L closepath p .059 0 .028 r
F P
0 g
s
.5082 .27338 m .53781 .23269 L .54574 .23445 L closepath p .422 .034 .257 r
F P
0 g
s
.29434 .32752 m .27646 .2727 L .28818 .2687 L closepath p .391 0 .29 r
F P
0 g
s
.306 .32339 m .29434 .32752 L .28818 .2687 L closepath p .391 0 .29 r
F P
0 g
s
.45965 .3073 m .48168 .29969 L .48463 .30648 L closepath p .464 .036 .238 r
F P
0 g
s
.45441 .31688 m .45965 .3073 L .48463 .30648 L closepath p .464 .036 .238 r
F P
0 g
s
.31825 .31903 m .306 .32339 L .30063 .26495 L closepath p .435 0 .282 r
F P
0 g
s
.7129 .15306 m .74954 .17372 L .74278 .16746 L p 0 .063 .466 r
F P
0 g
s
.74268 .16741 m .7129 .15306 L p .74278 .16746 L 0 .063 .466 r
F P
0 g
s
.70623 .14688 m .7129 .15306 L .74276 .16744 L closepath p 0 .063 .466 r
F P
0 g
s
.73376 .16471 m .69765 .14433 L .70622 .14688 L p .491 0 0 r
F P
0 g
s
.70622 .14688 m .70623 .14688 L .70626 .1469 L p .491 0 0 r
F P
0 g
s
.70626 .1469 m .73376 .16471 L p .70622 .14688 L .491 0 0 r
F P
0 g
s
.74278 .16746 m .74276 .16744 L .74268 .16741 L p 0 .063 .466 r
F P
0 g
s
.64187 .14284 m .67819 .1509 L .66927 .15942 L closepath p .517 .047 .256 r
F P
0 g
s
.63713 .15196 m .64187 .14284 L .66927 .15942 L closepath p .518 .047 .256 r
F P
0 g
s
.306 .32339 m .28818 .2687 L .30063 .26495 L closepath p .435 0 .282 r
F P
0 g
s
.63265 .20293 m .62544 .1927 L .63804 .20103 L closepath p .642 .126 .493 r
F P
0 g
s
.60543 .21302 m .62544 .1927 L .63265 .20293 L closepath p .768 .133 .45 r
F P
0 g
s
.61449 .22154 m .60543 .21302 L .63265 .20293 L closepath p .767 .132 .448 r
F P
0 g
s
.45563 .36563 m .51098 .34707 L .51782 .35536 L closepath p .649 .143 .537 r
F P
0 g
s
.45563 .36563 m .45182 .35442 L .51098 .34707 L closepath p .637 .126 .496 r
F P
0 g
s
.61152 .17174 m .63419 .16357 L .63333 .1765 L closepath p .595 .094 .409 r
F P
0 g
s
.61815 .18193 m .61152 .17174 L .63333 .1765 L closepath p .595 .094 .409 r
F P
0 g
s
.58512 .19792 m .61152 .17174 L .61815 .18193 L closepath p .66 .098 .388 r
F P
0 g
s
.57725 .2521 m .60543 .21302 L .61449 .22154 L closepath p .796 .132 .426 r
F P
0 g
s
.58676 .26011 m .57725 .2521 L .61449 .22154 L closepath p .796 .132 .426 r
F P
0 g
s
.39842 .24745 m .39177 .23624 L p .46709 .22269 L .125 .344 .621 r
F P
0 g
s
.40791 .25629 m .39842 .24745 L p .46709 .22269 L .125 .344 .621 r
F P
0 g
s
.41932 .26193 m .40791 .25629 L p .46709 .22269 L .125 .344 .621 r
F P
0 g
s
.59529 .20487 m .58512 .19792 L .61815 .18193 L closepath p .658 .098 .386 r
F P
0 g
s
.55563 .23858 m .58512 .19792 L .59529 .20487 L closepath p .672 .096 .372 r
F P
0 g
s
.55563 .23858 m .54574 .23445 L .58512 .19792 L closepath p .58 .073 .33 r
F P
0 g
s
.63804 .20103 m .65722 .20653 L .66159 .21558 L closepath p .315 .102 .534 r
F P
0 g
s
.63804 .20103 m .63467 .18942 L .65722 .20653 L closepath p .399 .094 .49 r
F P
0 g
s
.62544 .1927 m .63467 .18942 L .63804 .20103 L closepath p .642 .126 .493 r
F P
0 g
s
.39177 .23624 m .38859 .22374 L p .46709 .22269 L .125 .344 .621 r
F P
0 g
s
.43157 .26381 m .41932 .26193 L p .46709 .22269 L .125 .344 .621 r
F P
0 g
s
.55395 .30551 m .58676 .26011 L .59407 .26788 L closepath p .852 .15 .449 r
F P
0 g
s
.56128 .31334 m .55395 .30551 L .59407 .26788 L closepath p .853 .15 .449 r
F P
0 g
s
.62544 .1927 m .61815 .18193 L .63467 .18942 L closepath p .622 .111 .454 r
F P
0 g
s
.59529 .20487 m .61815 .18193 L .62544 .1927 L closepath p .718 .117 .422 r
F P
0 g
s
.60543 .21302 m .59529 .20487 L .62544 .1927 L closepath p .717 .116 .42 r
F P
0 g
s
.61815 .18193 m .63333 .1765 L .63467 .18942 L closepath p .622 .111 .454 r
F P
0 g
s
.45441 .31688 m .48463 .30648 L .48961 .31559 L closepath p .548 .071 .345 r
F P
0 g
s
.45118 .32874 m .45441 .31688 L .48961 .31559 L closepath p .548 .071 .345 r
F P
0 g
s
.51782 .35536 m .56128 .31334 L .56596 .31976 L closepath p .849 .171 .509 r
F P
0 g
s
.52332 .36102 m .51782 .35536 L .56596 .31976 L closepath p .849 .171 .509 r
F P
0 g
s
.51524 .27638 m .54574 .23445 L .55563 .23858 L closepath p .58 .073 .33 r
F P
0 g
s
.51524 .27638 m .5082 .27338 L .54574 .23445 L closepath p .422 .034 .256 r
F P
0 g
s
.56651 .24467 m .59529 .20487 L .60543 .21302 L closepath p .739 .115 .402 r
F P
0 g
s
.57725 .2521 m .56651 .24467 L .60543 .21302 L closepath p .738 .115 .402 r
F P
0 g
s
.56651 .24467 m .55563 .23858 L .59529 .20487 L closepath p .672 .096 .372 r
F P
0 g
s
.48168 .29969 m .5082 .27338 L .51524 .27638 L closepath p .426 .033 .247 r
F P
0 g
s
.45182 .35442 m .50349 .33698 L .51098 .34707 L closepath p .637 .126 .496 r
F P
0 g
s
.45182 .35442 m .45028 .34169 L .50349 .33698 L closepath p .618 .111 .455 r
F P
0 g
s
.63713 .15196 m .66927 .15942 L .66213 .17041 L closepath p .507 .064 .335 r
F P
0 g
s
.63419 .16357 m .63713 .15196 L .66213 .17041 L closepath p .506 .064 .336 r
F P
0 g
s
.38859 .22374 m .38922 .21115 L p .46709 .22269 L .125 .344 .621 r
F P
0 g
s
.44347 .26173 m .43157 .26381 L p .46709 .22269 L .125 .344 .621 r
F P
0 g
s
.48463 .30648 m .48168 .29969 L .51524 .27638 L closepath p .424 .032 .246 r
F P
0 g
s
.63467 .18942 m .65579 .19522 L .65722 .20653 L closepath p .405 .094 .488 r
F P
0 g
s
.63467 .18942 m .63333 .1765 L .65579 .19522 L closepath p .451 .085 .443 r
F P
0 g
s
.45118 .32874 m .48961 .31559 L .49611 .32612 L closepath p .591 .094 .409 r
F P
0 g
s
.45028 .34169 m .45118 .32874 L .49611 .32612 L closepath p .591 .094 .409 r
F P
0 g
s
.70623 .14688 m .74276 .16744 L .73376 .16471 L closepath p .492 0 0 r
F P
0 g
s
.45028 .34169 m .49611 .32612 L .50349 .33698 L closepath p .618 .111 .455 r
F P
0 g
s
.63419 .16357 m .66213 .17041 L .65748 .18276 L closepath p .487 .075 .393 r
F P
0 g
s
.63333 .1765 m .63419 .16357 L .65748 .18276 L closepath p .484 .075 .394 r
F P
0 g
s
.63333 .1765 m .65748 .18276 L .65579 .19522 L closepath p .455 .085 .441 r
F P
0 g
s
.38922 .21115 m .3936 .19969 L p .46709 .22269 L .125 .344 .621 r
F P
0 g
s
.66159 .21558 m .65722 .20653 L .69193 .23418 L closepath p .088 .07 .493 r
F P
0 g
s
.45388 .25588 m .44347 .26173 L p .46709 .22269 L .125 .344 .621 r
F P
0 g
s
.5447 .29706 m .57725 .2521 L .58676 .26011 L closepath p .796 .132 .426 r
F P
0 g
s
.55395 .30551 m .5447 .29706 L .58676 .26011 L closepath p .796 .132 .426 r
F P
0 g
s
.5243 .2817 m .55563 .23858 L .56651 .24467 L closepath p .671 .096 .372 r
F P
0 g
s
.5243 .2817 m .51524 .27638 L .55563 .23858 L closepath p .58 .073 .331 r
F P
0 g
s
.75168 .20608 m .74618 .21787 L .73824 .22829 L p .844 .162 .489 r
F P
0 g
s
.75419 .19404 m .75168 .20608 L p .73824 .22829 L .844 .162 .489 r
F P
0 g
s
.75347 .18289 m .75419 .19404 L p .73824 .22829 L .844 .162 .489 r
F P
0 g
s
.74954 .17372 m .75347 .18289 L p .73824 .22829 L .844 .162 .489 r
F P
0 g
s
.74276 .16744 m .74954 .17372 L p .73824 .22829 L .844 .162 .489 r
F P
0 g
s
.73376 .16471 m .74276 .16744 L p .73824 .22829 L .844 .162 .489 r
F P
0 g
s
.72342 .16583 m .73376 .16471 L p .73824 .22829 L .844 .162 .489 r
F P
0 g
s
.71276 .17073 m .72342 .16583 L p .73824 .22829 L .844 .162 .489 r
F P
0 g
s
.70287 .17894 m .71276 .17073 L p .73824 .22829 L .844 .162 .489 r
F P
0 g
s
.69474 .18962 m .70287 .17894 L p .73824 .22829 L .844 .162 .489 r
F P
0 g
s
.6892 .2017 m .69474 .18962 L p .73824 .22829 L .844 .162 .489 r
F P
0 g
s
.68679 .21395 m .6892 .2017 L p .73824 .22829 L .844 .162 .489 r
F P
0 g
s
.68775 .22515 m .68679 .21395 L p .73824 .22829 L .844 .162 .489 r
F P
0 g
s
.69193 .23418 m .68775 .22515 L p .73824 .22829 L .844 .162 .489 r
F P
0 g
s
.6989 .24019 m .69193 .23418 L p .73824 .22829 L .844 .162 .489 r
F P
0 g
s
.70794 .24263 m .6989 .24019 L p .73824 .22829 L .844 .162 .489 r
F P
0 g
s
.71817 .2413 m .70794 .24263 L p .73824 .22829 L .844 .162 .489 r
F P
0 g
s
.73824 .22829 m .7286 .23635 L .71817 .2413 L p .844 .162 .489 r
F P
0 g
s
.51098 .34707 m .55395 .30551 L .56128 .31334 L closepath p .806 .15 .481 r
F P
0 g
s
.51782 .35536 m .51098 .34707 L .56128 .31334 L closepath p .806 .15 .481 r
F P
0 g
s
.53447 .28884 m .56651 .24467 L .57725 .2521 L closepath p .738 .115 .402 r
F P
0 g
s
.5447 .29706 m .53447 .28884 L .57725 .2521 L closepath p .738 .115 .402 r
F P
0 g
s
.3936 .19969 m .40134 .19048 L p .46709 .22269 L .125 .344 .621 r
F P
0 g
s
.53447 .28884 m .5243 .2817 L .56651 .24467 L closepath p .672 .096 .372 r
F P
0 g
s
.48463 .30648 m .51524 .27638 L .5243 .2817 L closepath p .575 .073 .337 r
F P
0 g
s
.46176 .2468 m .45388 .25588 L p .46709 .22269 L .125 .344 .621 r
F P
0 g
s
.69765 .14433 m .73376 .16471 L .72342 .16583 L closepath p .594 .02 .03 r
F P
0 g
s
.68798 .1457 m .69765 .14433 L .72342 .16583 L closepath p .595 .02 .03 r
F P
0 g
s
.48961 .31559 m .48463 .30648 L .5243 .2817 L closepath p .576 .074 .337 r
F P
0 g
s
.65722 .20653 m .68775 .22515 L .69193 .23418 L closepath p .088 .07 .493 r
F P
0 g
s
.65722 .20653 m .65579 .19522 L .68775 .22515 L closepath p .267 .072 .463 r
F P
0 g
s
.40134 .19048 m .4117 .18445 L p .46709 .22269 L .125 .344 .621 r
F P
0 g
s
.46709 .22269 m .46632 .23537 L .46176 .2468 L p .125 .344 .621 r
F P
0 g
s
.50349 .33698 m .5447 .29706 L .55395 .30551 L closepath p .761 .133 .452 r
F P
0 g
s
.51098 .34707 m .50349 .33698 L .55395 .30551 L closepath p .762 .133 .453 r
F P
0 g
s
.48961 .31559 m .5243 .2817 L .53447 .28884 L closepath p .657 .098 .387 r
F P
0 g
s
.49611 .32612 m .48961 .31559 L .53447 .28884 L closepath p .658 .098 .388 r
F P
0 g
s
.68798 .1457 m .72342 .16583 L .71276 .17073 L closepath p .577 .041 .18 r
F P
0 g
s
.67819 .1509 m .68798 .1457 L .71276 .17073 L closepath p .577 .041 .18 r
F P
0 g
s
.4117 .18445 m .42366 .18221 L p .46709 .22269 L .125 .344 .621 r
F P
0 g
s
.65579 .19522 m .68679 .21395 L .68775 .22515 L closepath p .268 .072 .463 r
F P
0 g
s
.65579 .19522 m .65748 .18276 L .68679 .21395 L closepath p .369 .069 .42 r
F P
0 g
s
.49611 .32612 m .53447 .28884 L .5447 .29706 L closepath p .714 .116 .422 r
F P
0 g
s
.50349 .33698 m .49611 .32612 L .5447 .29706 L closepath p .715 .117 .423 r
F P
0 g
s
.67819 .1509 m .71276 .17073 L .70287 .17894 L closepath p .536 .052 .268 r
F P
0 g
s
.66927 .15942 m .67819 .1509 L .70287 .17894 L closepath p .536 .052 .268 r
F P
0 g
s
.42366 .18221 m .43606 .184 L p .46709 .22269 L .125 .344 .621 r
F P
0 g
s
.45728 .19863 m .46398 .21002 L .46709 .22269 L p .125 .344 .621 r
F P
0 g
s
.44765 .18966 m .45728 .19863 L p .46709 .22269 L .125 .344 .621 r
F P
0 g
s
.43606 .184 m .44765 .18966 L p .46709 .22269 L .125 .344 .621 r
F P
0 g
s
.65748 .18276 m .6892 .2017 L .68679 .21395 L closepath p .369 .069 .42 r
F P
0 g
s
.65748 .18276 m .66213 .17041 L .6892 .2017 L closepath p .437 .065 .376 r
F P
0 g
s
.66927 .15942 m .70287 .17894 L .69474 .18962 L closepath p .49 .06 .328 r
F P
0 g
s
.66213 .17041 m .66927 .15942 L .69474 .18962 L closepath p .49 .06 .328 r
F P
0 g
s
.66213 .17041 m .69474 .18962 L .6892 .2017 L closepath p .437 .065 .376 r
F P
0 g
s
.25 Mabswid
.02592 .25671 m
.69238 0 L
s
.06431 .24192 m
.06909 .24641 L
s
[(-5)] .05475 .23294 1 .93922 Mshowa
.19785 .19048 m
.20242 .19519 L
s
[(-2.5)] .18872 .18108 .97132 1 Mshowa
.33858 .13628 m
.3429 .14121 L
s
[(0)] .32992 .12642 .87793 1 Mshowa
.48708 .07908 m
.49112 .08424 L
s
[(2.5)] .47898 .06876 .78455 1 Mshowa
.64401 .01863 m
.64774 .02403 L
s
[(5)] .63656 .00784 .69116 1 Mshowa
.125 Mabswid
.09047 .23185 m
.09331 .23456 L
s
.1169 .22166 m
.11972 .22441 L
s
.1436 .21138 m
.1464 .21415 L
s
.17059 .20099 m
.17336 .20378 L
s
.22541 .17987 m
.22812 .18272 L
s
.25325 .16915 m
.25593 .17202 L
s
.28139 .15831 m
.28405 .16121 L
s
.30983 .14735 m
.31246 .15028 L
s
.36763 .12509 m
.3702 .12807 L
s
.39701 .11377 m
.39954 .11678 L
s
.4267 .10234 m
.4292 .10537 L
s
.45672 .09077 m
.45919 .09384 L
s
.51777 .06726 m
.52016 .07038 L
s
.5488 .05531 m
.55115 .05846 L
s
.58018 .04322 m
.5825 .0464 L
s
.61192 .03099 m
.61419 .0342 L
s
.03841 .2519 m
.0413 .25456 L
s
.67648 .00613 m
.67867 .00939 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 215.813},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005X00013B000`400?l00000o`00003oi03oool4
00000800oooo003S0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0O@3oool00>P0
oooo00<000000?ooo`3oool0O@3oool00>P0oooo00<000000?ooo`3oool0O@3oool00>@0oooo1000
00200?ooo`00i03oool00`000000oooo0?ooo`210?ooo`00i03oool00`000000oooo0?ooo`210?oo
o`00i03oool5000007l0oooo003k0?ooo`800000J`3oool00?T0oooo0P0000020?ooo`030000003o
ool0oooo06P0oooo003f0?ooo`<00000103oool00`000000oooo0?ooo`1X0?ooo`00l`3oool40000
00L0oooo00<000000?ooo`3oool0I`3oool00?40oooo0P0000040?ooo`030000003oool0oooo00@0
oooo0P00001X0?ooo`00kP3oool3000000`0oooo00<000000?ooo`0000004P3oool400000580oooo
003/0?ooo`8000004P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0C`3oool00>T0oooo0`00000E0?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`3oool0C`3oool00>H0oooo0`0000020?ooo`030000003oool0oooo01<0oooo00<000000?oo
o`3oool01@3oool6000000L0oooo00<000000?ooo`3oool0C`3oool00>@0oooo0P0000060?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool03@3oool400000580oooo003Q0?ooo`<00000
7`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo05<0oooo003O0?ooo`8000008P3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo05<0oooo003L0?ooo`<000000P3oool0
0`000000oooo0?ooo`0O0?ooo`8000003@3oool500000540oooo002M0?ooo`D000001@3oool20000
00D0oooo1000000W0?ooo`<000009@3oool200000080oooo00<000000?ooo`3oool0H03oool009d0
oooo00D000000?ooo`3oool0oooo000000050?ooo`800000103oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0280oooo0P00000/0?ooo`030000003oool0oooo0600oooo002N0?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool07`3oool3000002l0oooo00<000000?ooo`3o
ool0G`3oool009l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0L0?ooo`<00000
0P3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo05h0oooo002P0?ooo`030000003o
ool0oooo00/0oooo1000000M0?ooo`800000=P3oool00`000000oooo0?ooo`1N0?ooo`00X@3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01/0oooo0`00000i0?ooo`030000003oool0
oooo05d0oooo002M0?ooo`050000003oool0oooo0?ooo`000000303oool00`000000oooo0?ooo`0I
0?ooo`800000?@3oool00`000000oooo0?ooo`1L0?ooo`00WP3oool3000000d0oooo1@00000D0?oo
o`@00000?03oool3000005h0oooo00340?ooo`<00000103oool00`000000oooo0?ooo`0l0?ooo`03
0000003oool0oooo05/0oooo00320?ooo`800000A`3oool00`000000oooo0?ooo`1J0?ooo`00_`3o
ool3000004T0oooo00<000000?ooo`3oool0FP3oool00;d0oooo0`00001<0?ooo`030000003oool0
oooo05T0oooo002j0?ooo`<000000`3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo
05T0oooo002g0?ooo`<00000D`3oool00`000000oooo0?ooo`1H0?ooo`00]@3oool2000005L0oooo
00<000000?ooo`3oool0E`3oool00;80oooo0`00001H0?ooo`800000F@3oool00;00oooo0P000003
0?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool0EP3oool00:d0oooo0`0000060?oo
o`030000003oool0oooo05L0oooo00<000000?ooo`3oool0E@3oool00:X0oooo0`00001S0?ooo`03
0000003oool0oooo05D0oooo002X0?ooo`<00000IP3oool00`000000oooo0?ooo`1D0?ooo`00N03o
ool4000002T0oooo0`0000030?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool0D`3o
ool007L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0T0?ooo`800000K@3oool0
0`000000oooo0?ooo`1C0?ooo`00M`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0240oooo0`00001^0?ooo`<00000E03oool007L0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0N0?ooo`<00000M03oool00`000000oooo0?ooo`1A0?ooo`00M`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo01`0oooo0P0000030?ooo`030000003oool0oooo0740oooo
00<000000?ooo`3oool0D@3oool007L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0I0?ooo`<00000NP3oool00`000000oooo0?ooo`1@0?ooo`00M`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo01L0oooo0P00001n0?ooo`030000003oool0oooo04l0oooo001h0?oo
o`@000005`3oool300000800oooo00<000000?ooo`3oool0C`3oool00900oooo0`0000030?ooo`03
0000003oool0oooo07h0oooo00<000000?ooo`3oool0CP3oool008h0oooo0P0000280?ooo`030000
003oool0oooo00l0oooo1@0000050?ooo`8000001@3oool4000002T0oooo002;0?ooo`<00000R03o
ool300000140oooo00D000000?ooo`3oool0oooo000000050?ooo`800000103oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo02H0oooo00290?ooo`<00000S@3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool09P3oool008H0oooo0`000003
0?ooo`030000003oool0oooo08/0oooo00<000000?ooo`3oool01@3oool6000000@0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0V0?ooo`00P`3oool3000009@0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0;0?ooo`@00000:@3oool00840oooo0P00001[0?ooo`@0
0000:@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool0:P3oool007h0oooo1000001Y0?ooo`@000000P1U0006000002D0oooo00<000000?ooo`3oool0
2`3oool01@000000oooo0?ooo`3oool0000000`0oooo00<000000?ooo`3oool0:P3oool007/0oooo
0`0000040?ooo`030000003oool0oooo06@0oooo0`00000208447PD0000000@0I@00000000000000
IP001@00000P0?ooo`030000003oool0oooo00`0oooo0`00000=0?ooo`D00000:03oool007T0oooo
0P00001[0?ooo`L000000`2111h20000000308057`000000000000@000000`1V0004000001X0oooo
0P0000000`3oool000000?ooo`190?ooo`00MP3oool3000006X0oooo1P0000000`1e23`000000000
00050000000308447P000000000000@0P0DO1@00000209P51`<00000703oool00`000000oooo0?oo
o`170?ooo`00=P3oool5000000D0oooo0P0000050?ooo`@00000:@3oool200000080oooo00<00000
0?ooo`3oool0IP3oool600000080M@Pl00@0000008@<@@243440Q0a10P00000208@<@@D000000P20
1Al20000000309<:;P000000000000<0V0D71000000J0?ooo`030000003oool0oooo04L0oooo000f
0?ooo`050000003oool0oooo0?ooo`0000001@3oool2000000@0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0S0?ooo`<00000JP3oool6000000<0M@Pl1000000408@<@@0300000024
3440Q0a100<0Q0a10`00000409<:;P<000000P2H1@L00`000000V0D700000002000001T0oooo00<0
00000?ooo`3oool0AP3oool003L0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0P
0?ooo`<00000J`3oool20000000303L000000000000000L0000000<0S19H00000000000010000000
0`24344000000000000408@<@@04000000293D@00000000000<0T`X^00<0000009<:;P0000000P2H
1@L00`000000V0D700000002000001T0oooo00<000000?ooo`3oool0A@3oool002h0oooo1P000004
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool07P3oool2000006d0oooo00<00000
00h01@0000000`00000207D8?08000000`2<4UP00`000000PA1F084@EP0200000080PA1E1@000000
0`243440000008T=A00208T=A0<000000P2C2Rh01P000000T`X^000000000000V0D700000080V0D7
0`00000G0?ooo`030000003oool0oooo04D0oooo000i0?ooo`030000003oool0oooo00/0oooo1000
000N0?ooo`<000000P3oool00`000000oooo0?ooo`1Y0?ooo`040000000>00D0000000000080M@Pl
0`00000508`BF0030000002145H0PA1F0080PA1F00<00000084@E@2145D00`2145D2000000D0R@e4
00<0000008T=A00000000P2C2Rh00`000000T`X^09<:;P03000000<0V0D70`00000F0?ooo`030000
003oool0oooo04@0oooo000j0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool07@3o
ool200000700oooo0`00000206`8?Pd000000`2145H00`000000PA1E084@E@02084@E@040000001m
3e<00000000000@0R@e400H0000008T=A0000000000009<:;P00000309<:;P8000000`2H1@L40000
01<0oooo0`0000150?ooo`00=P3oool01@000000oooo0?ooo`3oool0000000`0oooo00<000000?oo
o`3oool06P3oool300000740oooo0`0000001@1/23h000000000002C4UH0000000D0S19H0P000000
102H66P000000000001l4f@600000003084@E@000000O@mC0080O@mC0`00000208T=A00400000029
3D@0R@e408T=A0<00000102C2Rh3000000<0f2Um0P00000D0?ooo`030000003oool0oooo04<0oooo
000g0?ooo`<000003@3oool5000001D0oooo0`00001c0?ooo`<0000000<0K0Pn0000000000000P2C
4UH00`000000S19H08`BF003000000<0V1QX00<0000007/CI0000000101l4f@3000000D0O@mC00H0
000007d?D`000000000008T=A000000408T=A080000000<0T`X^000000000000203H:Gd00`000000
oooo0?ooo`0B0?ooo`030000003oool0oooo0480oooo001O0?ooo`8000000`3oool00`000000oooo
0?ooo`0m0?ooo`H00000:`3oool7000000@0Ta9F0P00000509PHJ0050000001k4f@0Na=T07/CI000
00001@1l4f@3000000@0O@mC00<0000007d?D`1m3e<00`00000508T=A0030000003H:Gd0f2Um00T0
f2Um00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`110?ooo`00G03oool300000440oooo
1@00000201L000T00000903oool50000000306d8?`000000Ta9F0080Ta9F0P0000000`2X6F<00000
000000030000000309PHJ0000000Na=T00<0Na=T0P00000307`CI0030000001_4600000000800000
0P1m3e<00`000000O@mC07d?D`0207d?D`8000000P293D@2000000d0f2Um00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`110?ooo`00FP3oool200000480oooo1@0000000`0G000000000000
0003000000808ah92000000P0?ooo`<0000000@0K0Pn00000000000000000P2C4UH300000080Z1US
00@0000009PHJ02H66P0V1QX1@00000407/CI0030000001l4f@0000000<0Ka1P00<0000006l@H000
00000P1m3e<00`000000O@mC07d?D`0307d?D`8000003`3H:Gd00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo0400oooo001G0?ooo`@00000@@3oool80000000301L000000000000000H00000
00<0:d4/0000000000001P00000L0?ooo`H000000P2C4UH20000000309<BEP000000Z1US00<0Z1US
0`00000209lLM080000000<0M1E`0000000000000P0000000`1k4f@000000000000406l@H0060000
001_460000000000001m3e<000000`1m3e<00`000000f2Um0=PYO@0@0=PYO@030000003oool0oooo
0180oooo00<000000?ooo`3oool0?`3oool005@0oooo0`0000040?ooo`030000003oool0oooo03`0
oooo3000000402<N2@050000000[@B`0:d4/02]1;00000000P0Z=P/300000080:C@900<000000?oo
o`3oool0603oool40000000306d8?`000000Ta9F008000000P2C4UH010000000Z1US0:PIH`2X6F<5
00000080Waad00@0000007<EL@00000000000`1d5G03000000D0Ka1P00<0000006l@H01_46000`00
000207d?D`030000003H:Gd0f2Um0100f2Um00<000000?ooo`3oool0403oool300000440oooo001B
0?ooo`800000A03oool2000000X07eRN0P00000202<N2@8000001@0[@B`00`000000:SH;02Xf2`02
02Xf2`<000006@3oool01@0000004@07000000000000K@Po00<000000P2C4UH200000080Z1US0`00
00020;LMK0060000002O77@000000000002O77@000000P1c5G400`000000M1E`07@EL00207@EL0<0
00000`1_46000`000000Ka1P06l@H00206l@H0<000004`3H:Gd00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo03h0oooo001?0?ooo`<00000A@3oool00`0000007eRN01mHWP0<01mHWQ800000
5`3oool300000080K@Po0P00000309<BEP030000002X6F<0Z1US0080000000<0Z1UR0000002g7F`0
0P2g7F`010000000Waad09lLM02O77@300000080LaEa00@0000007@EL01d5G0000000P1N4F/30000
0080Ka1P00<0000006l@H01_46000`1_46000`000000f2Um0=PYO@0A0=PYO@030000003oool0oooo
01@0oooo00<000000?ooo`3oool0?@3oool004d0oooo0P0000020?ooo`030000003oool0oooo0480
oooo00<0000001mHWP0OF9h03`0OF9h00`000000:d4/02]1;00302]1;080000000<0<5e800000000
0000100`Fcl2000001D0oooo00@0000001805@000000K0Q10P00000409<BEP040000002X6F<00000
00000080Z1UR00<000000;LMK02g7F`00P2g7F`4000000030:@POP000000000000H000000`1N4F/0
1P000000GQ5[000000000000Ka1P000000<0Ka1P00<000000=PYO@3H:Gd04P3H:Gd00`000000oooo
0?ooo`0D0?ooo`030000003oool0oooo03d0oooo001:0?ooo`<000001@3oool00`000000oooo0?oo
o`100?ooo`030000000OF9h07eRN01407eRN00<0000002]1;00[@B`00P000003031MB0040000000`
Fd00000000000080<5/o0`00000D0?ooo`<0000000<0K0Q10000002D4U@00P000000102C4UH00000
0000000000030:PIHP040000002g7F`0]ae/0;LMK0<0000000H0a29c000000000000Y21n0000001V
67d200000080IaQl0P00000405hAJ`030000001N4F/0GQ5[00<000000P1_46000`000000f2Um0=PY
O@0B0=PYO@030000003oool0oooo01D0oooo00<000000?ooo`3oool0?03oool004L0oooo0`00001;
0?ooo`030000000OF9h07eRN01807eRN1@000003031MB0030000000`Fd00<5]00080000000<0<5/o
0000000000004`3oool30000000306`8@@000000000000<0U19D0P0000040:PIHP030000002g7F`0
00000080000000H0]ae[000000348W<0a29c0000002T87h300000080IQQm00<0000006LHO01W67`0
0`00000305hAJ`040000001N4F/0GQ5[05hAJ`<000005@3H:Gd00`000000oooo0?ooo`0F0?ooo`03
0000003oool0oooo03/0oooo00150?ooo`<00000C03oool00`0000007eRN01mHWP0D01mHWP@0<5e8
2P0000000`0`F2/000000?ooo`0@0?ooo`040000000B01D0000006`8@@8000000`2D4U@010000000
[1QO0000000000020:PIHP<000000`2g7F/00`000000a29c0<@RL`020<@RL`030000002T87h0Y21n
008000000P1V67d010000000IaQl000000144WH200000080GQ5[00<0000005hAJ`1N4F/00`1N4F/0
0`000000f2Um0=PYO@0C0=PYOAT0oooo00<000000?ooo`3oool0>`3oool001P0oooo1000000V0?oo
o`<000000`3oool00`000000oooo0?ooo`180?ooo`030000000OF9h07eRN01D07eRN00<00000031M
B00`GDP00P0`GDP200000003039dH@000000000000<0<WAW1000000?0?ooo`040000000B01D00000
06`8@@8000000`2D4U@2000000<0[1QO0`0000050;LMJ`03000000348W<0a29c0080a29c0`000000
0`2W98L00000000000050000000604@BMP00000000000000001N4F/00000101N4F/00`000000f2Um
0=PYO@0B0=PYO@030000003oool0oooo01H0oooo00<000000?ooo`000000?03oool001L0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0Q0?ooo`800000D@3oool00`0000007eRN01mH
WP0F01mHWP80<5e80P000003039dH@050000000bM6L000000000000bM6L01@00000>0?ooo`@00000
00@0K0Q10000002D4U@0U19D0P0000040:`HG`030000002m7FH0000000@0]ae[00<000000<@RL`34
8W<0100000001P3@9WT00000000000000000CaZ800000080D1Z80P00000204@BMP03000000144WH0
0000008000000`1N4F/00`000000f2Um0=PYO@0B0=PYO@030000003oool0oooo01T0oooo00<00000
0?ooo`3oool0>@3oool001`0oooo00<000000?ooo`3oool07P3oool300000580oooo00<0000001mH
WP0OF9h05`0OF9h4000000<0<WAQ00@00000039dI`0bM6L0<WAW0P000000100aLG00000000000000
000=0?ooo`@0000000@0K0Q10000002D4U@0U19D0P0000040:`HG`8000000P2m7FH2000000030;LM
J`0000000000008000000P348G801@000000d2Ii0=0VN@000000YbB700D0000000D0D1Z800000000
0000000004@BMP020000000504@BMP000000000005hAJ`0000005@3H:GdL0?ooo`030000003oool0
oooo03T0oooo000?0?ooo`H000001`3oool00`000000oooo0?ooo`0K0?ooo`@00000E03oool00`00
00007eRN01mHWP0H01mHWP<0<WAQ2@0000000`0aLG00000000000002000000/0oooo10000000101/
2440000009@BE02D4U@2000000<0[1QO0`0000050;dMIP80000010348G8010000000d2Ii0=0VN@3@
9WT3000000030:LXTP000000000000L0000000<0A19f000000144WH00`00000D0=PYO@030000003o
ool0oooo01/0oooo00<000000?ooo`3oool0>03oool001P0oooo1000000L0?ooo`800000103oool0
0`000000oooo0?ooo`1A0?ooo`030000000OF9h07eRN01P07eRN00<00000039dH@0bM6400P0bM643
000000<0<XJ50P0000000`0aLG00000000000002000000T0oooo0`000000201/2440000006`8@@00
0000U19D0000002D4U@000000P2/65l00`000000[1QO000000050;dMIP030000003;8Fd0000000<0
a25b00<000000=0VN@3@9WT00`0000000`3K:h000000000000060000000601HAOP00000000000000
00144WH000000P144WH00`000000f2Um0=PYO@0B0=PYOAh0oooo00<000000?ooo`3oool0>03oool0
01P0oooo00<000000?ooo`3oool06P3oool3000005X0oooo00<0000001mHWP0OF9h06@0OF9h2039d
H@80000000D0<XMf0000000bQX@0000003:6Q@020000000402ihT00000000000035aL08000002@3o
ool02P0000004P0F000000000000K0Q10000002D4U@0000009@BE00000020:`HG`030000002/65l0
000000@0_AeV0`0000020</QK@03000000348G80000000<0000000<0d2Ii0000003K:h000P3K:h09
0000000301HAOP00000000000080000000<0A19f0000003H:Gd04P3H:Gd00`000000oooo0?ooo`0M
0?ooo`030000003oool0oooo00P0oooo1000000[0?ooo`00603oool00`000000oooo0?ooo`0G0?oo
o`<00000G@3oool00`0000007eRN01mHWP0I01mHWP8000000`0bQgH00`000000<XJ403:6Q0020000
000302ihT0000000;WR@0080000000<0<G5`0000000000001`3oool02P0000004P0F000000000000
K0Q10000002D4U@0000009@BE00000020:`HG`040000002/65l0[1QO000000<0_AeV00<000000;`M
IP000000103;8Fd2000000<0d2Ii00<000000=/[P03K:h000P0000000`3N<H800000000000030?oo
o`@0000000<05Q5n0000000F4Gh00`00000C0=PYOAl0oooo0`0000080?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0:03oool001P0oooo1@00000C0?ooo`8000000`3oool00`000000
oooo0?ooo`1J0?ooo`030000000OF9h07eRN01T07eRN2P000000100^N900000002ihT00^N9040000
00H0oooo1000000206`8@@8000000P2D4U@00`000000[1QO000000020:`HG`070000002m7FH0_AeV
0;dMIP000000_1eV000000040</QK@030000003J9W8000000080d2Ii00<000000=/[P00000001000
00080?ooo`@000000P0F4Gh00`000000f2Um0=PYO@0@0=PYO@030000003oool0oooo01l0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02P0oooo000]
0?ooo`<00000HP3oool00`0000007eRN01mHWP0I01mHWP030000000bQgH0<XMf00<000000P0_TYh4
000000<0;WR@100000040?ooo`@000000P1/244200000080U19D00<000000:`HG`0000000P2/65l0
1`000000_AeV0;dMIP2m7FH000000;`MIP000000103;8Fd2000000030=XVLP000000d2Ii00<00000
00@0fb^000000000000000002`3oool30000000301HAOP000000f2Um0140f2Um8`3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0:03oool002/0oooo
0P00001U0?ooo`030000000OF9h07eRN01P07eRN00T0000003:7MP0bQgH0000002jDQ`000000;i:M
0000000_TYh01000000202ihT080000000<0<6]^000000000000103oool00`0000004P0F00000002
06`8@@8000000P2D4U@3000000<0[1QO00@000000;dMIP00000000000P2l7FH00`000000bb5]0</Q
K@03000000<0fRIb0P0000020=/[P0<000003@3oool500000100f2Um00<000000?ooo`3oool08P3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0:03o
ool002P0oooo1000001W0?ooo`030000000OF9h07eRN01L07eRN0`000000100^U8L0000002nBW@0_
TYd20000000302]iXP000000:gVR00<0000000<0;6V60000000000000P0000030?ooo`@000000P1/
24400`000000U19D09@BE002000000@0[1QO00<000000;dMIP0000000`2l7FH01P000000bb5]0</Q
K@000000bb5]000000<0fRIb00@000000>P/M`000000fb^00`00000@0?ooo`<000003P3H:Gd20000
02D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
02P0oooo000U0?ooo`<00000103oool00`000000oooo0?ooo`1T0?ooo`030000000OF9h07eRN01L0
7eRN2@0000001@0[NJ80000002]iXP0[NJ8000000080;6V61@000000103oool0000001805P000002
06`8@@<000000P2D4U@00`000000[1QO0:`HG`020:`HG`030000002m7FH0000000<0_1eV00H00000
0</QK@3;8Fd000000</QK@0000030=XVLP8000000P3X;7L00`000000gC:20000000C0?ooo`800000
2`3H:Gd2000002P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo02P0oooo000S0?ooo`800000K`3oool00`0000007eRN01mHWP0F01mHWP030000000^
U8H0;YB6008000000P0YV;4700000080;6V60`0000000`0`Jfd000000?ooo`0300000080K0Q100<0
000009@BE02D4U@00P0000040:`HG`<00000102l7FH00`000000bb5]000000020</QK@030000003J
9W80fRIb008000000P3X;7L3000001D0oooo0P0000080=PYO@800000:`3oool00`000000oooo0?oo
o`030?ooo`@00000:`3oool00200oooo0`00001U0?ooo`<000002@3oool00`0000007eRN01mHWP0E
01mHWP030000000^U8H000000080000000@0:IR_00000000000000000P0XN:h00`000000:6FA02QU
T@020000000502aYQP000000;6V50000000`Jfd01000000206`8@@060000002D4U@0U19D09@BE000
0000ZaQO0P0000020:`HG`030000002l7FH0_1eV00<0_1eV00<000000</QK@0000000P3;8Fd00`00
0000fRIb0=XVLP0200000080j2ag0`00000H0?ooo`800000103H:Gd2000002/0oooo0`00000d0?oo
o`007P3oool200000080oooo00<000000?ooo`3oool0H03oool3000000<0M`00100000060?ooo`03
0000000OF9h07eRN01@07eRN1`0000000`0XN:h0000002Qh[P0200000080:6FA0P0000000`0/JHH0
000002aYQ@030000000401805P000000K0Q106`8@@8000000P2D4U@2000000<0ZaQO0P0000050;`M
IP<000000P3;8Fd01`000000fRIb0=XVLP000000fRIb0000003X;7L00`00000K0?ooo`@00000<03o
ool00`000000oooo0?ooo`0a0?ooo`006`3oool3000000D0oooo00<000000?ooo`3oool0G03oool4
0000000308H69@000000000000<0000000<0M`00000000000000100000030?ooo`030000000OF9h0
7eRN01<07eRN0`0000000`0NTKL00000000000040000000802EPV0000000000002QUT@000000:6FA
0000000/JHH30000000401805P000000K0Q106`8@@8000000P2D4U@2000000@0ZaQO00<000000;`M
IP0000000`2l7FH2000000@0bb5]0`0000000`3J9W8000000>P/M`0400000500oooo00<000000?oo
o`3oool0<03oool001P0oooo0`00001U0?ooo`80000000@0=`0000000000000000000`261RD20000
000308D69@000000000000<0000000<0M`000000000000001000000C01mHWPH0000000<097Fg0000
000000000`0UH9P20000000702QUT@000000:6FA0000000/JHH0000002aYQ@030000000306`8@@00
000000000080U19D0P0000040:/HG`8000000P2l7FH2000000030;`MIP000000bb5]00<0bb5]0P00
00020=XVLP030000003X;7L0000000<00000D@3oool00`000000oooo0?ooo`0`0?ooo`005P3oool2
000000030?ooo`000000oooo0680oooo1`0000000`2534800000000000030000000308H69@000000
000000<0Q@HU2@00000A01mHWPP0000000<08U^L0000000UH9P00P0UH9P0100000009F6H0000000X
II420000000302aYQP00000000000080000000<0K0Q10000000000000P2D4U@2000000<0ZaQO0`00
00050;`MIP030000003;8Fd0bb5]0080bb5]0P0000020=XVLP040000003X;7L000000>P/M`800000
D`3oool00`000000oooo0?ooo`0_0?ooo`00503oool2000000@0oooo00<000000?ooo`3oool0G@3o
ool6000000<0M@Pl00<0000008D<@P2534800P00000208D<@PD0000000D0Q@HU000000000000U``c
000000030:895`<000003`0OF9h50000000301eDX@0000008U^L00808U^L0P00000202EPV0060000
000UHIP0000002QUT@000000:6FA100000000`1/244000000000000209@BE0030000002D4U@00000
0080ZaQO00<000000:`HG`0000001@2l7FH00`000000bb5]000000020</QK@8000000`3J9W820000
00030>P/M`000000000005D0oooo00<000000?ooo`3oool0;P3oool001@0oooo00<000000?ooo`3o
ool0H@3oool<000000@0Q@a200<0000008D<@P2534800`253482000000@0U``c0P0000000`2R2AL0
00000:895`03000000/07eRN0`00000201M9X`030000000ME:407EBQ008000000P0RFi`200000003
02EPV00000009F6H00809F6H0P000000100XII4000000000000B01D20000000606`8@@0000000000
0000002D4U@000000P2[65l010000000[1QO0:`HG`0000040;`MIP070000003;8Fd0bb5]0</QK@00
0000bb5]000000030=XVLP80000000@0j2ag0000000000000000E03oool200000300oooo000D0?oo
o`030000003oool0oooo0600oooo0`00000010230400000008h0=`2>03L30000000308`BF0000000
000000<000000P2534800`000000Q@a208D<@P0208D<@P040000002:3DD0000000000080U``c00P0
000009L<<`000000XPTG0000002R2AL0000009d300<000001@0OF9h40000000400T`W00000000000
01M9X`80000000<07EBQ0000000000000P0RFi`20000000302EPV00000009F6H00809F6H0P000000
0`0XII40000001805@020000000306`8@@00000000000080U19D00@000000:/HG`2[65l000000P2/
65l010000000_1eV0;`MIP2l7FH3000000@0bb5]00@000000=XVLP3J9W80fRIb0P0000020>P/M`80
0000E`3oool00`000000oooo0?ooo`0]0?ooo`00503oool2000005d0oooo10000000101i04D00000
08<0@02304020000000308h0=`0000000000008000000P2045D00`000000P11E080@E@0500000007
08D<@P000000RPe508X=A@000000RPe50000000209L<<`060000002G33<000000:895`000000XPTG
2@0000030?ooo`0500000009<9`02C2L0000000GBJ<00P0000001@0ME:4000000000000RFi`00000
00808U^L0P00000402EQV0D0000000<0K0Q10000000000000P2D4U@010000000ZaQO0:/HG`000002
0:`HG`070000002l7FH0_1eV0;`MIP000000_1eV000000040</QK@060000003J9W8000000000003J
9W8000000P3X;7L2000005T0oooo00<000000?ooo`3oool0;03oool001<0oooo0P00000d0?oooa00
0000603oool20000000306l0B0000000N@150080N@150P0000001023040000000000002>03L40000
00<0P11E00<00000080@E@2045D00`2045D2000000@0RPe500<0000008X=A@0000000P2G33<01@00
0000U``c0000002R2AL000000080XPTG0`0000080?ooo`0400000009<9`0000001M9X`80000000<0
7EBQ0000000ME:000P000002029KW08000000`0UHIP50000000306`8@@000000000000<0U19D00<0
00000:/HG`0000000P2/65l01`000000_1eV0;`MIP2l7FH000000;`MIP0000000`3;8Fd3000000<0
fRIb00<000000>P/M`3X;7L00`00000a0?ooo`@00000903oool00`000000oooo0?ooo`0/0?ooo`00
4`3oool00`000000oooo0?ooo`0a0?ooo`80000000@07@00000000000000P`00100000000`2k>1T0
000000000007000001<0oooo0`00000306l0B08000000P1i04D200000080P`1000<0000008h0=`2>
03L010000003080@E@030000002045D0P11E0080P11E00<0000007/>D`0000000`2:3DD00`000000
RPe508X=A@020000000309L<<`000000U``c008000000`2R2AL4000000H0oooo00<0000000T`W000
00000P000000100FB:8000000000000ME:02000000<08U^L00P0000002EQV0000000000002EJT000
00004P0E00000080K0Q100L0000009@BE02D4U@0U19D0000002[65l0000000<0[1QO00H000000;`M
IP2l7FH000000;`MIP0000030</QK@030000003;8Fd0000000<0fRIb0P000000103X;7L000000000
0000000a0?ooo`030000000L000000000080ASL00`00000R0?ooo`030000003oool0oooo02/0oooo
000C0?ooo`030000003oool0oooo02l0oooo0P0000000`0M0000000000000005000000@0^cPI2P00
000=0?ooo`@0000000<0I01:0000001_04P00`1_04P200000080N@150P00000208<0@080000000<0
SP0g00000000000010000002080@E@040000002045D0P11E00000080N`iC0`00000208X=A@040000
002:3DD0RPe508X=A@8000000`2G33<010000000XPTG0:895`2R2AL4000000D0oooo1@0000000`0F
B:8000000000000201eDX0030000000RFi`08U^L00<000000P0UFY0300000080K0Q100@0000009@B
E02D4U@0U19D0`0000030:`HG`060000002l7FH0_1eV0000002l7FH000000`3;8Fd00`000000bb5]
000000030=XVLP030000003X;7L0j2ag00<00000<@3oool400000080ASL000<0000005YP001JH000
0P00000Q0?ooo`030000003oool0oooo02X0oooo000C0?ooo`<00000;@3oool600000080P`000P00
00020;/h6@D0000000<0fV0a0000000000001`00000:0?ooo`80000000<0E@1;0000001T04X00P1T
04X2000000<0K`180P00000207T0A@040000001i04D0000008<0@080000000L0SP0g000000000000
000007PBI0000000NA9S00@0000000<0P11E0000001k3U<00P1k3U<00`000000N`iC0000000208X=
A@040000002:3DD0RPe508X=A@8000000P2G33<400000080XPTG0`0000050?ooo`@000000P0FB:80
0`0000007EBP0000000300000008025DU00000009EZ@02EJT00000004`0:0000001]23l2000000<0
U19D0P0000040:`HG`040000002l7FH0_1eV00000080_1eV00H000000</QK@3;8Fd000000</QK@00
00030=XVLP8000000P3X;7L200000380oooo0`00000204Hg008000000P1JH00010000000Ig`00000
0000000N0?ooo`800000;03oool001<0oooo00<000000?ooo`3oool0:`3oool5000000<0P`001P00
00000`2k>1X00000000000040=YP<@040000003JEb00fULP0=YG80D000001`3oool300000080E@1;
0P00000206@0BP8000000`1_04P00`000000K`180000000207T0A@80000000@0P`10000000000000
SP0g0`00000207PBI0040000001i4V<0NA9S07TBH`8000001@1k3U<01@000000N`iC0000002:3DD0
000000D0RPe50P00000209L<<`8000000`2R2AL4000000<0oooo100000001P0FB:80000000000000
000074bG000000<08EBD1@000000101]23l000000000002C4UH20000000309@BE0000000[1QO00@0
[1QO00<000000;`MIP0000000P2l7FH010000000bb5]0000000000020</QK@030000003J9W80fRIb
008000000P3X;7L300000340oooo00<0000001`0000000000P16=`0200000080FV000P00000306Ml
008000007P3oool00`000000oooo0?ooo`0Y0?ooo`004`3oool00`000000oooo0?ooo`0Y0?ooo`@0
00000`2OMGL5000000<0^cPJ0P0000020=YP<@h00000103oool30000000403/0B`000000000005D0
B`8000000`1T04X00`000000K`1806l0B00206l0B08000000P1i04D20000000308<0@0000000P`10
0080000000<0SP0g0000000000000P1h4V@010000000NA9S07TBH`1i4V<3000000<0N`iC00<00000
07/>D`1k3U<00`00000308X=A@030000002:3DD000000080U``c00@0000009L<<`00000000000P2R
2AL4000000<0oooo10000000100F?iL0000001a<U`0LC9L2000000808EBD100000000`1]23l00000
0000000409<BEP030000002/65l0[1QO00<0[1QO0`0000020;`MIP030000003;8Fd0000000<0bb5]
00<000000=XVLP3J9W800P0000020>P/M`H00000;P3oool00`00000070000000000204Hg00800000
0P1JH002000000@0Ig`000<00000076B000000007P3oool00`000000oooo0?ooo`0X0?ooo`004P3o
ool4000002L0oooo0`00000:09meM`P000000`3JHC43000000030>mn@0000000000000@0kWho0P00
00030?ooo`060000000404<000000000000k04/000000P1E04/010000000I01:06@0BP1T04X20000
00<0K`180P00000207T0A@050000001i04D000000000002304000P0000000`2>03L0000000000002
0000000407PBI0000000NA9S00000080JPmN0`00000207/>D`060000001k3U<0N`iC07/>D`000000
RPe50P00000208X=A@<0000000P0U``c0000002G33<0U``c0000002R2AL000000:895`@0000000@0
oooo00000000000000000P0F?iL20000000301a<U`000000000000808EBD0`0000000`1]23l00000
0000000309<BEP80000000<0Z1US0000002/65l00P2/65l2000000<0_1eV00<000000</QK@000000
0`3;8Fd00`000000fRIb0=XVLP0200000080j2ag1000000204X000@00000:P3oool40000000304Hg
0000000000000080FV000P00000406Ml008000000P1aTP02000001`0oooo00<000000?ooo`3oool0
:03oool00180oooo00<000000?ooo`3oool09`3oool00`000000WgEg09meM`0>09meM`030000003J
HC40fV4a00<0fV4a0P0000030>eoA0030000003_OT00kgi0008000000P3^OSl3000000<0oooo00D0
000000@0@`000000>`1;0000000205D0B`8000000P1T04X2000000<0K`1800H0000006l0B0000000
N@150000001i04D20000000308<0@0000000SP0g00@0000000<0KQA`0000000000000P00000206X?
GP040000001Z3eh0JPmN00000080N`iC00D0000007/>D`1k3U<0N`iC0000000508X=A@050000002:
3DD0000009L<<`0000000P2G33<3000000040:895`000000000009h300@000000P0F?iL200000004
01a<U`0000000000025DU0H000000`2C4UH2000000<0Z1US0P0000000`2/65l000000;`MIP020;`M
IP030000003;8Fd0000000<0bb5]00L000000=XVLP00000000000=XVLP000000j2ag00@0000000@0
DRX000000000000000000P1Q;`03000002P0oooo0`0000002016=`00000004Hg00000000FV000000
001JH00000000`1WO002000000D0LI8000<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0W
0?ooo`002@3oool5000000@0oooo00<000000?ooo`3oool09`3oool00`000000WgEg09meM`0?09me
M`030000003JHC40fV4a008000001@3]Od@00`000000kgi00>mn@0020>mn@080000000@0kWho0000
0000000000000P3oool01000000010130000000k04/20000000305D0B`00000000000080I01:00<0
000006@0BP0000000P1_04P02P000000K`180000001i04D0000007T0A@000000P`10000000230402
0000000408h0=`000000000000000080KQA`0P00000306X?GP030000001Z3eh0JPmN0080000000D0
N`iC0000001k3U<0000007`>D`02000000<0RPe500H0000008X=A@2:3DD0000009L<<`00000309L<
<`8000000P2R2AL00`000000WP<000000002000000<05SnG00<0000001a<U`0LC9L01@000000101/
23h0000009<BEP2C4UH3000000H0Z1US00<000000;`MIP2l7FH00P2l7FH2000000@0bb5]0P000002
0=XVLP030000003X;7L0000000<0000000@0DRX0000000000000G4400P000002064_00@000009@3o
ool30000000804Hg00000000ASL00000001JH000000005YP0000000306Ml008000001@1aTP000`00
0000NZP00000000L0?ooo`030000003oool0oooo02H0oooo000;0?ooo`030000003oool0oooo00@0
oooo0P00000W0?ooo`030000002OMGL0WgEg0140WgEg4P0000001P3cOSH000000000003oool00000
00@0@`@0000000P0E@1;0000001E04/0000006@0BP000000I01:00000080K`1800X0000006l0B000
0000N@150000001i04D0000008<0@0000000P`100P0000001@2>03L000000000001/574000000080
KQA`0`00000206X?GP040000001Z3eh0JPmN06X?GP80000000H0N`iC0000001l3U<0000007/>D`00
000308X=A@030000002:3DD0RPe5008000001@2G33<8000000805SnG0P0000000`0LC9L0000000l0
1`0200000080K0Pn00D0000009<BEP000000Ta9F000000050:PIH`80000000D0]Qe/000000000000
_1eV000000050</QK@8000000P3J9W8010000000j2ag0000003X;7L4000000@0G4400P000002064_
00@000008`3oool20000000901`000000000000004Hg00000000FV000000001JH000000000<0Ig`0
00<0000006Ml00000000101aTP0200000080NZP000<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`0V0?ooo`002`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02H0oooo00<0
000009meM`2OMGL04P2OMGL00`000000kGm40>eoA0040>eoA0D00000103fVEH3000000030?=n=P00
0000oooo00D0000000P0E@1;0000001E04/0000006@0BP000000I01:00000080K`1800D0000006l0
B0000000N@150000000207T0A@80000000@0P`10000000000000SP0g0`0000001@1/5740000006hD
L0000000DPmZ008000000P1Z3eh00`000000JPmN06X?GP0206X?GP070000001l3U<0O0iC07`>D`00
0000N`iC0000000308X=A@050000002:3DD0RPe508X=A@0000000P2G33<20000000308L79`000000
000000X0000000<03`070000000000000P1/23h01@000000Ta9F0000002C4UH0000000@0Z1US0`00
00040;HMK0030000003;8Fd0bb5]00<0bb5]0P0000020=XVLP040000003X;7L000000>P/M`@00000
00<0ED/00000000000000P1L@@001@000000G440000000000000HBl000D000008@3oool010000000
700000000000000204Hg008000000P1JH0001P000000Ig`006Ml00000000Ig`0000000@0LI800P00
000407ZX00030000003oool0oooo01L0oooo00<000000?ooo`0000009`3oool000H000001@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo02D0oooo00<0000009meM`2OMGL04`2OMGL0
0`000000kGm40>eoA0020>eoA08000000P3hVE<00`000000mYQF0?JHEP0200000080mYUF10000000
0`3cOSH00000000000020000000803/0B`00000000000000001E04/0000006@0BP00000206@0BP03
0000001_04P000000080K`180P00000207T0A@8000000P2304000`000000SP0g08h0=`0600000003
058?JP000000DPmZ0080000000L0JPmN0000001Z3eh0JPmN0000001Z3eh0000000<0O0iC00H00000
07/>D`000000000008X=A@00000408X=A@80000010271bL00`000000R0LV0000000200000080O`00
1@00000306`8?P<0000000<0Ta9F0000002X6F<00P2X6F<2000000030:PIH`000000]Qe/0080]Qe/
0P0000000`328W<000000</QK@020</QK@8000000`3J9W82000000040>P/M`0000000000000000@0
ED/00P00000205a100030000001L@@00G44000<0000000<0HBl00000000000000P00000N0?ooo`@0
00000P16=`0200000080FV0000@0000006Ml0000000000000P1WO00010000000LI80076B001aTP02
000000@0NZP000<0000008?1000000006`3oool00`000000oooo0?ooo`0T0?ooo`002`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo02H0oooo00<0000009meM`2OMGL0502OMGL01000
0000kGm40000000000050?RID`040000003fV5H0mYQF0?JHEP<0000000L0kiAJ0000000000000000
0?=n=P000000101300D000000P1E04/01`000000I01:0000001T04X0000006l0B00000000P1_04P2
00000080N@150P00000208<0@0030000002>03L0SP0g00<0000000<0G1Mm0000000000000P1B3fX0
0`000000DPmZ058?JP0200000080JPmN00<0000006X?GP0000000P00000207`>D`060000001k3U<0
N`iC0000002:3DD000000P2:3DD00`000000Q@a20000000300000080Q`LW00<0000008P79P281bH0
1P000000101f2C`0000006`8?P1/23h200000080Ta9F00D000000:PIH`2X6F<0Z1US000000020:PI
H`040000002f7F`0]Qe/0;HMK08000000`328W<2000000030</QK@000000fRIb0080fRIb0P000000
1@3X;7L00000000000000000CE40008000000P1EB`000`000000ED/00000000205a100040000001L
@@00G44005a10080000000D0HBl0000000000000F`L00000000L0?ooo`@000000P16=`0200000080
FV0000<0000006Ml000000000`1WO00010000000LI80076B001aTP02000000@0NZP00P00000208?1
00030000003oool0oooo01P0oooo00<000000?ooo`3oool0903oool000/0oooo00<000000?ooo`3o
ool00`3oool3000002H0oooo00<0000009meM`2OMGL05@2OMGL?000000030>nDFP000000kiAJ0080
000000<0lghf0000000000000`0000002P1E04/0000005D0B`000000I01:0000001T04X0000006l0
B000000206l0B08000000`1i04D00`000000P`1008<0@0020000000308h0=`000000U@0P00800000
00<0G1Mm0000000000000P1B3fX00`000000DPmZ058?JP03000000<0JPmN00D0000006X?GP000000
O0iC0000000307/>D`80000000<0RPe50000002534800P2534800`000000Q@a208D<@P0400000003
08P79P000000000000800000101f2C`300000080Ta9F00<000000:PIH`2X6F<00P0000020:PIH`03
0000002f7F`0]Qe/00<000001P328W<010000000fRIb0=XVLP3J9W8200000080j2ag0P00000204eA
00030000001=D@0000000080ED/000H0000005E;00000000000005a10000000305a10080000000@0
HBl0000000000000F`L00P00000I0?ooo`80000000@0700000000016=`00ASL00P00000305YP0080
00000`1WO0001`000000LI80076B001aTP000000076B000000000P1jZ00300000080Pl4000<00000
08gQ000000006P3oool00`000000oooo0?ooo`0S0?ooo`002@3oool3000000D0oooo00<000000?oo
o`3oool09P3oool00`000000WgEg09meM`0E09meM`030000003hVE<0n9UC00<0n9UC100000040?F]
J@80000000<0kiAJ0000003_U5X01`0000001P1E04/0000005D0B`000000I01:00000080I01:0P00
000306l0B08000000P1i04D200000080P`1000<0000008h0=`2>03L01@0000001@0[3g@000000000
001B3fX0000000<0DPmZ00<0000006X?GP1Z3eh00P1Z3eh01@000000JPmN0000001l3U<0000000@0
N`iC0P00000408D<@P8000000`25348;000000<0Ta9F00@000000:PIH`00000000000`2X6F<01P00
0000]Qe/0;HMK0000000]ae/000000D0`R9c0P0000000`3>9W/000000=XVLP0200000080j2ag0`00
000304eA00030000001=D@0000000080ED/000<0000005E;001EB`000P00000505a100L00000603o
ool400000080ASL000@0000005YP001JH000FV000P00000406Ml00060000001aTP0000000000001a
TP0000000P1jZ0000`000000NZP00000000208?1008000000P2=h@000`000000oooo0?ooo`0H0?oo
o`030000003oool0oooo00L0oooo1@0000050?ooo`8000001@3oool4000000H0oooo000;0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool09P3oool00`000000WgEg09meM`0E09meM`04
0000003hVE<0n9UC0?RID`8000000P3k/6801`000000mZeX000000000000mJeY0000003TVfd00`00
00020>nDFPD0000000<0?01;0000000000000P1E04/200000080I01:00<0000006l0B00000000P1_
04P200000080N@150P00000208<0@0P000000P0[3g@200000004058?JP000000DPmZ058?JP800000
0`1Z3eh01P000000JPmN06X?GP000000O0iC00000080N`iC00<00000080@E@0000000`00000308D<
@P04000000253480Q@a2000000@0MPTl10000000102<4UP0000009<BEP2C4UH3000000@0Z1US00H0
00000;HMK02f7F`000000;LMK00000040<8RL`<000000P3>9W/00`000000fRIb000000020>P/M`<0
00001@1=D@001P000000CE40000000000000ED/000000080ED/00P00000205a10080000000@0G440
000000000000HBl00P0000000`1L200000000000000E0?ooo`030000000L000000000080ASD00P00
000305YP00800000101WO0000`000000LI8000000002076B00060000001jZ000NZP00000001jZ000
00000P23`@0200000080SN4000<000000?ooo`3oool06@3oool00`000000oooo0?ooo`070?ooo`05
0000003oool0oooo0?ooo`0000001@3oool2000000@0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`030?ooo`004@3oool2000002L0oooo00<0000009meM`2OMGL05P2OMGL3000000@0
nk1R00@000000?J]J03f[FP0mZeX0P0000000`3TVfd000000>BKK@02000000030>nDFP0000000000
00H000000P1E04/2000000<0I01:0P00000206l0B08000000`1i04D400000080S`0i00H0000009@0
7P000000000003XHR000000202/?M0<0000000@0DPmZ0000001B3fX0DPmZ0P00000206X?GP030000
001Z3eh0JPmN00<0000000@0N`iC0000002045D0P11E0P0000000`2045D000000000000300000003
08D<@P000000000000<000001P2<4UP3000000D0Z1US00H000000;HMK000000000000;LMK0000004
0<8RL`03000000338W<0000000@0cRIk00<000000>P/M`3X;7L01P00000404eA00030000001=D@00
CE4000800000101EB`02000000@0G4400P0000000`1Q;`00000000000003000001<0oooo00<00000
01`0000000000P16=@020000000505UQ00000000000005YP00000000101WO0000`000000LI800000
0002076B00040000001jZ000NZP000000080NZP000@0000008?10000000000000P2=h@03000001T0
oooo00<000000?ooo`0000002@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00<0
oooo000A0?ooo`030000003oool0oooo02H0oooo00<0000009meM`2OMGL05P2OMGL=000000040>BK
K@000000i9]]0>BKK@X000000`1E04/010000000I01:06@0BP1T04X2000000<0K`1800<0000007T0
A@1i04D00P00000208@0@`8000000P2?03T80000000402/?M0000000000000000080DPmZ00<00000
058?JP0000000P1Z3eh010000000JPmN06X?GP1Z3eh2000000D0P11E00<00000080@E@2045D00P20
45D>000000H0Z1US00<000000;HMK00000000P2g7F`010000000`R9c0<8RL`328W<2000000030<<R
L`000000cRIk0080cRIk0P0000000`3I:h8000000>P/M`0300000080AED00P00000304eA00040000
001=D@00CE4004eA0080000000@0ED/0000000000000ED/00P00000305a100060000001L@@000000
064_00000000HBl01000000@0?ooo`030000000L000000000080ASD00P00000405UQ00030000001W
O000Ig`000<0Ig`00P000003076B00030000001jZ00000000080NZP000H0000008?100000000Pl40
0000002=h@05000001/0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo00<0oooo000A0?ooo`030000003oool0oooo02H0oooo00<0000009meM`2OMGL0
5P2OMGL00`000000nk1R0?^`HP020?^`HP80000000@0kKeh0000003]_GT0kKei100000030>BKK@L0
000000<0?01;0000001E04/00P1E04/200000080I01:0P00000306l0B0<0000000<0N`1800000024
04<00P2404<00`000000S`0i08l0>@0900000080:`md00T00000058?JP1B3fX0DPmZ0000001B3fX0
000006X?GP000000101Z3eh2000000D0P11E00<00000080@E@2045D00P2045D00`000000S19H08`B
F00508`BF0<000000P2G66P00`000000Z1US0:PIH`020:PIH`<000000P2g7F`01@000000`R9c0<8R
L`328W<000000080`b9c00@000000<hVN`3>9W/0cRIk0P0000030=T[PP@000000P15E@0010000000
AEH000000000000204eA00030000001=D@00CE400080CE4000<0000005E;001EB`000P1EB`020000
00<0G44000<0000005a1000000000P0000000`1Q;`00000000000002000000h0oooo0`0000001016
=@00000000000000000305UQ0080000000<0IGd00000001WO0000P1WO002000000<0LI8000<00000
07ZX000000000P1jZ0001@000000Pl4000000023`@0000000080SN400P000002000C:`<000006@3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00/0oooo100000060?ooo`00403oool0
0`000000oooo0?ooo`0W0?ooo`030000002OMGL0WgEg01H0WgEg00<000000?^`HP3k/6800P000000
103aa6h000000>fmN00000020>fmN@80000000<0eiih000000000000100000001P1Y240000000000
000504<0000003`0B`8000000P1E04/2000000<0I01:00<0000006l0B00000000P00000307/0B080
00000P2404<20000000308l0>@000000000000P0000000@0:`md00000000000000000P1B3fX01@00
0000DPmZ0000001Z3eh000000080JPmN00<0000007TBI000000010000002080@E@80000000<0P11E
0000002<4UP00`2<4UP4000000D0UaQX00@000000:PIH`2X6F<0Z1US0P0000030;LMK00300000032
8W<0`R9c008000000P338W<010000000cRIk0<hVN`3>9W/2000000<0fB^21@00000304EE00030000
0015EP00AEH00080000000H0CE400000001=D@00CE400000001=D@0200000080ED/000@0000005E;
0000000000000P1L@@000`000000G44005a1000200000080HBl00`00000<0?ooo`<0000000@0ASD0
00000016=00000000P1IH@03000000<0IGd00P0000000`1WO0000000076B0002076B00<000000P1j
Z0000`000000Pl400000000208?100030000002=h@00000000<000000P004b/4000001P0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00L0oooo000@
0?ooo`030000003oool0000002P0oooo00<0000009meM`2OMGL05@2OMGL300000080lLA^00@00000
0>fmN03]_GP0kKeh0P0000001P3GWWP000000=NNN03GWWP000000=V:IP80000000L0J@Q000000000
0000000000D0@`000000?01;008000000`1E04/00`000000I01:06@0BP0300000080L@1<0P000003
07/0B0030000002404<0Q0130080000000<0S`0i0000000000000P0000030?ooo`D0000000<0;0md
0000000000000P1B3fX00`000000DPmZ000000020000000306X?GP000000NA9T0080NA9T00<00000
07TBI01i4V@01P000000102<4UP0000000000000000:09LHJ0040000002X6F<00000000000<0]ae/
00@000000<8RL`00000000000`338W<00`000000cRIk0<hVN`0300000080fB^20P000000103J<X@0
000004I]0016K@0300000080AED000d0000004EF0015EP00AEH00000001=D@00000004eA00000000
CE400000001=D@0000000080ED/000<0000005E;001EB`000P000000101L@@00000005a1001L@@02
00000080HBl0100000090?ooo`L0000000D0FF40000000000000FF800000000606Em00040000001a
TP00LI80076B00800000101jZ00200000080Pl4000@0000008gQ0000000000000P006el300000003
000C:`000000000000<000005`3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?oo
o`000000303oool00`000000oooo0?ooo`070?ooo`00403oool2000002T0oooo00<0000009meM`2O
MGL05@2OMGL;000000030=NNN0000000eiih00@0000000@0J@Q0000000000000UA9E10000000100l
04/0000005D0B`1E04/40000000306H0C`000000L@1<00<0L@1<00@0000007/0B01k04P0N`180P00
00001@2404<0000008@0@`000000S`0i00<000000P3oool70000000302`?M000000000000080DPmZ
00<00000058?JP1B3fX00P00000507TBI0030000001i4V@0NA9T00<0NA9T4P0000040;LMK0030000
00328W<0000000@0`b9c00H000000<hVN`3>9W/000000<hVN`0000020=T[PP80000000D0fS:40000
00000000AVd00000000203UH008000000P15E@0010000000AEH004EF0015EP03000000<0CE4000<0
000004eA000000000P1EB`0010000000ED/005E;001EB`02000000@0G4400P00000204h000D00000
1@3oool40000000504Hd00000000FF4005UQ000000000P1IHP000`000000IGd006Em000306Em0080
000000D0KI@0000000000000LI800000000407ZX008000000P23`@000`000000SN40000000020000
00<001]O00@00000000KG`00000001<[1@00000F0?ooo`030000003oool0oooo00@0oooo0`00000=
0?ooo`D000001@3oool00100oooo00<000000?ooo`3oool0:03oool00`000000WgEg09meM`0D09me
M`040000003aa6h0lLA^0?74KP80000000H0e/R60000003Eb8H0eLR600000038WX43000000030<Z5
K@00000000000080J@Q000P0000009DBE@2E4UD0UA9E0000000504<0000003`0B`<0000000<0F01A
0000001V04l00P1V04l2000000<0L@1<0P00000207/0B08000000P2404<20000000308l0>@000000
00000080000000D07P0000000000000000000540000300000080;0md0`000000101B3fX00000058?
JP1B3fX2000000D0NA9T0P00000407TBI0030000002G66P0UaQX00T0UaQX0`00000209hLM0030000
002g7F`0]ae/00<0000010338W<01P000000cRIk000000000000cRIk00000080fB^20P0000000`3J
<X@000000000000300000080>EP000<0000003UH000000000P15E@000`000000AEH004EF000204EF
00030000001=D@00CE400080CE4000H0000004eA00000000000005E;0000000305E;0080000000@0
G440000000000000Db`0400000000`16=000000005UQ000200000080FF8000<0000006Em001UO@00
0P1UO@03000000@0KI@000<0000007ZX001jZ0000P1jZ002000000<0Pl401`000002000KG`050000
00006el00000000000004b/01@00000B0?ooo`80000000<0oooo0000003oool07P3oool00100oooo
00<000000?ooo`000000:@3oool00`000000WgEg09meM`0C09meM`090000003aa6h0000000000034
bG<000000=K8QP000000eLR6008000000P38WX4010000000bXE]0<Z5K@00000206T8@0040000002E
4UD0UA9E09DBE@H000000`1H0542000000<0IP1?00@000000740C01a04`0L@1<0P00000207/0B006
0000001j04T0000008@0@`000000Q0131@0000000`0N000000000000000200000004054000000000
000000000080;0md00@0000002`?M000000000000P1B3fX5000000@0NA9T00D0000007TBI01i4V@0
NA9T0000000809LHJ0<000001@2N77@010000000]ae/0000000000050<<RL`030000003>9W/00000
0080cRIk00<000000=T[PP0000001P0000000`0mM`0000000000000303UH00060000000iF0000000
00000015E@0000000P15EP0010000000AEH000000000000304eA00060000001=D@00CE400000001E
B`000000101EB`02000000<0Db`000@0000005@/001D;000E2`02@00000204Hd00<000000`1IHP00
10000000IGd006Em001UO@020000000306En00000000KI@00080KI@00P000000101dZ@00000007ZX
001jZ002000000<0Pl400P0000001`2=h@000000000PO@0087d00000000PO@0000000P006el00`00
000001]O000KG`0300000003000C:`000000000000800000503oool00`000000oooo0?ooo`0L0?oo
o`00403oool2000002X0oooo00<0000009meM`2OMGL04P2OMGL;000000070<RNP@00000000000000
003:QFd0000006T8@002000000<0UA9E0`0000001@0904`0000003l0DP0o0580000000<0F01A00@0
000006H0C`1V04l0IP1?0P0000020740C00:0000001a04`0000007/0B0000000NP190000002404<0
000008@0@`H000000`1A000800000080;0md0P000000101B3fX00000070EL@1`5G460000000507TB
I0000000NA9T07TBI0000000102G66P4000000D0WQad1@0000060<<RL`<000000P3>9W/010000000
fB^20000003I:h850000000303ag00000000?GL000<000000P0iF0000`000000>EP003UH00020000
0080AEH000<0000004EF0015EP000P00000204eA00040000001=D@00CE4004eA008000000`1EB`00
0`000000DTD0000000030000000305</0000000000000080E2`000@000000300000`0000<0000P00
00000`1;>000000004Hd0002000000@0FF8000D0000006Em001UO@00IGd00000000206En00040000
001]U000KI@006fD008000000`1dZ@000`000000NZP00000000308?10080000000<0SN4000000000
00000`0087d01P000000021m00000000000001]O000000<001]O0P0000000`004b/0000000000003
00000180oooo00<000000?ooo`3oool0703oool000l0oooo00<000000?ooo`3oool0:`3oool00`00
0000WgEg09meM`0A09meM``000000P2kP7430000000306T8@0000000UA9E0080000000T0UA9E0000
002/65l0[1QO0000000904`0000003l0DP0000000`1H054200000080IP1?0P0000020740C0030000
001a04`000000080N`180P000000102404<0000008@0@`2404<30000000309@07P000000000000@0
00000P1`010500000080;0md0`000004070EL@040000001_5G40KaEa06lEL@D0000000<0UaQX0000
000000003@0000020:<POP03000000338W<0`b9c0080`b9c0P0000030<hVN`040000003I:h800000
0=T[PP<0000000<0<6U[0000000000001`00000203UH00030000000iF000>EP000<000000`15EP00
0`000000AEH00000000204eA00040000001=D@00CE4004eA0080000000<0ED/00000001BA@000P1B
A@020000000305950000000000000080000000<0E2`00000000000001`00000505UR00030000001U
O@00IGd0008000000P1UOP000`000000KI@006fD0003000000D0M:T000<0000008?10023`@000P23
`@0600000080021m00@00000000PO@0087d0021m0`000004000KG`L000004P3oool00`000000oooo
0?ooo`0K0?ooo`001P3oool4000000D0oooo00<000000?ooo`3oool0;03oool00`000000WgEg09me
M`0?09meM`0300000035bW<0000000L0000000<0ZgYe0000000000000P2kP7420000000306T8@000
0000000000<0UA9E00P000000:`HG`2/65l0[1QO0000000904`0000003l0DP8000000P1H05420000
0080IP1?00<0000006H0C`0000000P1a04`01P000000L@1<0000001k04P0000007X0B@8000000P24
04<30000000309@07P000000000000@000000P1`0106000000<0;0md0P000004070EL@800000101_
5G46000000H0WQad0`0000050:<POP04000000338W<0`b9c0<<RL`8000000`3>9W/3000000030=T[
PP000000000000D0000000<0:gl00000000[P0000P0000000`0VF@0000000000000203UH00050000
000iF000>EP003UH000000001015EP001P000000AEH0000000000000CE40000000@0CE400P000005
059500040000001BA@00DTD0059500H0000000D0BcP0000000000000EUl00000000405UR00040000
001UO@00000000000080IGh00P0000001@1]U00000000000001]U000000000@0M:T00P000000101l
`@00000008?10023`@020000000608gQ0000000002:B000000008Y8000000P0087d00`000000021m
000PO@02000PO@80000000<001]O0000000000001`00D]000`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo01X0oooo00050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0000000]0?ooo`030000002OMGL0WgEg00h0WgEg1`000000102DL7P000000:]j
M@2[NWD2000000040;^0L@000000000006T8@08000000`2E4UD010000000[1QO0000000000020:`H
G`<0000000/0?`1B0000001H0540F01A0000001H0540000006H0C`000000IP1?000000020740C009
0000001a04`0000007/0B0000000NP190000002404<000000080Q01300@0000008l0>@000000TP0N
3P00000202`?M0D000000`1`5G400`000000KaEa06lEL@0206lEL@030000002N77@0WQad00D0WQad
0`0000090:<POP04000000338W<00000000000<0cRIk0P0000020=T[PP<0000000@0;6B000000000
0000<6U[10000000100[P00000000000000VF@030000000403UH00000000>EP003UH00<000000`15
EP001P000000AEH004EF00000000CE4000000080CE4000<00000051F000000001000000205950005
0000001BA@00DTD00595000000000P1;>003000000@0EUl000<0000005UR001IHP000`00000306En
00040000001]U000KI@000000080KI@000<0000007BY001dZ@000P1dZ@02000000<0O<4000@00000
08?100000000SN400P000002000RTP06000000008Y8000000000000087d000001@0087d00`000000
05;@001Bd008001Bd0030000003oool0oooo00h0oooo0P00000L0?ooo`001@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo0P00000_0?ooo`030000002OMGL0WgEg00`0WgEg
0P000000100B<W40000006eONP00000309A`N080000000<0ZgYe0000002[NWD00P0000000`1Y2400
00000000000309DBE@030000002/65l0[1QO0080[1QO0`0000000`0904`0000003l0DP0200000080
F01A0P00000206H0C`090000001V04l000000740C0000000L@1<0000001k04P000000080NP190P00
000208@0@`040000002?03T0000009807PD000000P2201<010000000P`0N08<07P2301h400000004
02`?M0000000HAMn064GOPP000000P1_5G400`000000WQad09hLM00209hLM0<00000202S87h60000
00@0cRIk0P0000020=T[PP<000000`0/I80010000000<6U[0000001Tc0080000000502II00000000
000003UH000000000P0iF@02000000<0AEH000<0000004EF0015EP000P0000000`1=D@000000051F
0003051F00030000001@EP00D5H000H0000000<0BcP00000000000001`1FG`0010000000FF800000
0000000406En00040000001]U000000000000080KI@000@0000007BY001dZ@00M:T00`00000507c1
00030000002=h@000000008000000P008Y801000000002:B000RTP008Y83000000<0021m00<00000
001Bd000D]002@00D]000`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01T0oooo00050?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0_0?oo
o`8000002P2OMGL200000080oooo1@00000209A`N080000000<0ZgYe0000002[NWD01000000309DB
E@800000102/65l00`000000_1eW0000000500000080F01A0P00000206H0C`050000001V04l00000
0740C00000000P1a04`010000000N`180000001j04T2000000<0Q01300@000000980>P000000TP0N
0P00000208804@@0000000@0P`0N000000000000S`0Y10000004064GOP8000000P1P5gh500000005
09hLM000000000000000002S87h02P000000102S87h000000000000000020:HTR@030000003>9W/0
cRIk008000000P3I:h8500000080;6B000<00000031YJ`0000001P0000001@02D000000000000000
00009UT000<000000`0iF@0300000080AEH000@0000004EF0015EP00AEH00P000005051F00030000
001@EP00D5H000<0D5H03P00000506En00030000001]U000000000<0KI@000L0000007BY001dZ@00
M:T00000001dZP00000000@0O<400`000000102=h@000000000000009:@200000003000RTP000000
02:B00<002:B0P0000000`0087d00000001Bd00<001Bd0030000003oool0oooo0100oooo00<00000
0?ooo`3oool0603oool000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0340oooo0`00000509meM`800000103oool01@0000004S9a0000001]GgX0
00000080U71h0P0000000`2[NWD00000000000020000000406T8@0000000UA9E09DBE@8000000`2/
65l2000000<0_1eW0`0000003@0o058000000000001H0540000005P0D@000000IP1?0000001V04l0
00000740C00000000P1a04`00`000000N`180000000207X0B@060000002404<0Q01308@0@`000000
TP0j0P0000000`2B01h000000000000>000000D0HAMn0P000003060GOPL00000202S87h3000000D0
YRB900<000000<hVN`0000000`3I:h830000000302QORP00000000000080;6B00P0000000`0`JF/0
000000000009000000809UT000<0000003UI000iF@000P0iF@001P000000>ET0000000000000AEH0
00000080AEH01@000003051F00800000101@EP000`000000EUl005IO000505IO00<000000P1KN@00
10000000IGh006En001UOP03000000<0KI@000<0000007BY001dZ@000P0000000`1dZP00000007c1
000307c1008000000P23g`0200000004000TY000000002BT000TY0<000001@008Y800`00000005;@
001Bd00<001Bd0030000003oool0oooo0100oooo00<000000?ooo`3oool0603oool000D0oooo00<0
00000?ooo`3oool00P3oool010000000oooo0?ooo`3oool3000003D0oooo1@0000070?ooo`D00000
00<0U71h0000002CL7P00`0000000`1Y240000000000000209DBE@8000000`2/65l00`000000[1QO
000000030;`MI`H0000000H0F01A0000001H0540000006H0C`00000206H0C`030000001a04`00000
0080L@1<0P00000207X0B@80000000D0Q0130000002;04P000000980>P06000000<0T00V00<00000
08l0:@2?02T00`2?02T7000000<0HAMn0P000002060GOP030000002S87h0Xb1n00L0Xb1n10000006
0:HTR@@000000`3I:h840000000302QORP000000000000<0;6B000@00000031YJ`00000000001@3o
ool50000000402II000000000000000000<0>ET000<0000003UI000iF@000P0000000`15EP000000
04aS000204aS00030000001<H`00000000<0000000D0D5H00000001@EP00D5H00000000405IO00@0
00001P1KN@0010000000IGh000000000000406fD00040000001dZ@00000000000080M:X000@00000
07c1001l`@00O<400`00000208?O008000000`009:@01000000002BT000TY0009:@2000000<002:B
00<00000001Bd000D]003@00D]000`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01L0oooo
00050?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000130?ooo`D00000
00<0U71h0000002CL7P01@000000102E4UD000000000000000030:`HG`030000002/65l0000000<0
_1eW1P0000001@100580000005P0D@000000F01A008000000P1V04l00`000000L@1<000000020740
C08000000`1j04T200000080R`180P0000000`2B03X000000980>P020000000309009P0000000000
0080T00V00<0000008l0:@2?02T00P00000209L0=003000000146XX0A1Z:00H0000000D0HAMn0000
00000000H1Mn000000050:<POP<000000`2V98T900000080Y2VC00<000000=T[PP00000010000002
02QORP030000000/I800;6B000D000001P3oool200000005009@0000000000000000000VF@000P00
000203UI00040000000iF@00>ET003UI00<00000101<H`02000000<0C6<01@000000101FG`000000
00000000000405]i00P000001@1]U0000`000000M:T00000000307BZ00080000001l`@00O<4007c1
00000000O<4000000023g`05000000<002BT00@00000000TY0009:@002BT0P0000000`008Y800000
001Bd00?001Bd0030000003oool0oooo0140oooo00<000000?ooo`3oool05`3oool000H0oooo1000
00040?ooo`030000003oool0oooo0480oooo00@0000000/^K`000000Jeij0P0000001@2CL7P00000
000000000000J@Q00080000000<0UA9E0000002/65l00P2/65l00`000000[1QO000000020;`MI`<0
00000P398Fd3000000080400DP000000F01A0000001H0540000006H0C`00000206H0C`8000000`1a
04`01@000000NP1907X0B@1j04T0000000@0R`180`0000020980>P040000002@02H0T00V09009P<0
000000@0S`0Y0000002G03@0U`0d1@00000204@JRP8000000P146XX500000080Xb1n2@0000020:HT
R@@00000102T:I<50000000302EJT000000000000080:5n:0`0000001@0/JHH00000031[K@0`Jfd0
000000<0oooo2@00000202II00<0000000<0>ET00000000iF@000`0iF@02000000D0C6<000<00000
04aS001<H`000`1<H`0:00000080FgT0100000000`1OSP00000006fD000306fD00<000000`1dZP00
0`000000O<4007c100020000000307c100000000Pml000@0000000@002Je00000000000000000P00
9:@00`00000002BT000TY002000TY00300000000D]0005;@00l005;@00<000000?ooo`3oool04@3o
ool2000001P0oooo000>0?ooo`030000003oool000000480oooo2@0000000`1Y2400000000000002
09DBE@060000002/65l000000000002/65l000000P2l7FL00`000000_1eW000000030<TQK@@00000
00L0@01B000000000000F01A0000001V04l000000080IP1?0P0000030740C080000000@0NP190000
0022054000000`2;04P010000000R`180000000000020980>PX000000P2G03@20000000309P0?@00
0000000000D000000`146XX5000000H0YRB90`0000020:@YT`X000000`0UFY04000000<0;6V60P00
0000100`Jfd000000000003oool40000000300d0000000006`H100D0000000<09UT00000000VF@00
0`00000303UI00D000000`1<H`02000000@0C6<000<0000005]i001KN@001@1KN@03000000H0Ghh0
00<0000006fD001]U0000P00000407BZ00040000001l`@00000000000080O<4000<0000008?O0000
00000`000003000V]@06000000009[D00000000000009:@000000P009:@00`00000005;@001Bd00@
001Bd0030000003oool0oooo01<0oooo00<000000?ooo`3oool05@3oool000h0oooo0P0000140?oo
o`040000000;;Vl0000006]NNP<0000000<0J@Q00000000000000P2E4UD00`000000[1QO00000002
0:`HG`060000002l7FL0_1eW0000002l7FL0000010398Fd4000000030400DP00000000000080F01A
0P00000306H0C`030000001a04`0L@1<0080L@1<0P0000020880D@8000000`2;04P01@000000R`18
000000000000TP0j00<000000`2F03H00`000000U`0d09L0=00209L0=0030000002H03d000000080
V00m00<0000008d0A00000001@00000204@JRP030000002V98T0YRB900@0YRB9200000000`2T:I<0
000000000003000000<08EBD00<0000002EJT00UFY000P00000202UVTP8000000`0/JHH00`000000
<6]]00000004000000803@000`0000000`0K1P800000000000030000000402II000000009UT002II
0080000000<0>ET000000017K`000P17K`000`000000Afl0000000030000000504aS00000000C6<0
04aS000000001@1KN@03000000T0Ghh000@0000006fD000000000000101dZP000`000000O<400000
000207c100H0000000@0037?00000000000000000P009[D00`00000002Je000V]@020000008002BT
00<00000001Bd000D]004000D]0F0?ooo`030000003oool0oooo01D0oooo000>0?ooo`030000003o
ool0oooo02`0oooo2000000?0?ooo`H0000000<0J@Q00000000000000P2E4UD00`000000[1QO0000
00030:`HG`030000002l7FL000000080_1eW00<000000<TQK@398Fd01P0000020400DP80000000<0
F01A0000000000000`1V04l2000000<0L@1<00<000000880D@2205400P22054200000080R`1800<0
000008/0B02;04P00`00000209H0=P80000000@0UP0f0000002G03@0U`0d0P00000209P0?@<00000
00@0S@140000002?04h0S`1>1P0000000`146XX000000:HTR@0700000080Y2VC1P00000201a<U`03
0000000QE9@08EBD00@0000000<09F:I0000000YIY800P0YIY8010000000;6V602aYQP0/JHHF0000
000402II000000000000000000@0Afl00P00000304M_00D0000000<0FgT00000000000000P000004
05n>00X000001@1dZP0300000080O<4000@0000008?O00000000Pml01@0000001@009lH000000000
00009[D0000000<002Je0`00000B001Bd0030000003oool0oooo01D0oooo00<000000?ooo`3oool0
503oool000h0oooo00<000000?ooo`3oool0:P3oool400000080Z0`T00@000000;090`2`2@<0/0T3
0P00000=0?ooo`03000000057F@00000008000000P1Y24001P000000UA9E09DBE@000000[1QO0000
00<0[1QO00<000000;`MI`0000000P2l7FL01P000000bB5]0<TQK@000000bB5]00000080eREb0`00
00000`10058000000000000205P0D@030000001V04l0IP1?0080IP1?00H000000740C00000000000
07P0E`0000030880D@0300000022054000000080R`1800<0000008/0B02;04P00P00000409H0=P@0
00000P2H03dC000000D0Y2VC2000000301a<U`<0000000<08UfN0000000UHYT00P0UHYT200000080
:FJB0P00000202aYQP80000000@0<6]]0000000000003@000P00000201/60P80000000@09BTO0000
000000009BPO1@000000100VF@00000002II000VF@02000000D0Afl000<0000004M_0017K`000`17
K`0;000000D0Ghh00`00000206:Q00040000001dZP00M:X007BZ008000000`1l`@000`000000Pml0
0000000400000003000dh`0000000000008002O60P0000000`009[D00000000V]@03000V]@030000
0000D]0005;@010005;@00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0C0?ooo`003@3o
ool00`000000oooo0000000Y0?ooo`8000000`2J3CP2000000030:P<9000000000000080/0T30`00
000=0?ooo`<0000000<0J`Ln0000000000000`2E4UD2000000<0[1QO00<000000;`MI`0000000P2l
7FL01P000000bB5]0<TQK@000000bB5]000000<0eREb00<0000000/0C00000000P1005800`000000
F01A05P0D@02000000<0IP1?0P00000307P0E`8000000`2205401@000000PP1A0000002;04P00000
00<0R`183@00000208d0A0<0000000P0O01H000000000000N01F0000001i04P00000018000@00000
0P2T:I<60000000600LSSP0000005SnG01HoU`00000074bG0`000003029MWP8000000P0UHYT20000
0080:FJB0P00000202aYQP030000000/JHH0000000@0000000@06`H20000000000000000100U:Al9
0000000302II00000000000000<000000`17K`02000000@0Afl000<0000005n>001OSP002@1OSP03
000000H0HZ4000@0000007BZ0000000000000`1l`@0700000003000dh`00000003CS00<0000000<0
02O60000000000000P000003000V]@0300000000D]0005;@010005;@6@3oool2000001@0oooo000=
0?ooo`800000:@3oool3000000<0VPdh00@0000009X=>0000000Z0`T0P0000020;090`<00000303o
ool20000000706/7?P000000000009<BEP000000UA9E000000040:`HG`<000000P2l7FL010000000
bB5]0<TQK@0000020<TQK@030000003F9G80eREb00@000000P1005801P000000F01A05P0D@1H0540
000006H0C`80000000<0K01L0000001h05L00`1h05L200000080PP1A00H000000880D@2205400000
08/0B000000208/0B0<00000102E04@01`000000V00m09P0?@000000S@140000002=04@030000000
0`14=00000000000000600000080Igd01`00000201eFX`8000000P0RGIh2000000<09F:I0P000000
1`0YIY80000002QVTP000000;6V60000000/JHH01P00000201/60P030000000U:Al09BTO00<00000
00<0:dDg0000000[ACL00`0000001003D@00000000000000000203mj00D000000P17K`0200000080
Afl000<0000005n>001OSP001P1OSP03000000L0HZ401000000407c10080000000D0Pml000000000
00000000001Bm00800000003000WaP00000002O60080000000<002Je00000000D]004@00D]000`00
0000oooo0?ooo`0F0?ooo`<00000503oool000d0oooo00<000000?ooo`3oool09`3oool00`000000
R`i608/>AP02000000<0VPdh00D0000009X=>000000000000:P<9003000000030;090`0000000000
00X0oooo0P0000000`1[1ch000000000000309<BEP030000002/65l0[1QO00<0[1QO00<000000;`M
I`2l7FL00P2l7FL00`000000bB5]000000020<TQK@030000003F9G80eREb0080000000@0i2Yg0000
000;04`000000P1005800`000000F01A00000002000000<0K01L0P00000307P0E`030000001h05L0
00000080PP1A00<000000880D@2205400P00000208/0B0040000002E04@0U@1400000080U@1400D0
000009P0?@2H03d0000008d0A0040000000305@0F00000000000008000000P1`04/6000000<0FV40
0P00000406Mm00<000000P0FBZD00`0000007EJS01eFX`0201eFX`040000000RGIh08UfN029MWP80
00000P0UHYT20000000702UVTP000000:6JB0000000/JHH0000002aYQP04000000<06`H21P000003
02]5=`030000000[ACL000000080000000@00e4000000000000000000`0oNP020000000603mk0000
0000000000000017K`0000000P17K`000`000000Ghh005n>000205n>00<000000`1RX@0900000080
HkH000<0000007c1001l`@000P0000001@23g`00000000000000000005SF00L0000000H002GC0000
0000000002O6000000009lH30000018005;@703oool00`000000oooo0?ooo`0A0?ooo`003@3oool0
0`000000oooo0000000V0?ooo`070000002;3TH0R`i608/>AP000000R`i60000000209X=>0030000
002J3CP0VPdh008000000P2X32@2000000030;090`000000000000L0oooo0`0000000`1[1ch00000
0000000209<BEP80000000<0Z1US0000000000000P2/65l00`000000_1eW0;`MI`020;`MI`030000
00398Fd000000080bB5]00L000000=HULP3F9G8000000=HULP000000i2Yg00L000000P1I06400`00
0000K01L06`0G00206`0G08000000`1h05L01@000000N01G000000220540000000<0PP1A0`000004
09D0A0h0000000@0IP1>0000001`04/0L01;100000001014=000000005YQ001JH@02000000@0Igd0
0`0000001@08;i`0000001I:Y@0FBZD0000000<07EJS0P000002029MWP8000000P0UHYT200000080
:FJB0P00000202aYQP030000000/JHH0000000H000000P0U:1l010000000:dDg02]5=`0[ACL90000
000300=A00000000000000@0?gX000@0000003mk000oN`00?g/01@0000000`1OSP00000000000007
000000<0HZ400`00000506>f00050000001l`@00000000000023g`001@0000000`00IMD000000000
00020?ooo`@0000000@002GC00000000000000000P009lH00`00000005;@001Bd00?001Bd0030000
003oool0oooo01X0oooo00<000000?ooo`3oool04@3oool000d0oooo0P00000V0?ooo`<000000`2;
3TH01P000000R`i6000000000000VPdh00000080VPdh00D000000:P<902X32@0Z0`T000000020;09
0`8000001@3oool600000080Ta9F0P0000040:PIH`800000102l7FL300000080bB5]00L000000=HU
LP00000000000=HULP000000i2Yg0080000000<0kC1h0000000000000P0e06800`000000F@1Q05T0
H@02000000<0K01L00<0000006`0G00000000P1h05L01P000000N01G07P0E`000000PP1A000000<0
PP1A0P00000309D0A0H0000000<0S@140000000000000P0000000`1J0500000006H0CP0206H0CPD0
000000<0A3@00000000000000P1JH@02000000<0Igd00`000000101aTP00000000000000000201I:
Y@040000000MEZ<07EJS01eFX`8000000P0RGIh2000000809F:I00X0000002ERV@000000:FJB0000
000XIY80000002aYQP000000;6V63@00000202]5=`800000100`GD/3000000040326000000000000
00000080?gX00P00000403mk00D00000201RX@02000000L0HkH00`00000208?O000300000021oP00
00000080000000<006GE0000003oool01@3oool300000006000Ud`0000000000000000009lH00000
4@00D]0N0?ooo`030000003oool0oooo00P0oooo100000040?ooo`003@3oool00`000000oooo0?oo
o`0T0?ooo`030000001j3U80NPiB008000000P2;3TH010000000R`i608/>AP2;3TH2000000<0VPdh
2@0000030?ooo`@0000000<0JPLm0000002C4UH00`0000040:PIH`80000000@0]Qe/0000002l7FL0
_1eW0P0000040<TQK@8000000P3F9G8010000000i2Yg0000003T:WL50000000303D0HP0000000000
0080F@1Q0P00000306`0G0030000001/05`000000080N01G00<0000007P0E`1h05L00P0000040880
D@@000000`2?04l00`000000S@1408d0A0020000000404H0D@000000FP1@05X0D08000000P1V04h3
0000000501800000000000000000001JH@000P0000001`1JH@00000006Mm001WO@00000006Mm0000
00000P1aTP040000000301I:Y@000000000000807EJS0P000002029MWP0=0000000RGIh0000002ER
V@0000009F:I0000000YIY80000002QVTP000000;6V60000000202aYQP030000000`Jfh0000000<0
00000P0[?1`010000000:dDg02]5=`0[ACL200000080<5e;00D00000031MB`0`GD/00000039dGP03
00000080<8H0100000000`0oNP0000000000000303mk00030000001RX@00HZ4000H0HZ400`000003
06>f00L0000000X0H/l000000023g`000000087n0000000005SF00000000IMD000002@3oool70000
010005;@00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00@3oool000<0oooo1@0000040?ooo`030000003oool0oooo02@0
oooo00L0000007X>DP1j3U80NPiB0000001j3U8000000080R`i600@0000008/>AP2;3TH0R`i61000
00001@2<22`00000000000000000R`8700D0000000<0oooo0000000000000P0000001P1Z1cd00000
09<BEP000000Ta9F000000<0Z1US0`0000030;HMK0030000002l7FL0000000@0bB5]0P0000020=HU
LP040000003T:WL000000>@ZM`@0000000@0CeD0000000000000=@1R0P00000205T0H@8000000`1/
05`01@000000K01L0000001h05L0000000<0N01G0P0000020880D@040000002>04l00000000000<0
S`1?00<0000008d0A00000000`0000001016054000000000001J050200000080IP1>1@0000000`14
=00000000000000205YQ00060000001WO@00Igd00000001WO@0000000P1aTP050000000301I:Y@00
0000000000807EJS00T0000001eFX`0000008UfN0000000RGIh0000002ERV@0000000P0UHYT20000
0080:6JB0P00000202aYQP030000000`Jfh0000000L0000000<0:dDg0000000`GD/00`0`GD/01000
0000<5e;0000000bM5h5000000@0<8H01P0000000`0oN`00000006:Q000406:Q00<0000000<0HkH0
0000000000001`00000306;?00<0000000@0POh000000000F=H005SF0P00000<0?ooo`<0000000<0
02GC00000000D]003P00D]000`000000oooo0?ooo`0M0?ooo`8000003@3oool00`000000oooo0?oo
o`010?ooo`001@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02@0oooo0P000003
07X>DP030000001j3U80000000800000102;3TH2000000<0S0P/00<0000008`8:`0000000P000002
08`21PD0000000H0JPLm000000000000000009<BEP0000030:PIH`030000002X6F<0000000D0]Qe/
00<000000<TQK@398Fd00P398Fd2000000<0eREb0P0000001@3T:WL000000000003]<7P000000080
CeD00`0000001`0e068000000000001I0640000005T0H@0000000P1/05`01P000000K01L06`0G000
0000N01G000000<0N01G00<000000880D@000000102>04l20000000308l0C`000000000000800000
00<06P1>0000001605400P000000101J050000000000001V04h50000000304@d0000000000000080
FV4000H0000006Mm001WO@00000006Mm00000002076B00030000001aTP00000000@0000000<05TZU
0000000000000P0MEZ<200000004029MWP0000008UfN000000809F:I00H0000002ERV@000000:FJB
0000000XIY82000000<0;6V61@00000302/j6@/0000000<0<WAN0000000000001P000002032600L0
000000<0HZ400000000000001@00000206>f00<000000P1Rc`0600000005057T0000000000000000
0000F=H00P00000?0?ooo`@000003@00D]000`000000oooo0?ooo`0P0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool00@3oool000D0oooo00<000000?ooo`3oool0103oool3000002<0
oooo00@0000006@>G@00000000000P1j3U8010000000NPiB07X>DP1j3U8200000080R`i600<00000
08H<@`0000000P0000000`2<22`0000008`8:`0208`8:`H000000P1Z1cd200000080Ta9F00<00000
0:PIH`2X6F<00P0000000`2X6F<000000;HMK0030;HMK080000000@0`R5c000000398Fd0bB5]0P00
00030=HULP80000000<0i2Yg0000003]<7P0100000000`1?E@00000004e?00030000000503D0HP00
0000F@1Q0000001I06400P000000101/05`0000006`0G01/05`2000000@0N01G2`0000020?ooo`D0
000000<0FP1@0000001J05001@0000000`14=00000000000000305YQ00050000001WO@00000006Mm
000000000P1aTP001@000000LI80076B00000000NJH000<0000000<05TZU0000000000000P0MEZ<2
000000808UfN00D00000029MWP0000009F:I0000000202ERV@8000000P0XIY801P000000;6V602aY
QP0/JHH00000035aK`80000000H0<5T^0000000000000000031L@`000005031MB`8000000P0bM5h0
10000000<XM^0000000bQh4@000000D0HkH040000002001Ha`8000004P3oool2000000`005;@00<0
00000?ooo`3oool08P3oool00`000000oooo0?ooo`050?ooo`@00000103oool000D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0S0?ooo`030000001T3Ud0I0iM008000000P1j3U80
1`000000NPiB07X>DP1j3U80000008/>AP0000000`2634<00`000000Q`a3000000020000000308`8
:`000000000000<0000000<0MPTl0000001Z1cd00P00000209<BEP040000002X6F<0000000000080
Z1US00<000000;HMK02f7F`00P2f7F`2000000<0`R5c00<000000<TQK@0000000`3F9G8200000080
i2Yg100000000`3iRST000000000000304e?00<0000000@0=@1R0000001I064000000P1I06400`00
0000K01L0000000206`0G08000000P1h05L010000000O@1I00000000000507h0F@8000000`3oool3
0000000504H0D@00000000000000001J05000P0000000`0B0000000004@d0002000000<0FV4000<0
000006Mm000000000P1WO@000`000000LI8000000002076B00030000001iYP00NJH000D0000000`0
5dZU0000000MEZ<0000001eFX`0000008UfN0000000RGIh0000002ERV@00000202ERV@8000000P0X
IY820000000302aYQP000000000000L000000P0`G4<00`000000<5e;031MB`0200000080<WAN0P00
000203:7KP050000000bQh4000000000000^N9003000000206>f00H000000P1Rc`0800000003001<
_`0000000000008005S70P00000E0?ooo`0300000000D]0005;@00L005;@0P00000U0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool000D0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0S0?ooo`040000001T3Ud0I0iM06@>G@@00000101j3U82000000<0QPa3
00@0000008L<@`2734<0Q`a32P00000309<BEP030000002X6F<0000000<0Z1US00@000000;HMK02f
7F`0]Qe/0`0000050<8QL`040000003F9G80eREb0=HULP8000000P3T:WL5000000040?V:>@000000
@U4000000080CDl0100000000`0e068000000000000305T0H@8000000`1/05`00`000000N01G0000
000407d0F@8000000P1n05T2000000D0oooo00<0000001L0C@0000000`000000101J0500000001@0
0000000204@d00040000001JH@00FV4005YQ00<000000P1WO@000`000000LI8000000002076B0004
0000001iYP00NJH007VV00@0000000T05TZU0000000000007EJS0000000MEZ<00000029MWP000000
0P0RGIh2000000809F:I0P00000302QVTP8000000P0^NHl00`000000<G5_0000000200000080<5]3
0`000000100`GD/00000039dGP0bM5h<00000080;WR@3000000406;?00L000000P00@[D010000000
04bo000000000002001Ha`8000005`3oool2000000@005;@0`00000X0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool01@3oool000D0oooo00<000000?ooo`3oool0103oool2000002@0
oooo0P00000206@>G@030000001T3Ud0I0iM008000000P1j3U800`000000O`mD0000000200000080
QPa300@0000008L<@`2734<00000101f2C`30000000408`BF0000000Ta9F09<BEP<000000`2X6F<0
0`000000]Qe/0;HMK002000000030;HMK0000000`R5c00<0`R5c0P0000001@3<9GX000000000003F
9G8000000080i2Yg0P0000000`3]<7P000000>Z;EP0600000080CDl0100000000`0e068000000000
000305T0H@8000000`1/05`:000000L0oooo100000001P15054000000000000D0000000004Dc0080
00000`1JH@02000000<0Igd000<00000076B000000000`1aTP000`000000NJH007VV000700000005
01M:Y@0000007EJS0000000MEZ<00P000002029MWP8000000`0UHYT01@000000:6JB02QVTP0XIY80
000000<0;WV?0`0000000`0aLFl0000000000002031K@`H0000000<0<WAN0000000000000P0bQfh2
0000000402nEVP000000000002]iXP@0000000<00017000000006G/01`00000206;?00H0000000<0
03Z/0000000000000P00@[D01P00000004bo00000000C;l00000001Ha`<000006@3oool4000002`0
oooo00<000000?ooo`3oool00`3oool5000000<0oooo00030?ooo`<000001@3oool2000002@0oooo
00@0000004<=J000000000000P1T3Ud01P000000I0iM06@>G@000000NPiB000000<0O`mD00<00000
07l?E00000000`0000000`2734<0000000000003000000D0S19H0`0000040:PIH`040000002f7F`0
]Qe/00000080]Qe/00@000000<8QL`328G<0`R5c0`0000040<`UNP030000003T:WL0i2Yg00800000
00<0kC1h0000000000001@0000000`12D@0000000000000204e?00<000000P0e0682000000<0F@1Q
00@0000006`0G000000000000P1I05`300000080F@1K0`0000080?ooo`030000000G04d0000000@0
000000@0AC<0000000000000FV800P0000000`1JH@00000006Mm000206Mm00<000000`1aTP001`00
0000NJH0000000000000NJH000000021_000100000001@0GBZD0000001eFX`0000007EJS00800000
0P0RGIh2000000<09F:I0P000000100XIY80000000000000000302iiS`<0000000@0<G5_00000000
000000000P0bM6D020000000<WAN039dGP0bM5h0000003:7KP000000<XM^0P000000100_U9P00000
02]iXP00000202]iXP@0000000<001Uk0000000000000`00:988000000<003Z/0P0000030012]@80
000000<004bo00000000F<L00`0000180?ooo`<000003@3oool000D0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0S0?ooo`03000000133FP0@`eX0080000000<0I0iM0000001T3Ud0
0P1T3Ud2000000@0O`mD00@0000007l?E01o3e@0O`mD3@0000050:PIH`040000002f7F`000000000
0080]Qe/00L000000<8QL`328G<0`R5c000000328G<0000000<0c2Ej0P0000001`3G:X4000000>@Z
M`000000kC1h0000003HQF801P0000000`12D@000000049A000300000080CDl00P0000000`0e0680
000005T0H@0205T0H@`0000000<0J2P00000000000001`3oool60000000304Dc00000000000000@0
FV8000<0000006Mm001WO@000P1WO@000`000000LI80076B0002076B00030000001iYP0000000080
NJH000<00000086l0021_0000P0000001008<9d000000000000GBZD20000000301eFX`0000000000
00<08UfN0P00000302ERV@8000000P0[NZ8200000080;WV?00@0000002iiS`000000<G5_0`000002
039dI@040000000bM5h0<WAN00000080<XM^1P0000000`0[NJ8000000000000400000004000IN`00
000001Uk0000008002RB0P000003000bX@8000000P00>Z`200000003000j[000000004:e008004:e
0P0000000`00C;l00000001Ha`03000004`0oooo00<000000?ooo`3oool02P3oool000/0oooo00<0
00000?ooo`3oool08`3oool200000080@`eX1000000206@>G@@000000`1o3e@01@000000O`mD07l?
E01o3e@0000000H0S19H0`0000000`2G66P000000:PIH`030:PIH`030000002f7F`000000080]Qe/
0P0000020<8QL`80000000<0`R5c0000003<9GX00P3<9GX2000000<0ebZ100D000000>d`N0000000
00000=R5HP05000000040?V:>@000000@U4000000080@U400P0000000`1=C`00000004e?00080000
000405e700000000GTL005i700<000000P1U?P0010000000J2P00000000000060?ooo`030000000E
04H0000000D000000`1JHP020000000506En00000000000006Mm000000001@1aTP0200000080NJH0
00D00000086l000000000000086l00040000000301M:Y@000000000000807EJS0P000002029MWP80
00000`0UHYT02P000000:gZR02]jXP0[NZ80000002]jXP000000;WV?0000000^NHl300000080<WAU
0P000000100bM6D000000000000bQfh50000000302NIZ0000000:7R^0080000000<0:6BA00000000
00000`00000010006G/00000000XTP00:982000000<003:Q0P000005000j[00400000000@[D004:e
0012]@8000000P00C;l5000004d0oooo00<000000?ooo`3oool02@3oool000/0oooo00<000000?oo
o`3oool08`3oool00`0000002P]_0000000204<=J003000000133FP00000008000000P1f4V<00`00
0000MQ9S000000020000000407l?E0000000O`mD000000@0S19H0`00000509LHJ0030000002X6F<0
Z1US00<000000P2f7F`00`000000`R5c0<8QL`0200000080`R5c00@000000<`UNP3<9GX0c2Ej0P00
00030=LZP@80000000H0kC1h000000000000f8ER0000003HQF8500000003049A00000000@U400080
@U4000@0000004e?00000000CDl00`00000205I<00030000001FC000ET`000800000101NA`000`00
0000ICh006Dn0006000000D0oooo100000001015<P00000005YR001JHP03000000@0IGh000<00000
076B001aTP000`1aTP02000000<0NJH00P000002086l00<0000000D0232M0000000GBZD05dZU0000
000201eFX`8000000`0RGIh00`0000009F:I00000003000000<0:gZR00H0000002]jXP000000;WV?
0000000^NHl2000000<0<WAU1@0000000`0bQfh00000000000040000000402Qh[P000000000002QT
T@@0000000<001Uk00000000:9800P0000001000:9800000000bX@00<Z42000000D003Z/00H00000
0012]P00000000000012]@000002001<_`80000000<005S7000000000000CP3oool00`000000oooo
0?ooo`090?ooo`00<P3oool30000000404<=J0000000@`eX04<=J08000000`1f4V<010000000MQ9S
07HBH`1f4V<40000000408`BF00000000000000000P0UaQX00@000000:PIH`00000000000`2f7F`0
10000000`R5c0000000000030<8QL`030000003<9GX0c2Ej00<000000P3G:X4200000080g32500H0
00000<QnJ0000000f8ER0000003HQF8500000080@U4000D00000049A0012D@00@U400000000304e?
00030000001=C`0000000080ET`000<0000005I<001FC0000P00000405i7008000000P1D4P050000
0080oooo1000000204Db00060000001JHP00FV800000001JHP0000000`1UOP020000000306fD0000
0000LI800080LI800P00000307VV008000000P21_0020000000408[H000000000000000000805dZU
0P00000201eFX`030000000RGIh08UfN00<000000`0XNZl200000080:gZR00D0000002]jXP000000
;WV?0000000202iiS`@000000P0bQh800`000000<XM^03:7KP080000000302EPU`000000000000<0
000000@001Uk00000000:98000000P00:9801P00000003:Q000bX@00000003:Q000000@003Z/00<0
00000012]P00@[H00P00@[H00`00000004bo001<_`0200000003001Ha`00000000000500oooo00<0
00000?ooo`3oool0203oool00380oooo00<0000000X;K`0000000`00000204<=J08000000`1f4V<0
0`000000MQ9S07HBH`0207HBHa000000102f7F`00`000000`R5c000000040<8QL`060000003<9GX0
c2Ej0000003<9GX000000P3G:X4200000080g3250P0000020<QnJ080000000<0f8ER000000000000
0P000000103iRST00000000000000002049A000300000012D@00000000<0CDl000D0000004e?0000
0000ET`00000000305I<00030000001NA`00GTL00080000000<0ES<0000000000000100000000`1E
4P0000000000000400000080AC8000H0000005YR00000000000005YR0000000306En008000000`1]
U00200000003076B00000000NJH00080NJH00P000002086l00030000002:f000000000<0000000H0
232M0000000GBZD05dZU0000000MEZ<40000008097Nj00L0000002Qj[`0XNZl0:7Z_0000000XNZl0
00000080:gZR00H0000002]jXP000000;WV?0000000^NHl3000000<0<XN200<0000003:7KP000000
1P00000302EPU`@000000P006G/20000008002RB00H00000000bX@0000000000000bX@000003000j
[0<000000`00@[H01P00000004bo00000000C;l00000001Ha`800000D03oool3000000T0oooo000c
0?ooo`040000000:2fl0000000T;K`80000000<0@`eX0000000000000P00000207HBH`8000000`1f
4V<00`000000UaQX09LHJ00709LHJ0<000000P2N77@00`000000]Qe/0;HMK003000000@0`R5c00H0
00000<`UNP00000000000<`UNP0000020=LZP@80000000<0g3250000000000000P0000020<QnJ080
00000P3HQF801P000000jX]F0000003iRST00000039@0080000000<0@U4000000012D@000P000002
04e?00030000001=C`00CDl000<000000`1FC002000000@0ES<000@0000005Hc001F<`00ES<01P00
000304Db00030000001JHP0000000080FV8000<0000006En001UOP000`00000606fD00040000001i
YP00NJH007VV008000000`21_0020000000408[H000000000000000RT@H000000P0ML<4010000000
97Nj02Ag^P0TMkX2000000<0:7Z_00D0000002Qj[`000000:gZR0000000202]jXP<000000`0bQh82
0000000303:7PP000000000000D0000000@08U^L0000000UH9L09F2G10000002000IN`8000000`00
:9820000008003:Q00L00000000j[000>Z`003Z/00000000>Z`0000000<004:f0P000002001<_`03
00000000F<L0000000800000DP3oool00`000000oooo0?ooo`070?ooo`00=03oool0100000002P]_
000000092fl30000000306TDL@0000000000008000000P1f4V<010000000MQ9S07HBH`00000709LH
J08000001@2N77@010000000]Qe/0000000000050<8QL`030000003<9GX000000080c2Ej00<00000
0=LZP@0000000P000000103L<8D000000000002iN6`200000080b7iX0P0000020=R5HP050000003Z
ReH000000?V:>@0000000P0bD002000000<0@U400P00000204e?00060000001=C`00CDl004e?0000
0000ET`00P000000101CA`00000000000000000205Hc00060000001F<`00ES<005Hc00000000<000
0P000000101;>000000004Db0015<P0300000080FV8000H0000006En001UOP00000006Eo00000005
06fD0080000000D0M:P0000000000000NJH000000003086l0080000000<0R]P00000000000000`00
8Y42000000804f7300<0000001e``@0ML<400P00000302Ag^P8000000P0XNZl00`000000:7Z_0000
000202]jXP030000000[NZ80:gZR008000000`0bQh870000000401iEW`0000008U^L029KW0800000
00@09F2G00000000000000000P006G/2000000<002RB0P000003000bX@0600000000>Z`003Z/0000
0000>Z`000000P00@[H30000008004bo0P0000000`00F<L000000000001D0?ooo`030000003oool0
oooo00H0oooo000e0?ooo`040000000:2fl0000000T;K`8000000`1Y574020000000J1Aa00000000
0000MQ9S0000001f4V<00000102G66P3000000D0WQad100000060<8QL`<000000P3<9GX01P000000
ebZ10000003G:X0000000=``Q@8000000P2iN6`2000000<0b7iX0P0000000`3HQF8000000>Z;EP02
000000050?V:>@000000<U00039@000000001012D@04000000@0CDl00P00000305=700030000001C
A`00000000<0000000@0ES<00000000000000000101;>003000000<0FV8000H0000006En00000000
000006Eo0000000406fD00<00000101dZ00010000000PK`0086l0021_0020000000308[H00000000
0000008000000P008Y430000000301=Q``000000000000807G310P00000202Ag^P030000000TMkX0
00000080:7Z_00D0000002Qj[`000000:gZR0000000302]jXP@000000P0_U9X00`000000:i1f0000
000301iEW`80000000<08U^L00000000000010000002000IN`0400000000:98002RB000XTP800000
0`00<Z401P00000003Z/000j[000000003Z/0000008004:f00<000000012]P0000000P00C;l20000
0003001Ha`000000000005h0oooo000f0?ooo`<0000000<02@]_0000000000000`1Y57400`000000
J1Aa06PDL@040000000309LHJ0000000000000/000000P2S87h00`000000`R5c0<8QL`020<8QL`80
00000`3<9GX01P000000ebZ10000003G:X0000000=``Q@80000000D0^GQ/0000002iN6`0^GQ/0000
00030<QnJ080000000H0f8ER000000000000jX]F0000003iRST200000003039@00000000000000<0
@U4000<00000049A0012D@000P00000204e?00030000001?E@000000008000000P1CA`0200000080
DdL02P00000405YR00<000000P1UO`0010000000KI@006fD001]U0020000000306fD00000000M:P0
0080M:P00P0000000`1k_@000000086l000200000080R]P00P0000001@008j800000000000000000
02:A00<0000000L04f730000000000007G310000000ML<400000008097Nj00D0000002Ag^P000000
:7Z_0000000202Qj[`060000000[NZ80000002]jXP000000;iBK0P00000302nDVP@000000P0NEIl3
00000004029KW000000000000000008001Qh0P000003000XTP8000000`00<Z401P00000003Z/000j
[000000003Z/0000008004:f00<000000012]P0000000P00C;l200000004001Ha`00000000000000
05h0oooo000g0?ooo`80000000<02@]_0000000000000P00000206TDL@040000001X5740J1Aa06PD
L@H000001@2N77@3000000@0Xb1n00@000000<8QL`328G<0`R5c0P0000030<`UNP<0000000<0ebZ0
0000000000000`000000102iN6`000000;UhK02iN6`200000080b7iX0P0000020=R5HP030000003Z
ReH0000000D0000000<0<U000000000000000P12D@000`000000@U40049A00020000000604e?0000
0000CeD004mE00000000CeD00`0000001@1CA`00000005=7001CA`00000000<0BcP00`00000205IO
00030000001JHP00FV80008000000`1UO`001@000000KI@006fD001]U00000000080KI@000@00000
07BX001dZ000M:P00P00000207^m000300000021_00000000080R]P00`000002000SXP0400000000
8j800000000RT@@0000000X04f730000000ML<40000001e``@00000097Nj0000000TMkX000000P0X
NZl00`000000:7Z_02Qj[`020000000302]jXP000000;iBK0080;iBK100000001P0HBj8000000000
000NEIl0000001iEW`D000000P0067P200000005000XU@0000000000000XTP0000001000<Z400`00
000003Z/00000002000j[00300000000@[H00000008004:f00D00000001<_`0000000000001Ha`03
000005l0oooo000h0?ooo`<000000P1D5Wh30000000306TDL@000000J1Aa0080J1Aa00<0000009hL
M02N77@0102N77@3000000P0Xb1n00@000000<8QL`00000000000`3<9GX200000080ebZ010000002
0:M`K`8000000P2iN6`2000000<0b7iX00<000000=R5HP0000000`0000020?R6=`<0000000@0<U00
0000000bD00000000P12D@000`000000@U40049A0002000000@0CeD000@0000004mE001?E@00CeD0
10000000101;>000000000000000000505IO00040000001JHP000000000000<0IGl000<0000006fD
001]U0000P00000206fD00030000001dZ000M:P000<00000101k_@000`000000R]P008[H00040000
00<002>R00@00000000SXP00000002:A0P0000000`0CHL<0000001=Q``020000000901e``@000000
97Nj02Ag^P00000097Nj0000000XNZl0000000<0:7Z_0P00000302nDV`D0000000<064^R0000000H
BZ800P0000000`0NEIl00000000000020000008001Qh0P000004000XU@0300000000<Z4003:Q0080
03:Q0`000002000j[00300000000@[H00000008004:f00@00000001<_`00000004bo1000001P0?oo
o`00>P3oool2000000<0E1In1@0000000`1X5740000009hLM00309hLM0800000202S87h5000000@0
c2Ej0P0000020=LZP0H0000000<0Yg1_0000000000000`2iN6`010000000b7iX0<QnJ038OVP20000
00090=Z;IP000000jheH0>^=F0000000n8Hg0000000FB@0000000080<U0000D00000039@00000000
@U4000000003049A00800000101?E@000`000000CeD004mE000204mE00d00000101UO`0010000000
KI@000000000000306fD00060000001dZ000M:P00000001dZ00000000`1k_@020000000508;I0000
0000R]P00000002>03P00`000003000SXP03000000008j80000000<0000000T04f73000000000000
7G310000000ML<40000002Ag^P0000000P0TMkX00`000000:7Z_0000000302Qj[`@000000P0XVJ`5
0000000301Q:XP000000000000807UFO0P000002000HN08000000`00:9D200000004000bYP000000
03:Q000bX@8000000`00>Z`00`00000004:f000000020012]P0600000000C;l00000001<_`000000
05S70`00001P0?ooo`00>`3oool2000000<0E1In1P0000000`2N77@000000000000>00000080YRB9
0P0000000`3<9GX00000000000020=LZP0@0000000@0SfEa000000000000Yg1_0P0000030;UhK003
00000038OVP00000008000000P3JRfH2000000030>^=F0000000n8Hg00@000000P0bD0001@000000
<U0000000012D@0000000080@U401000000304mE00050000001?E@00CeD004mE000000001`1FG`03
00000080FgT000<0000006Eo001UO`000`00000306fD0080000000D0M:P0000000000000M:P00000
000307^m008000000`22f@020000000408h0>00000000000000S/`80000000<002>R000000008j80
0P008j840000000801=Q``0000007G310000000ML<40000002Ag^P00000202Ag^P8000000P0XNZl0
10000000:9V]00000000000202RI[0H000000P0HBZ80100000007UFO0000000003@40000008002RE
0`000003000bYP0300000000<Z40000000<003Z/0`0000020012]P0600000000C;l00000001<_`00
000005S70`00001Q0?ooo`00?03oool400000080E1In00<0000005<FOP0000001@0000060:<POP<0
00001@2V98T4000000<0ebZ01000000208mUL@8000000P2WL6l00`000000^GQ/0;UhK00300000080
bhM]0P0000020=Z;IP050000003[SEP000000000003hQSL01@0000000`0bD0000000039@00040000
0080Bf001@0000001@1?E@00000004mE001?E@00000000<0EUl01000000505]i00040000001UO`00
0000000000@0KI@000@0000007BX0000000000000P1dZ0000`000000Nkd007^m000300000080P]T0
100000002@2>03P00000000000008k<00000000S/`00000002>R00000003000SXP@0000000<04f73
0000000000000P0ML<42000000<097Nj0`00000202RI[@X0000000D064ZR00000000000000000000
=00200000007000HM`00000002RE000XU@00000002RE00000005000bYP0300000000>Z`003Z/0080
03Z/00<000000012]P00@[H00P00@[H20000008004bo1000001R0?ooo`00?@3oool80000000305<F
OP000000Xb1n00D0Xb1n0`0000020:HTR@P000000P2T:I<010000000ebZ00000003M<8D3000000<0
SfEa00<000000:M`K`0000000`0000000`2lPW8000000<^7K@030<^7K@030000003JRfH0fX]V00@0
000000D0n8Hg000000000000000001M:000200000004039@00000000<U00039@00800000101;H000
0`000000BV0004YP00040000000405IO000000000000000000<0FgT02000000506fD00030000001d
Z000000000<0M:P000H0000007^m001k_@00000007^n0000000208;I00D0000000<0SP0h00000000
00000P008k<01@00000002>c000000008j800000008002>R1000000201=Q``8000000P0ML<420000
00<097Nj100000000`0JS:d000000000000200095`P0000000H0000d00000000000001Qg00000000
:9D200000003000XU@00000003:V00<003:V0P0000001@00>k@0000000000000>Z`0000000@004:f
0P000002001<_`@00000H`3oool003h0oooo100000000`0Z5hP000000000000200000080Xb1n2@00
00020:HTR@<00000102T:I<3000000060=d`Q@000000000006IAL@000000SfEa100000000`2[O7L0
00000;b2LP020;b2LP8000000`3;Qfd2000000040=Z;IP00000000000>^=F0H0000000D05dX00000
00000000<U0000000002039@00800000101;H00010000000BV0004YP001:H009000000<0FgT00`00
00000`1OSP00000006fD000306fD00<000000`1dZ0001`000000Nkd007^m00000000Nkh000000022
f@001P0000000`2204400000000000020000008002>c00<00000000S/`0000000`0000000`008j80
0000000000030000000301=Q``0000007G3100807G3100D0000002Ag^P000000000001Z<[@050000
0003000FEP00000000000080000000D000PD00000000000000000000;00300000004000HM`000000
02RE0000008002RE00@00000000bYP00<ZH003:V0`000004000k]00300000000@[H004:f008004:f
0P000002001<_`80000000<005S7000000000000H`3oool00400oooo1000000202XGR0D000001P2V
98T300000080Y2VC1P0000000`2>;IH00000000000020000000606IAL@00000000000000002DLWX0
00000`2[O7L01@000000_89b0;b2LP2lPW80000000<0bhM]0P0000000`3JRfH000000=Z;IP080000
000401M:00000000000000000080<U001@00000204]P00050000001:H000BV0004YP000000001`1K
N@03000000D0Ghh000<0000006fD001]U0000P00000407BX00090000001k_@0000000000001k_P00
000008;I00000000P]P000<0000000D0PP11000000220440000008h0>00400000004000S/`000000
02>c000S/`8000000P008j801000000002>R000000008Y4>00000003000GE`0000000000008001IF
1`000002000HM`<000000P00:9D00`00000003:V000bYP0200000003000cY`00000003^d008003^d
0P0000001000@l0000000012]P00@[H2000000<004bo00@00000001Ha`0000000000I03oool00480
oooo1000000202XGR0030000002V98T0YRB900<0YRB93`0000000`1`TP00000000000003000000<0
U79j0P0000020:]lM`040000002lPW80_89b0;b2LP8000000P3;Qfd010000000bhI]0000003JRfH3
000000030>^=F0000000000000D000000P0GBP02000000<0A6/000D0000004=[00000000000004]P
00020000000304YP00000000FgT000<0FgT00`00000805n>00040000001]U0000000000000@0M:P0
00@0000007^m00000000Nkh00P0000000`22f@00000008;H00030000000607P0A@00000000000880
@@000000SP0h0P0000001@008/@00000000000008k<00000008002>c00T00000000SXP008j8002>R
000000008j800000000RT@0000001@008Y420000008001ik00<00000000NN`007W/0100000000`00
5UH000000000000300000003000IM000000001Qg008000000`00:9D01000000003:V000bYP000002
000cY`0300000000>k@003^d00<000000`00@l000`00000004:f00000003001<_`@00000I@3oool0
04@0oooo1@0000020:HTR@H000000`2T:I<6000000<0L98000@0000007RU0000000000000P1[H7`0
1@000000U79j09AbNP2DLWX000000080Zgag0P0000020;b2LP8000000`3;Qfd2000000050=Z;IP00
000000000000003[SEP02000000201M:008000000`14J`020000000304=[00000000000000<00000
00@0FgT00000000000000000101OSP09000000D0M:P00`0000000`1k_P00000008;I000200000003
08;H0000000000000080000000D0N01500000022044000000880@@0400000004000Ra00000000000
0000008002>c0P000003000SXP05000000008j800000000RT@0000000`008Y400`00000002BD0000
000200000003000NN`000000000000<001ik2P000004000XU@0400000000<ZH000000000008003>W
00H00000000k]000>k@00000000k]00000050013`00400000000C;l004bo001<_`80000000<005S7
000000000000I@3oool004H0oooo1P0000050:@YT`H0000000<006@00000001`TP000`1`TP020000
000507RU00000000000006]PO00000000`2DLWX2000000030:]lM`00000000000080_89b00<00000
0;b2LP0000000P3;Qfd01@000000bhI]000000000000fX]V0080000000@0jheH000000000000acd0
0`0000000`00<@00000001M:0004000000<0A6/000@0000004=[0013J`00@f/02P00000405n>00<0
00000P1RX@0010000000M:P007BX001dZ00200000080Nkh000@0000008;I00000000P]P01P000002
07P0A@80000000@0PP11000000000000SP0h0`00000010008/@00000000000000002000S/`800000
00@002>R000000008j8002>R0`0000000`008Y400000000TU002000TU0060000000099@000000000
00007W/000000P007W/00`00000001Ud000IM002000IM0<000000P009iP00`00000002RE000XU@03
0000008003>W0P0000001@00>k@0000000000000>k@0000000@004?00P0000001P00C<`000000000
0000C;l00000001Ha`800000IP3oool004T0oooo0`0000020:@YT`D0000000<0oooo00000000I000
0`00I00200000003072B00000000N:D00080N:D00P0000000`1[H7`000000000000209AbNP800000
0P2[O7L200000080_89b0P0000020<^7K@050000003;QVd000000000003JRfH00P0000000`3[SEP0
00000000000500000003000a0000000000000080>GH0100000000`14J`0000000000000204=[0003
0000001OSP00Ghh000L0Ghh00`00000606:Q00040000001dZ000000000000080Nkh00`0000000`22
f0000000000000020000000306l0B000000000000080N0150P0000001022044000000000002>03P4
0000008002;400P00000000S/`008k<00000000S/`00000002>R000000<002>R00<00000000RT@00
0000100099@00`00000002BD000TU00300000003000NN`000000000000<000001@009iP010000000
02RE000000000003000cY`0400000000>k@000000000008003^d00<000000013`000@l000P00@l02
000000@004c<00@00000001Ha`0000000000I`3oool004/0oooo1@0000050?ooo`0300000000I000
06@000<006@000<0000007RU001hY@000P1hY@030000000806]PO0000000U79j09AbNP000000U7=j
0000002[O7L200000080_89b00D000000;b2LP000000bhM]000000020<^6K@80000000@0fX]V0000
003[SEP0jheH2P00000203Uf0080000000<0>GH00000000000000P0000000`13J`00000005n>0004
05n>00@000001P1RX@05000000<0Nkh00P00000208;H00<0000000<0K`180000001_04P00P000002
07P0A@8000000P2204400`000000SP0h0000000400000003000Ra00000000000008002>c00D00000
000S/`00000002>R00000003000SXP8000001@0099@01000000002BD000TU00099@>000000@003>W
00<00000000k]00000000`00>k@01000000004?00013`000@l03000000<004c<0`0000000`00F<L0
00000?ooo`1W0?ooo`00E`3oool5001T008000000P1hY@030000000306]PO000000000000080U79j
0P0000002P2[O7L000000:]lM`000000_89b0000002lPW8000000<^7K@0000020<^6K@80000000D0
fX]V0000003[SEP000000?2DFP02000000030?=o=`000000fU/W0080fU/W0`00000303Uf00040000
000iMP00>GH003Uf00@0000000<0Ghh00000000000003P00000206>f00040000001k_P0000000000
0080P]P0100000001@1_04P0000006l0B01_04P0000000<0N01500<000000880@@2204400P000000
0`2>03P000000?ooo`0400000009000Ra00000000000000S/`00000002>c000000008j8000000080
02>R1@000003000TU0050000000099@002BD000TU00000001`009iP300000080036_00<00000000c
Y`00<jL00`000003000k]00300000000@l0004?00080000000<004?000000000C<`00P00C<`20000
008005SI0P00001X0?ooo`00F03oool00`00000006@0001T0003001T008000000P1o^00400000080
U79j00P0000009AcNP00000000000:]lM`000000_89b00000080_89b00<000000<^7K@0000000P3;
QVd00`000000fX]V0=Z;IP02000000050?2DFP00000000000000003cOcL02000000203Uf00800000
0`0iMP06000000L0HZ400`00000406>f00<000000`22f0000`000000PoT00000000206@0B@800000
0P1_04P200000080N01500L000000880@@220440PP110000002>03P000000080oooo100000001P00
8/@00000000000008k<00000000S/`80000000<002>R00000000::T00P00::T01000000002RY0000
00000002000TU0030000000099@0000000@002NH10000005000a[`0400000000<jL00000000000@0
03^d00@000000013`000@l0000000P00@l000`00000004c<001<c00300000004001Hf@0000000000
000006T0oooo001I0?ooo`0300000000I00006@000@006@000D0000007nh00000000000006]PO002
0000000709AbNP000000U7=j0000002[O7L000000:]lM`0200000080_89b00<000000<^7K@000000
0P3;QVd010000000fX]V0=Z;IP0000030?2DFP@0000000<0kWi10000000000001`0000000`0iMP00
00000000000203Uf00030000001RX@00HZ4000H0HZ400`00000206>f00H000000P1Rc`0010000000
P]P000000023n@0200000080I0190P00000206l0B08000000P1h04D200000080PP11100000030?oo
o`8000000P008/@200000004000S/`00000002>c000S/`8000001000::T00`00000002RY000XZ@05
00000004000WV00000000000000000<0036_20000005000k]00400000000@l0000000000008004?0
00L00000001<c000C<`00000001<c000000005SI00<00000JP3oool005/0oooo00<00000001T0000
I0000`00I0060000000:09AbNP000000U7=j0000002[O7L000000:]lM`000000_89b00000080_89b
0P0000030<^6K@80000000H0iIa]0000003`U5X0l9AJ0000003`U5X2000000<0kWi12`0000000`0i
MP00000006:Q000406:Q00/00000101Rc`030000000408?i00000000000000000080I0190P000002
06l0B08000000`1h04D400000080S`0i00<000000?ooo`3oool010000002000Ra080000000@002>c
000000008k<002>c0P000004000XZ@8000000`00::T9000000<0036_0`0000000`00><400000000k
]003000k]00300000000@l00000000<004?000L00000001<c000C<`00000001<c000000005SI00<0
0000J`3oool005d0oooo1@00I0030000000406]PO0000000000000000080U7=j0P0000020:]lM`80
00000P2lPW82000000<0bhI]00<000000>FLK@3UW6d00P0000020?2DFP040000003`U5X000000000
00<0kWi13@0000000`1RX@0000000000000400000080HkH00`00000206;?00H0000000<0DN@00000
000000000P1H04/20000000306@0B@000000000000<0K`1800<0000007P0A@1h04D00P00000208<0
@`80000000<0S`0i000000000000200000000`008/@0000000000002000S/`D000000`00::T01@00
000002RY000XZ@00::T0000000L0036_0`000005000h`@0300000000>k@003^d00<000000`00@l00
1@00000004c<00000000000004c<00L00000JP3oool005l0oooo1000I0050000000309AbNP000000
U7=j008000000P2[O7L2000000<0_89b0P000000103;QVd000000=RON@0000020>FLK@8000000P3`
U5X00`000000l9AJ0000000300000080miUE00<000000?VIDP3iVE802P00000406>f014000000P1H
04/200000080I01900<0000006l0B01_04P0100000000`1j04P0000008<0@`0208<0@`030000002?
03T00000008000000P0e00060000008002;40P000003000/_@D0000000D002RY00000000::T002RY
00000004000a[`<000002000><401000000003^d0000000000040013`00400000000C<`00000001<
c0<0000000<005SI0000000000000`00001Z0?ooo`00H03oool4001T00<0000000<0K65l00000000
00000P2DLgX200000080Zgag00@000000;b2LP2lPW80_89b0`0000020=RON@8000000P3UW6d40000
00030?2DFP000000miUF008000000P3gVED01@000000nIUB0?VIDP000000oK9N00L000000P1S]P06
00000080H/l02@0000000`1304`000000000000205P0B`8000000P1T04T3000000030740C0000000
NP180080NP180P00000208<0@`h000000P008/@2000000@002bm00<00000000/_@00;;d01@000000
1000<Jl00000000000000004000h`@T000001@00@l0300000005001<c000000005SI00000000F=T0
1P00001Z0?ooo`00HP3oool800000080U7=j0P0000020:]lM`8000000`2lPW800`000000f9mi0=RO
N@020=RON@80000000@0iIa]0000003UW6d0iIa]0`0000030?NIEP80000000<0miUE000000000000
100000000`3/aVL0000000000005000000@0H/l01`0000000`00>Z`0000000000005000000<0F01;
100000030740C08000000`1j04P00`000000P`1308<0@`020000000308l0>@000000000000<00000
0P1J00`00`000000LP0H0000000200000003000Ra0000000000000<000000P00;;d2000000<002bm
2P000004000h`@<000000P00@=801000000004?00013`000@l020000008004c<1P0000000`0[I840
000000000003000006T0oooo001U0?ooo`<0000000<0K65l0000002DLgX00P2DLgX01P000000Zgag
0:]lM`2[O7L000000;b2LP80000000<0b:220000003HWgT00P3HWgT01@000000f9mi0000003UW6d0
00000080iIa]0P0000030?NIEPD0000000<0oK9N0000003/aVL02000000206;?00L000000`00>Z`0
0`00000004:e0012]@030000000404<0C0000000F01;05P0B`8000000P1W04l2000000<0L@1<00@0
000007X0B01j04P0NP180P0000000`2304<0000008<0@`04000000<0FP0<20000002000`d@@00000
0P00;;d01@00000002bm000/_@00;;d0000000T003S10`0000060010dP0400000000@l0000000000
008004c<0P0000000`00F=T00000000000020000000402]TP@000000000002mYK0800000J@3oool0
06D0oooo0`0000000`1/HG`000000000000209AcNP040000002[O7L0Zgag0:]lM`8000000`38X882
000000<0f9mi00@000000=RON@00000000000`3UW6d4000000<0mjiW00<000000?fbGP0000001P00
00000`0067T000000000000600000003000bXP000000000000<003Z/00@000000012]P00000004:e
1`0000000`1J0540000006L0C`0206L0C`040000001a04`0L@1<0740C08000000P1j04P200000003
08<0@`000000P`1300P000000`1b01P5000000<0033A1`0000000`00;;d00000000h`@04000h`@@0
00001P00@=85000000<004c<0P0000000`00F=T00000000000030000000302]TP@000000:fB100<0
0000J@3oool006H0oooo0`0000000`1/HG`0000009AcNP0209AcNP<0000000<0]9j;00000038X880
0`38X88200000080f9mi00<000000=RON@3HWgT00P0000020>FLK@030000003g[fL0000000800000
00<0mjiW0000000000001`0000000`0067T00000000HN@0200000003000XT`00000003:R008003:R
0P000003000j[08000000P00@[H40000000304@0DP000000FP1A0080FP1A0P00000206L0C`800000
0P1a04`200000080NP1800D0000007X0B@000000000008<0@`020000000508h0>@00000000000000
001/00<00P0000000`1b01P0000008<08P05000000@0033A0P0000000`00<=800000000000030000
0003000h`@000000000000h000000P00B>@01@00000004c<00000000000005SI00<0000000<0:5n:
0000000XGhX00P0000000`0[I840000000000002000006P0oooo001W0?ooo`P000000`2dWX/20000
00<0b:2200<000000<RPPP0000000P3HWgT00`000000f9mi0=RON@03000000D0mjmW0`0000000`3/
aVL0000000000002000000040000>P0000000000000HN@80000000<002RC00000000<Z800P00<Z82
000000<003Z/0P0000040012]P@0000000<0A01B0000001J05400P1J05400`000000I`1?06L0C`02
00000080L@1<00X000000740C0000000NP180000001j04T0000008<0@`000000P`13100000000`1[
0040000000000004000000<0P`0R00<00000000diP0000000`000002000`d@8000000P00<=860000
00H0043B0`0000040018i0@000000P00F=T01000000006GH0000000TFY020000000402QORP000000
000002]TP@80000000<0;fU/0000003oool0I`3oool006P0oooo0P0000000`1BOi<0000009>FTP02
09>FTP040000002dWX/0]9j;0;BNR`8000000`38X8801P000000b:22000000000000f9mi00000080
f9mi0P0000000`3g[fL0000000000002000000030>k0M`000000k<IW0080000000<09ced00000000
00000P0000000`0067T0000000000002000XT`0600000000<Z80000000000000<Z8000000P00>Z`2
000000@004:f00<00000001:_P0000000P0000000`140580000005X0D@0205X0D@80000000@0I`1?
0000001W04l000000P1a04`20000000707X0B0000000NP190000002304<0000008<0@`0200000003
08h0>@0000000000008000000P2301L01P000000P`0R08<08P230280000008l0:`80000000<003CV
0000000000000`0000001@00<=40000000000000<=80000000H0043B100000000`00B>@000000000
000600000005001Cm`00000005SI00000000IMP00P000000100TFY0000000000000XGhX200000080
:fB100<0000002mYK0000000J03oool006T0oooo0P000000101BOi<0000009>FTP2CUY82000000<0
]9j;0P0000020<RPPP0400000038X880b:220<RPPP8000000`3HWgT2000000@0k/1g00D000000>c6
I`00000000000?ooo`0400000003000HN@0000000000008002RC00<00000000bXP0000000P00<Z80
0`00000003Z/000j[002000000@004:f0P000002001:_PD000000P1J054200000080I`1?0P000002
0740C08000000P1j04P010000000NP1900000000000208<0@`030000002>03T0000000L0000000<0
P`0R000000000000200000000`00=>H0000000000004000000030010dP000000000000L000000P00
B>@3000000<005?g0`0000001@00IMP0000002EJT000000095Z@008000000P0XGhX20000000302]T
P@000000;fU/00800000I`3oool006X0oooo0P000000101BOi<0000009>FTP2CUY8200000080]9j;
00H000000;BNR`00000000000<RPPP0000030<RPPP80000000@0f9mi0000003]`GP0kL5h0`000000
103^`7L000000000000000020?ooo`030000000003X00000008001Qi00@00000000XT`00:9<002RC
0P000002000bXP0600000000>Z`0000000000000>Zd000000P00@[H30000008004Zn100000004P14
0580000005X0D@1J0540000005X0D@000000I`1?0000001W04l000000740C0000000L@1<0000001j
04P0000007X0B@8000000P2304<00`000000SP0i00000003000000<0PP0F0`00000308l0:`030000
002G03<0000000D000000`00=>H5000000D004ST100000000`00DoL00000000000080000000502EJ
T000000095Z@02AJT00000000P0XGhX20000000502]TP@000000000002mYK0000000I`3oool006`0
oooo00<00000059oT`0000000P2CUY8200000080]9j;00H000000;BNR`2dWX/000000<RPPP000003
0<RPPP030000003HWgT0000000<0kL5h1@0000020?ooo`030000000002`00000008001Qi00@00000
000XT`00:9<002RC0P000003000bXP8000000P00>Zd01P00000004:f0012]P00000004:f00000080
04Zn0P0000000`00ELL000000000000300000080FP1A0P0000002P1W04l0000006L0C`000000L@1<
0000001a04`0000007X0B000000207X0B@060000002304<0P`1308<0@`000000TP0j1P0000020900
9`040000002?02/0S`0[00000080U`0c20000002000diP0300000000B>@004ST00<004ST40000002
025DT`8000000P0TFY020000000302QORP00000000000080:fB100<0000002mYK0000000I`3oool0
06d0oooo1@0000001@2CUY8000000000002dWX/000000080]9j;0P0000040<RPPPD000000P3AbhD0
20000000oooo0?ooo`3oool000000000;000000001Mg0P000003000XT`8000000`00<Z8200000080
03Z]00H000000012]P00@[H000000012]P000002001:_P8000000P00ELL500000080FP1A0P000000
101W04l0000006L0C`1W04l200000080L@1<0P00000207X0B@8000000P2304<00`000000TP0j0980
>P030000000309009`00000000000080000000<0S`0[0000002G03<0300000000`00=>H000000018
i00?000000807DfF0P000002025DT`8000000P0TFY0200000080:5n:00<0000002]TP@0000001000
001V0?ooo`00K03oool01@0000000260000000000000DWnC008000000P2CUY82000000<0]9j;0P00
00020<RPPP040000003@bhD0d<^50=3;Q@@000000`3oool300000004000GM`0000000000000XU@80
000000<002RC00000000<Z800P00<Z82000000<003Z]00<000000012]P0000000P00@[H010000000
04Zn000000000002001Ea`D0000000D0A@1B0000001J0540000005X0D@0200000080I`1?00@00000
0740C0000000L@1<0P00000307X0B@D0000000<0TP0j0000002B03X00P00000209009`D0000000@0
U`0c000000000000V00i0P0000000`2?04d000000000000700000003001Cm`000000000000T00000
00<05d>H0000000MCIH00P0MCIH200000003025DT`0000000000008095Z@0P00000202QORP800000
00<0;6V60000000`Jfh02@00001O0?ooo`00J`3oool010000000026A000000008H0200000003059o
T`00000000000080TiJB0P0000030;BNR`0400000038X88000000=3;Q@H000000`3oool300000003
000GM`000000000000@002RE00@00000000bXP00<Z8003:R0P000003000j[@0300000000@[H00000
008004:f00@00000001:_P00000000000P00ELL80000000605X0D@000000FP1A0000001W04l00000
0P1W04l200000080L@1<00D0000007X0B@1j04T0NP190000000308/0B080000000<0TP0j0000002B
03X00`00000209H0=P050000002G03<0U`0c0000002H03X01P000000101h05H0000007P0B01h04P6
0000008005[f0`0000000`3oool00000000000020000000301M3V0000000000000807DfF0P000000
0`0QE9<000000000000302AJT0@000000P0/JHH200000004031[KP0000000000000000807QHM0P00
00000`0V<30000000000001M0?ooo`00J`3oool01@000000026A00000000000002600080000000<0
DWnC0000000000000P2CUY82000000<0]9j;1`0000040?ooo`<0000000<001Mg0000000000000`00
:9D200000005000cY`0000000000000bXP0000000`00>Zd30000008004:f00H00000001:_P000000
04Zn00000000ELL300000080oooo0`0000001@150580000005X0D@000000FP1A008000000P1W04l2
00000080L@1<0P000000101j04T0000000000000000208/0B0050000002;04P000000000002B03X0
0`00000209H0=P050000002G03<0U`0c0000002H03X010000000101h05H0000000000000000207P0
B080000000<0PP140000000000000`0000040?ooo`80000000<02b^B0000000G@iP00P00000201e=
UP8000000P0QE9<00`00000095Z@02AJT00200000080:6FB0P00000202aYQP050000000`Jfh00000
0000000N5Qd00P0000000`0N5Qd0000002H`<00202H`<0800000F`3oool006X0oooo00@00000000Q
T@008I40026A0P000002000QP0<000000`2CUY800`000000]9j;0000000900000080oooo1P000002
000XU@<000001000<jL01000000003Z]000j[@00>Zd2000000@004:f0P0000000`00B[h00000001E
a`05000000090?ooo`0000000000000000150580000005X0D@000000FP1A008000000`1W04l01000
0000L@1<0740C01a04`200000080PP1A0P00000208/0B0030000002;04P00000008000000P2F03H2
0000000309H0=P000000000000D0000000@0K01K0000001`04/0L01;0P0000000`1h04P0000007T0
B002000000030880@`000000SP0i008000000`3oool20000000300/[TP0000005d>H008000000`0M
CIH00`0000008EBC000000030000000302EQV@000000:6FB0080:6FB00<0000002aYQP0/JHH01@00
000201hF7@030000000V<3009S0`00<0000000<0:dM00000003oool0F@3oool006X0oooo0P000002
000QT@03000000008I4000000080000000<002600000000000002`0000000`003bL0000000000002
000000050000:00000000000000GMP0000000P00:9D00`00000002RF00000003000cY`80000000D0
03^d00000000000003Z]000000040012]P80000000L004Zn00000000ELL00000001Ea`000000jHYG
008000000P3oool30000000304D0DP00000000000080FP1A00@0000006L0C`1W04l0I`1?0P000002
0740C009000000220540PP1A0880D@000000PP1A0000002;04P000000080R`180P00000309H0=PH0
000000<0Q00k0000000000000P0000020700B`80000000<0N0180000001i04P00P0000001@2204<0
000008h0>@2>03T0000000@0oooo10000000100G@iP0000001e=UP0MCIH300000003029LW@000000
9F6I00809F6I0P00000202QUTP80000000<0;6V60000000000000`00000201hF7@<0000000D09S0`
0000000[Ad00:dM00000001J0?ooo`00J@3oool010000000026Q000000000002000QT@0300000000
8I40026A008000000P008H001000000001ml000000000002000IG004000000006E`001UL000IG0@0
000000L0000/0000000000000000000GMP00000002RE0080000000@002RF00000000<jL003>W0`00
0004000k]00300000000@[H004:f008004:f0P000002001:_P80000000@005G7000000000000jHYG
0P0000020?ooo`040000000G04h0000004D0DP8000000P1J0542000000<0I`1?0`0000000`1h05L0
00000880D@020880D@05000000220540000008/0B00000000P2;04P400000080UP120P0000001024
03/0000000000000000206L0C@80000000D0L01;000000000000N0180000000207T0B080000000@0
PP130000002>03T00000103oool20000000300/[TP0000005d>H00<0000000@07UJQ0000000RG9d0
8UbM0P00000302EQV@030000000XII80:6FB0080000000D0;6V60000000000000000031[K`040000
00<09S0`00<0000002]7@00[Ad000P00001I0?ooo`00J@3oool00`000000026Q000QX@0200000080
026A00H00000000QT@008I400000000QP0000003000OO0<0000000D001UL000000006E`001UL0000
00020000;0<000000P005gH300000004000XUP0000000000000cY`80000000<003>W00000000>k@0
0P00>k@2000000040012_`00000004:f0012]P8000000P00B[h200000003001Ea`00000000000080
000000@0jHYG000000000000oooo0`00000204D0DP8000000P1J05400`000000I`1?06L0C`020000
00<0N01G0P0000020880D@03000000220540PP1A008000000P2;04P300000080UP1200L0000009P0
>P000000Q00k0000001L04l000000080I`1=0P0000000`1`04/000000700B`0200000080N@180P00
00000`2204<0000000000002000000<0oooo1P00000301iFX@8000000P0RG9d0100000009F6I02EQ
V@0UHIT20000000602QUTP000000000002aYQP000000;6V710000000100S704000000000000V<305
00000003031MCP000000oooo05L0oooo001Y0?ooo`8000000P008J44000000<0026A0P000004000O
O003000000007g`000000080000000<001UL0000000000000P0000000`006G@00000000GMP020000
008002RF00@00000000cY`00<jL000000P00<jL00`00000003^d000k]003000000<004:o00<00000
0012]P0000000P00B[h20000008005G700D000000=J4HP3FQ68000000>V:E`0200000080oooo00@0
000001L0CP000000A@1B0P0000000`1J054000000000000200000080K01L00@0000007P0E`1h05L0
N01G0P0000020880D@03000000220540PP1A00<000000`2F04<70000000405`0C`00000000000000
0080I`1=0P0000000`1`04/000000000000307T0B0<0000000<0S@0h000000000000103oool01000
00002cBN0000000HC:@2000000<07UJQ00<00000029LW@0RG9d00P00000202EQV@8000000P0XII83
0000000302aYQ`000000000000L000000`0[Acl00`000000<5e>0000001H0?ooo`00J03oool01P00
0000022a000000000000026Q00000080026Q0P0000000`008I400000000SU0030000008001ml00@0
0000000OO0007g`001ml2@000003000XUP0400000000<jL000000000008003>W00H00000000k]000
>k@00000000k]00000050012_`0300000000B[h004Zn008000000P00ELL2000000030=J4HP000000
000000<000000`3oool600000080F@1Q00@0000006`0G01/05`0K01L0P00000207P0E`050000001h
05L000000880D@0000000`220542000000<0UP131`000000101L04l0000000000000000206L0C@80
00000P1`04/00`000000N@1800000002000000050840@@000000000008d0>0000000103oool20000
000400/dWP00000064bT000000<07UJQ00<00000029LW@0RG9d00P00000202EQV@040000000UHIT0
000002QUTP80000000D0;6V60000000000000000031[K`0300000080:clV00@0000002]7?`0[Acl0
00000P0`GDh2000005L0oooo001X0?ooo`03000000008;40022a0080000000L0026Q000000008J40
026Q000000008I400000008002>D00H00000000SU00000000000000OO0000002000OO00400000000
6G@001Ud000IM0<0000000@002NH00000000:9H002RF0`000002000cY`80000000D003^d00000000
000003^d000000040012_`80000000@004_;00000000B[h000000P00ELL4000000030=J4HP000000
jHYG00<000000`3oool200000080=@1R00<0000005T0H@1I06400P00000306`0G08000000P1h05L0
1@000000N01G000000220540000000<0PP1A1000000208l0CPH0000000<0F`1?0000000000000`1W
04d00`000000L01;0000000200000080M`15100000000`2=03P00000000000040?ooo`040000000;
=9h0000001Q<Y08000000P0NEZ420000000;029LW@0000008UbM0000000UHIT0000002EQV@000000
:6FB0000000XII800P0000000`0/JHL00000031[K`070000000302]7?`000000000000<00000E`3o
ool006P0oooo0P000002000P/@<000000`008J42000000<002>D00<00000000SU0008i@00`000000
0`007g`0000000000002000000D002NH0`000003000cY`0400000000>k@000000000008003^d00<0
00000012_`00@[l00P00@[l2000000<004_;00<00000001Ea`00ELL00P0000001037OVP000000=J4
HP3FQ682000000030>V:E`000000000000@0oooo0P0000000`0e068000000000000205T0H@800000
0P1/05`01@000000K01L0000001h05L000000080N01G0P0000020880D@030000002>04h0SP1>0080
000000<0S`1>0000000000001@00000205/0C`030000001W04d0I`1=00<0000000<0KP180000001g
04D00P1g04D2000000030840@@000000S@0h00800000103oool6000000807UJQ0P0000001P0RG9d0
0000029LW@0000009F6I000000809F6I0P000000100XII8000000000000/JHL5000000<0:chT0`00
0002031MCP030000000bLe/0000005H0oooo001Y0?ooo`8000000P008;4300000080026Q10000002
000SU08000000P008i@<000000@003>W00<00000000k]00000000`00>k@01000000004:o0012_`00
@[l30000008004_;0P0000001000E]L00000001Ea`0000020<MnJ080000000@0eXAR000000000000
jHYG0P0000050?ooo`80000000L0=@1R000000000000F@1Q0000001I064000000080K01L00D00000
06`0G0000000N01G0000000207P0E`80000000<0PP1A0000002>04h00`2>04h2000000070?ooo`00
00008@1>000000190500000005/0C`040000000406D0B@000000KP1806h0B08000000P1g04D20000
00030840@@0000000000008000001@3oool40000000501Q<Y00000007UJQ0000000NEZ400P000000
200RG9d0000002EQV@0UHIT0000002EQV@000000:6FB0`00000202aYQ`030000000aLFl0000000@0
00000P0`G4H00`000000<5e>00000002039cF`030000003oool0oooo05@0oooo001Y0?ooo`060000
00007;l00000000P/@000000022a0`000002000WZ0D0000000D002>D000000008i@002>D00000004
000WV0@000000P00<Jl00`00000003>W000cY`03000000<003^d00<000000012_`00@[l00P000000
1000@kl00000001;b`00Bl/2000000<005KG0`0000001037OVP000000000003FQ682000000040>V:
E`0000000000000000D0oooo0P0000002@0e068000000000001I0640000005T0H@000000K01L0000
000206`0G08000000`1h05L20000000308h0CP000000000000<000000P3oool60000000305X0B`00
0000I@190080I@190P0000000`1^04P000000000000207L0A@80000000<0P@110000000000000`00
00040?ooo`<0000000d064bT0000000000007UJQ0000000NEZ400000029LW@0000008UbM0000000U
HIT0000000809F6I0P0000001@0XII80000002aYQ`0/JHL000000080<G5_1`0000000`0`GDh00000
00000002000005H0oooo001Z0?ooo`03000000007;l000000080000000<0022a0000000000001000
9jP00`00000002NX000WZ00400000003000WV00000000000008000001P00<Jl01000000003>W0000
00000004000k]00400000000@[l004:o0000008004>o00<00000001;b`0000000P000002001Fe`D0
000000<0agiX0000000000000P3FQ685000000H0oooo0`000000200e0680000005T0H@000000F@1Q
0000001/05`000000P1/05`2000000<0N01G0P00000307P0E@090000003oool0oooo0?ooo`000000
8P180000001804`000000080FP1;0P00000206D0B@80000000L0KP180000001^04P0000007L0A@00
0000M`1500<0000000<0S@0h0000000000001@3oool5000000807UJQ0P0000001P0RG9d00000029L
W@0000009F6I000000809F6I0P0000000`0XII8000000000000300000004035aK`000000<G5_0000
00<0<5a50`0000000`0bLe/000000000001F0?ooo`00JP3oool200000005000L_`00000000000000
00008;400P000004000WZ004000000009jP002NX000WZ0l000001@00>k@01@00000004:o00000000
000004>o0080000000@004_;00000000Bl/000000P00E]L3000000030;QhK000000000000080agiX
0P0000000`3FQ680000000000003000000L0oooo0`0000000`0e068000000000000205T0H@800000
0`1/05`01@000000N01G000000000000N01F00@000001@3oool50000000305X0B`00000000000080
I@190P0000001`1^04P0000006h0B0000000M`150000001g04D00P00000010210440000000000000
00050?ooo`@0000000D064bT0000000NEZ40000001iFX@02000000808UbM0P00000302EQV@030000
000XII80:6FB0080000000H0;WV?000000000000<G5_0000000aLFl300000006039dH`000000<W=K
0000000aQV@00000EP3oool006/0oooo0`0000000`007;l00000000000050000008002NX00D00000
000WZ0009jP002NX00000008000a[`<0000000<003S100000000>k@00`00>k@00`00000004:o0000
00020013_`0600000000Bl/0000000000000Bl/000000P00E]L300000080^7Q/00@000000;QhK000
0000agiX0P0000001@3FQ6800000000000000000jHYG008000001`3oool30000000303D0HP000000
00000080F@1Q0P00000306`0G0H000001`3oool00`0000008P180000000200000080FP1;00<00000
06D0B@1U04T00P000000101^04P0000006h0B000000207L0A@<0000000<0P@110000000000000P00
00050?ooo`<0000000D064bT0000000NEZ40000001iFX@02000000808UbM0P00000302EQV@800000
00H0:6FB0000000^NHl0;WV?0000000^NHl200000003035aK`00000000000080<WAS0P0000020366
I0030000003oool0oooo05@0oooo001/0?ooo`<0000000<001bo0000000000000P00:k`01@000000
02^m00000000000002NX0080000000<002NX00000000<Jl00`00<Jl4000000D003S100<00000000k
]000>k@00`0000020013_`0300000000Bl/00000008004_;00<00000001Fe`0000001@0000001@2h
N6`000000;QhK0000000agiX0080000000<0eXAR0000003FQ680100000080?ooo`8000000P0e0680
1P000000F@1Q05T0H@1I0640000006`0G0D000002P3oool0100000008P180000001804`200000006
05X0B`000000000006D0B@000000I@190P00000206h0B0050000001g04D0000007L0A@0000000P21
0443000000D0oooo10000000100HC:@000000000000NEZ42000000<08UbM00<0000002EQV@0UHIT0
0P0UHIT400000080;WV?00<0000002iiS`0000000P0000000`0bM6<0000000000004000005L0oooo
001]0?ooo`<0000000<001bo0000000000000P00:k`00`00000002^m000[_@0500000004000a[`00
00000000000000T003S100@00000000k]000000000000`00@kl30000008004_;00@00000001Fe`00
000005GG0P000000202XLFh000000000002hN6`000000;QhK0000000agiX0P0000000`3FQ6800000
0=J4HP05000000T0oooo2@00000?0?ooo`80000000@0B01<000000000000FP1;0P000000301U04T0
000006D0B@000000KP180000001^04P0000007L0A@000000M`1500000080P@110`0000060?ooo`<0
000000<064bT0000000000000P0NEZ40100000008UbM029LW@0RG9d2000000<09F6I00<0000002]j
XP0[NZ800P000000100^NHl0000002iiS`0^NHl200000080<WAS1@00001G0?ooo`00KP3oool00`00
000000fY0000000400000003000[_0000000000000<002^m4@0000040013_`8000000`00Bl/00`00
000005KG000000040000000:0:QaKP00000000000;QhK0000000^7Q/00000037OVP000000<MnJ080
000000@0eXAR000000000000jHYG0P00000Q0?ooo`D0000000<0FP1;0000000000000P1U04T20000
000706h0B0000000KP180000001g04D0000007L0A@02000000050840@@000000000009@070000000
1@3oool00`00000033JO0000000201Q<Y0030000000NEZ407UJQ008000000`0RG9d00`0000009F6I
000000030000000602]jXP000000:gZR0000000^NHl000000P0^NHl30000000403:8OP000000<HIT
000005P0oooo001_0?ooo`05000000003JT0000000000000;m800`0000000`00:k`00000000[_@02
000[_@0300000000><4003S100L003S1100000020010dP80000000<004>o0000000000000`00Bl/8
000000030:QaKP00000000000080^7Q/00D000000;QhK000000000000<MnJ00200000080eXAR00@0
00000>V:E`00000000008@3oool40000000804P0B`000000000005X0B`000000I@190000001U04T2
00000080KP180P0000000`1g04D00000000000020840@@<000001@3oool30000008064bT0P000002
01iFX@030000000RG9d08UbM00<000000`0XNZl20000000302]jXP000000:gZR008000000P0^NHl3
0000000303:8OP000000000005T0oooo001`0?ooo`05000000003JT0000000000000;m801@000002
000[_@0300000000><4003S100<003S1100000040010dPD000001000Bl/200000005001Ee`000000
00000000002DIg400P0000001`2XLFh000000:QaKP000000^7Q/0000002hN6`00P0000000`37OVP0
0000000000020=J4HP050000003YRUL000000?V9=`0000008@3oool30000000804P0B`0000000000
05X0B`000000I@190000001U04T200000080KP180P00000207L0A@03000000210440000000800000
1`3oool00`00000033JO0000000201Q<Y0030000000NEZ40000000<0000000<097Nj000000000000
0`0XNZl010000000:7Z_00000000000202]jXP<000000`0bR7h3000005T0oooo001a0?ooo`D00000
00<002oB00000000;m<0100000000`00><4000000000000=0000008004ST00<00000001;b`00Bl/0
0P0000000`00EML00000000000020000000309AWL@000000U6Ma0080000000D0Z75^0000002hN6`0
00000;QhK00200000080agiX0P000000103FQ68000000000003YRUL200000240oooo0`0000000`18
04/000000000000205X0B`80000000<0I@190000000000000`1^04P00`000000M`15000000020000
00/0oooo1P0000000`0ML<4000000000000302Ag^P8000000P0XNZl01@000000:7Z_0000000[NZ80
00000080:gZR0P0000000`0bR7h0000000000002000005X0oooo001b0?ooo`80000000<0037T0000
000000000`0000000`00;m<0000000000004000000D0043B0`0000060018i00900000000Bl/00000
00000000EML00000001Sg0000000LEIa00<0000000L0U6Ma000000000000Z75^0000002hN6`00000
0080^7Q/0P0000000`37OVP00000000000020=J4HP040000003YRUL0000000000280oooo0P000002
04P0B`80000000@0FP1;000000000000I@190P00000306h0B08000003`3oool2000000804f7300<0
000001e``@0ML<400P00000202Ag^P030000000TMkX000000080:7Z_00@0000002Qj[`0000000000
0`0[NZ8200000080;YJD00<000000?ooo`3oool0F@3oool007<0oooo0P000002000ai0@0000000<0
02oC00000000@=801@00@=83000000H004ST1@000002001Ee`0300000000Hm`0000000D0000000<0
U6Ma0000000000000P2XLFh200000080^7Q/0P0000000`37OVP00000000000020=J4HP<0000000@0
n8He0000003oool0oooo1@00000J0?ooo`<0000000@0B01;000000000000FP1;0P00000206D0B@04
0000001^04P0000000000180oooo0P0000001`0CHL<000000000000ML<40000001e``@0000000P0T
MkX01@00000097Nj0000000XNZl000000080:7Z_0P0000000`0[NZ80000002jFU@04000005/0oooo
001e0?ooo`80000000<0037T000000000000100000000`00@=8000000000000>00000005001Cm`00
0000000000000000Hm`01`00000209AWL@80000000<0Z75^0000000000000P2hN6`200000080agiX
100000020>Z=F@@0000000<0J@070000000000000P2O9al4000001H0oooo0`00000204P0B`050000
001J04/0FP1;0000001U04T00`00000E0?ooo`80000000/04f730000000000007G310000000ML<40
000002Ag^P00000097Nj0000000202Qj[`070000000XNZl0:7Z_0000000[NZ80000002jFU@030000
05`0oooo001g0?ooo`80000000<0037T00000000<N@01P0000060018i0`0000000<0oooo00000000
00000P000000101aEW4000000000002DIg42000000030:QaKP000000000000<0^7Q/00@000000<Mn
J000000000000`3IRVH00`000000jXeI000000020000000306T01`000000000000<0WbLO0P000002
0<59;`8000005@3oool20000000304P0B`000000000000@000006@3oool30000000501=Q``000000
000001e``@0000000P0TMkX01@00000097Nj0000000XNZl0000000<0:7Z_0`0000000`0UUj000000
0?ooo`1L0?ooo`00N@3oool400000003000ai000000004ST00D004ST3@0000040?ooo`040000000Q
;FT00000075FL@80000000<0U6Ma0000000000000P2XLFh00`000000^7Q/0;QhK003000000030<Z6
K@00000000000080fHYV00<000000>Z=F@0000000`0000000`1X00L0000009lW7`03000000060<59
;`00000000000000003IIS/00000503oool300000200oooo100000001P0ML<40000001e``@000000
97Nj0000008097Nj0P00000202Qj[`030000000TUj4099NQ00800000GP3oool007`0oooo0`000002
0018i0d00000203oool0100000008BeY0000001aEW4200000080U6Ma00<000000:QaKP0000000`00
0000102lPG8000000<Z6K@3:QVd200000080fHYV3@0000001@31BBl000000=UV>`3IIS/0000003P0
oooo1@00000201e``@030000000TMkX00000008097Nj1`00001O0?ooo`00OP3oool400000003001C
m`000000000000D00000303oool400000003075FL@000000U6Ma00<0000000<0[7]f0000002lPG80
0P2lPG8200000080bXI]0P000000103IRVH000000000003ZSET7000000<0`DT_00@000000=UV>`3I
IS/0fFHk0P00000h0?ooo`80000000<04f730000000000000P0ML<42000000<097Nj1000001Q0?oo
o`00P03oool600000140oooo00@00000024]J@000000LEIa0P000000102GLgT000000:akMP2/NgH2
000000<0_85b00<000000<Z6K@3:QVd00P0000020=V:IPL0000000@0_3LD000000000000`DT_1P00
00000`3/OdH000000?ooo`0h0?ooo`<000000`0ML<46000006<0oooo002G0?ooo`D000000P2GLgT2
00000080[7]f00@000000;b1LP2lPG80_85b0P0000001@3:QVd000000<V6K@000000fHYV00<00000
00<0jXeI0000000000001P0000030=UV>`040000003/OdH0k7m6000003/0oooo1`00001V0?ooo`00
V03oool200000080Lf=k00@0000009McN@2GLgT000000P2/NgH200000080_85b0P0000001`3:QVd0
00000<V6K@000000fHYV0000003HRVH01@0000001@2j<a8000000000003KGbh0000000<0fFHk00<0
00000>aoAP3/OdH00P00002W0?ooo`00V03oool01@0000007cYd0000001cHg/000000080Ug=i0P00
00000`2/NgH00000000000020;b1LP060000002kPG8000000<Z6K@000000bHI]0P000000103HRVH0
00000000003ZSET500000080fel^00<000000=UV>`0000001@00002W0?ooo`00V@3oool200000004
07=SN`000000000009McN@8000000140[7]f0000002/NgH000000;b1LP000000^h5b0000003:QVd0
00000<V6K@000000fHYV0000003HRVH000000>Z=F@04000000030=YN;@000000000000<000000P3/
OdH010000000nYUA0?ZID@00002V0?ooo`00V@3oool00`0000007cYd000000020000000509McN@00
0000Ug=i0000002/NgH00P000000102lPG8000000;^1LP2kPG8200000080bHI]0P0000000`3HRVH0
00000>Z=F@03000000040?=o=`000000000000000080kGm200D000000>aoAP3/OdH000000?ZID@02
00000:H0oooo002J0?ooo`80000000@0Lf=k000000000000Ug=i0P0000000`2/NgH0000000000002
0;b1LP040000002kPG80000000000080bHI]0P0000020=R:IP030000003`U5X0000000<0000000<0
kGi20000000000000P0000000`3/OdH000000000000300000:H0oooo002J0?ooo`D0000000T0Ug=i
000000000000[7]f0000002/NgH000000;b1LP0000000P2kPG8200000080bHI]00@000000=R:IP3H
RVH000000P3`U5X3000000@0kGi20`000000103jVE4000000?fdFP00002V0?ooo`00V`3oool30000
000407ATN`000000000009McN@80000000@0[7]f0000002lPG8000000P2kPG8200000080bHI]0`00
00001@3UW6d000000?2DFP000000l9AJ0080000000L0kGi2000000000000miUD0000003jVE400000
0080oKAJ00<000000?ooo`3oool0Y03oool009/0oooo0`000000201dI7/000000000002GLgT00000
0:akMP000000[7]f0P0000030;^1LP0500000039QVd0bHI]0<V6K@0000000P3UW6d2000000030?2D
FP000000l9AJ008000000`3gVE@010000000nYUA0000003m]5X200000:H0oooo002L0?ooo`<00000
00@0M6Ak000000000000Ug=i0P0000000`2/NgH00000000000030;^1LP0300000039QVd0bHI]00<0
00000P3UW6d5000000040?NIE@00000000000?NIE0D00000Y`3oool009`0oooo0`000000101dI7/0
00000000002GLgT200000080[7]f00<000000;^1LP2kPG800P2kPG8200000080f9mi0P000000103U
W6d000000>FLK@3UW6d200000080miUE100000000`3m]5X000000000002W0?ooo`00W@3oool20000
0080M6Ak00@0000009McN@2GLgT000000P2/NgH2000000<0^h5b00T000000=RON@3HWgT0f9mi0000
003HWgT000000>FLK@0000000P3UW6d300000080nK1U00@000000?fdFP0000000000Z03oool009d0
oooo0P00000207ATN`030000002GLgT0Ug=i008000000P2/NgH00`000000^h5b00000003000000<0
f9mi00@000000=RON@00000000000P3UW6d01@000000nK5V000000000000nK1U00<00000Z@3oool0
09h0oooo0P00000207ATN`050000002GLgT0Ug=i0000002/NgH00`0000030<RPPP8000000P3HWgT0
0`000000f9mi0=RON@03000000@0nK5V0`00002Z0?ooo`00W`3oool800000080]9j;00L000000<RP
PP38X880b:2200000038X88000000080f9mi00<000000=RON@3HWgT00P0000001@3i/FH000000000
00000000k/Ae00800000ZP3oool00:00oooo00@00000059oT`1BOi<000000P2CUY800`000000]9j;
0;BNR`02000000<0b:2200<000000<RPPP0000000P0000030=RON@<000000P3^a7D200000:/0oooo
002Q0?ooo`050000001BOi<000000000002CUY800P0000020;BNR`8000000P38X88010000000b:22
0<RPPP38X882000000030=RON@000000k/Af0080k/Af0`00002/0?ooo`00XP3oool01@000000DWnC
000000000000TiJB008000000P2dWX/3000000030<RPPP000000b:220080b:2200<000000=RON@00
00001@00002]0?ooo`00X`3oool40000000309>FTP0000000000008000000P2dWX/2000000@0b:22
0P0000030<O<O`030000003oool0oooo0:`0oooo002T0?ooo`D000000P2CUY8200000080]9j;0P00
00020<RPPP0300000036c800a/b000<00000[`3oool00:D0oooo0P0000000`1BOi<0000000000002
09>FTP8000000P2dWX/00`000000b:220000000400000;40oooo002V0?ooo`80000000<0DWnC0000
000000000P2CUY800`000000]9j;0;BNR`0400000;@0oooo002X0?ooo`<000000P2CUY8300000;P0
oooo002Z0?ooo`<00000^`3oool00?l0ooooJ@3oool00?l0ooooJ@3oool00?l0ooooJ@3oool00?l0
ooooJ@3oool00?l0ooooJ@3oool00?l0ooooJ@3oool00?l0ooooJ@3oool00?l0ooooJ@3oool00?l0
ooooJ@3oool00?l0ooooJ@3oool00?l0ooooJ@3oool00?l0ooooJ@3oool00?l0ooooJ@3oool00?l0
ooooJ@3oool00?l0ooooJ@3oool00?l0ooooJ@3oool00?l0ooooJ@3oool00?l0ooooJ@3oool00?l0
ooooJ@3oool00?l0ooooJ@3oool00?l0ooooJ@3oool00?l0ooooJ@3oool00?l0ooooJ@3oool00?l0
ooooJ@3oool00001\
\>"],
  ImageRangeCache->{{{0, 359}, {268.75, 0}} -> {-0.0325428, 0.0702692, \
0.00343188, 0.00343188}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics3D  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
}, Open  ]],

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                CounterBox["SlideShowNavigationBar", "LastSlide"]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar"],

Cell[CellGroupData[{

Cell["More Realistic Plain Weave", "Section"],

Cell["\<\
A large body of work exists on the mechanics of orthogonal weaves (i.e. plain \
or satin weaves). When the yarns cross at 90\[Degree], the geometries \
problems are vastly simplified. To start, the yarns can have a constant \
cross-section with no twist and still fit together in a manner that yields a \
high total fiber volume. Also, the unit cell boundaries cut the yarns at \
right-angles. This simplifies the geometry and calculations. \
\>", "Text"],

Cell[CellGroupData[{

Cell["Yarn Bundle", "Subsection"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .55117 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.00440164 1.0044 -0.198713 1.0044 [
[ 0 0 0 0 ]
[ 1 .55117 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .55117 L
0 .55117 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.26456 .48236 m .28468 .51135 L .25227 .5108 L p .537 .612 .876 r
F P
0 g
s
.25227 .5108 m .23208 .48202 L .26456 .48236 L p .537 .612 .876 r
F P
0 g
s
.23079 .50292 m .25227 .5108 L .28468 .51135 L p .272 .722 .958 r
F P
0 g
s
.2438 .45912 m .26456 .48236 L .23208 .48202 L p .512 .656 .925 r
F P
0 g
s
.23208 .48202 m .21121 .45895 L .2438 .45912 L p .512 .656 .925 r
F P
0 g
s
.29782 .47653 m .31783 .50573 L .28468 .51135 L p .611 .644 .859 r
F P
0 g
s
.28468 .51135 m .26456 .48236 L .29782 .47653 L p .611 .644 .859 r
F P
0 g
s
.26342 .50341 m .28468 .51135 L .31783 .50573 L p .495 .83 .999 r
F P
0 g
s
.28468 .51135 m .26342 .50341 L .23079 .50292 L p .272 .722 .958 r
F P
0 g
s
.20921 .48864 m .23079 .50292 L .26342 .50341 L p .417 .721 .987 r
F P
0 g
s
.50289 .41422 m .52207 .44475 L .31783 .50573 L p .652 .66 .845 r
F P
0 g
s
.31783 .50573 m .29782 .47653 L .50289 .41422 L p .652 .66 .845 r
F P
0 g
s
.29683 .49768 m .31783 .50573 L .52207 .44475 L p .607 .868 .992 r
F P
0 g
s
.31783 .50573 m .29683 .49768 L .26342 .50341 L p .495 .83 .999 r
F P
0 g
s
.27721 .45309 m .29782 .47653 L .26456 .48236 L p .606 .693 .905 r
F P
0 g
s
.26456 .48236 m .2438 .45912 L .27721 .45309 L p .606 .693 .905 r
F P
0 g
s
.11124 .33973 m .2438 .45912 L .21121 .45895 L p .481 .691 .96 r
F P
0 g
s
.21121 .45895 m .07781 .3405 L .11124 .33973 L p .481 .691 .96 r
F P
0 g
s
.24202 .48903 m .26342 .50341 L .29683 .49768 L p .57 .78 .978 r
F P
0 g
s
.26342 .50341 m .24202 .48903 L .20921 .48864 L p .417 .721 .987 r
F P
0 g
s
.48341 .38952 m .50289 .41422 L .29782 .47653 L p .656 .71 .887 r
F P
0 g
s
.29782 .47653 m .27721 .45309 L .48341 .38952 L p .656 .71 .887 r
F P
0 g
s
.07471 .37105 m .20921 .48864 L .24202 .48903 L p .473 .691 .962 r
F P
0 g
s
.14576 .33258 m .27721 .45309 L .2438 .45912 L p .596 .734 .94 r
F P
0 g
s
.2438 .45912 m .11124 .33973 L .14576 .33258 L p .596 .734 .94 r
F P
0 g
s
.52207 .44475 m .50291 .43571 L .29683 .49768 L p .607 .868 .992 r
F P
0 g
s
.27565 .48315 m .29683 .49768 L .50291 .43571 L p .646 .801 .957 r
F P
0 g
s
.29683 .49768 m .27565 .48315 L .24202 .48903 L p .57 .78 .978 r
F P
0 g
s
.36014 .26119 m .48341 .38952 L .27721 .45309 L p .656 .751 .92 r
F P
0 g
s
.27721 .45309 m .14576 .33258 L .36014 .26119 L p .656 .751 .92 r
F P
0 g
s
.10837 .37052 m .24202 .48903 L .27565 .48315 L p .593 .736 .943 r
F P
0 g
s
.24202 .48903 m .10837 .37052 L .07471 .37105 L p .473 .691 .962 r
F P
0 g
s
.50291 .43571 m .4833 .42006 L .27565 .48315 L p .646 .801 .957 r
F P
0 g
s
.14312 .36351 m .27565 .48315 L .4833 .42006 L p .654 .754 .923 r
F P
0 g
s
.27565 .48315 m .14312 .36351 L .10837 .37052 L p .593 .736 .943 r
F P
0 g
s
.53879 .39886 m .55781 .42963 L .52207 .44475 L p .685 .673 .833 r
F P
0 g
s
.52207 .44475 m .50289 .41422 L .53879 .39886 L p .685 .673 .833 r
F P
0 g
s
.50291 .43571 m .52207 .44475 L .55781 .42963 L p .685 .888 .972 r
F P
0 g
s
.57488 .37712 m .59369 .40812 L .55781 .42963 L p .724 .688 .815 r
F P
0 g
s
.55781 .42963 m .53879 .39886 L .57488 .37712 L p .724 .688 .815 r
F P
0 g
s
.539 .42036 m .55781 .42963 L .59369 .40812 L p .764 .898 .936 r
F P
0 g
s
.55781 .42963 m .539 .42036 L .50291 .43571 L p .685 .888 .972 r
F P
0 g
s
.61117 .35526 m .62977 .3865 L .59369 .40812 L p .724 .688 .815 r
F P
0 g
s
.59369 .40812 m .57488 .37712 L .61117 .35526 L p .724 .688 .815 r
F P
0 g
s
.57528 .39857 m .59369 .40812 L .62977 .3865 L p .764 .898 .936 r
F P
0 g
s
.59369 .40812 m .57528 .39857 L .539 .42036 L p .764 .898 .936 r
F P
0 g
s
.51954 .37393 m .53879 .39886 L .50289 .41422 L p .695 .723 .871 r
F P
0 g
s
.50289 .41422 m .48341 .38952 L .51954 .37393 L p .695 .723 .871 r
F P
0 g
s
.64787 .33951 m .66629 .37099 L .62977 .3865 L p .685 .673 .832 r
F P
0 g
s
.62977 .3865 m .61117 .35526 L .64787 .33951 L p .685 .673 .832 r
F P
0 g
s
.61175 .37665 m .62977 .3865 L .66629 .37099 L p .687 .886 .971 r
F P
0 g
s
.62977 .3865 m .61175 .37665 L .57528 .39857 L p .764 .898 .936 r
F P
0 g
s
.55589 .35193 m .57488 .37712 L .53879 .39886 L p .74 .736 .847 r
F P
0 g
s
.53879 .39886 m .51954 .37393 L .55589 .35193 L p .74 .736 .847 r
F P
0 g
s
.4833 .42006 m .50291 .43571 L .539 .42036 L p .702 .815 .935 r
F P
0 g
s
.8737 .26991 m .89106 .30291 L .66629 .37099 L p .653 .659 .844 r
F P
0 g
s
.66629 .37099 m .64787 .33951 L .8737 .26991 L p .653 .659 .844 r
F P
0 g
s
.64865 .36091 m .66629 .37099 L .89106 .30291 L p .613 .865 .99 r
F P
0 g
s
.66629 .37099 m .64865 .36091 L .61175 .37665 L p .687 .886 .971 r
F P
0 g
s
.59244 .32981 m .61117 .35526 L .57488 .37712 L p .74 .736 .847 r
F P
0 g
s
.57488 .37712 m .55589 .35193 L .59244 .32981 L p .74 .736 .847 r
F P
0 g
s
.39793 .24408 m .51954 .37393 L .48341 .38952 L p .701 .764 .901 r
F P
0 g
s
.48341 .38952 m .36014 .26119 L .39793 .24408 L p .701 .764 .901 r
F P
0 g
s
.5197 .40448 m .539 .42036 L .57528 .39857 L p .761 .825 .902 r
F P
0 g
s
.539 .42036 m .5197 .40448 L .4833 .42006 L p .702 .815 .935 r
F P
0 g
s
.62939 .31382 m .64787 .33951 L .61117 .35526 L p .696 .722 .87 r
F P
0 g
s
.61117 .35526 m .59244 .32981 L .62939 .31382 L p .696 .722 .87 r
F P
0 g
s
.55632 .3824 m .57528 .39857 L .61175 .37665 L p .761 .825 .902 r
F P
0 g
s
.57528 .39857 m .55632 .3824 L .5197 .40448 L p .761 .825 .902 r
F P
0 g
s
.43615 .22036 m .55589 .35193 L .51954 .37393 L p .752 .776 .873 r
F P
0 g
s
.51954 .37393 m .39793 .24408 L .43615 .22036 L p .752 .776 .873 r
F P
0 g
s
.85666 .24276 m .8737 .26991 L .64787 .33951 L p .657 .708 .885 r
F P
0 g
s
.64787 .33951 m .62939 .31382 L .85666 .24276 L p .657 .708 .885 r
F P
0 g
s
.59314 .36021 m .61175 .37665 L .64865 .36091 L p .703 .814 .934 r
F P
0 g
s
.61175 .37665 m .59314 .36021 L .55632 .3824 L p .761 .825 .902 r
F P
0 g
s
.4746 .19651 m .59244 .32981 L .55589 .35193 L p .752 .776 .873 r
F P
0 g
s
.55589 .35193 m .43615 .22036 L .4746 .19651 L p .752 .776 .873 r
F P
0 g
s
.35908 .2926 m .4833 .42006 L .5197 .40448 L p .7 .767 .903 r
F P
0 g
s
.4833 .42006 m .35908 .2926 L .14312 .36351 L p .654 .754 .923 r
F P
0 g
s
.51329 .17893 m .62939 .31382 L .59244 .32981 L p .702 .763 .9 r
F P
0 g
s
.59244 .32981 m .4746 .19651 L .51329 .17893 L p .702 .763 .9 r
F P
0 g
s
.89106 .30291 m .87571 .29163 L .64865 .36091 L p .613 .865 .99 r
F P
0 g
s
.63036 .34422 m .64865 .36091 L .87571 .29163 L p .649 .798 .954 r
F P
0 g
s
.64865 .36091 m .63036 .34422 L .59314 .36021 L p .703 .814 .934 r
F P
0 g
s
.39715 .27549 m .5197 .40448 L .55632 .3824 L p .752 .779 .875 r
F P
0 g
s
.5197 .40448 m .39715 .27549 L .35908 .2926 L p .7 .767 .903 r
F P
0 g
s
.08682 .32264 m .11124 .33973 L .07781 .3405 L p .438 .723 .986 r
F P
0 g
s
.07781 .3405 m .05322 .32355 L .08682 .32264 L p .438 .723 .986 r
F P
0 g
s
.75103 .09869 m .85666 .24276 L .62939 .31382 L p .658 .749 .917 r
F P
0 g
s
.62939 .31382 m .51329 .17893 L .75103 .09869 L p .658 .749 .917 r
F P
0 g
s
.43567 .25168 m .55632 .3824 L .59314 .36021 L p .752 .779 .875 r
F P
0 g
s
.55632 .3824 m .43567 .25168 L .39715 .27549 L p .752 .779 .875 r
F P
0 g
s
.47442 .22774 m .59314 .36021 L .63036 .34422 L p .701 .766 .902 r
F P
0 g
s
.59314 .36021 m .47442 .22774 L .43567 .25168 L p .752 .779 .875 r
F P
0 g
s
.05087 .34525 m .07471 .37105 L .10837 .37052 L p .501 .657 .93 r
F P
0 g
s
.12156 .31529 m .14576 .33258 L .11124 .33973 L p .58 .776 .972 r
F P
0 g
s
.11124 .33973 m .08682 .32264 L .12156 .31529 L p .58 .776 .972 r
F P
0 g
s
.87571 .29163 m .8594 .27361 L .63036 .34422 L p .649 .798 .954 r
F P
0 g
s
.51341 .21016 m .63036 .34422 L .8594 .27361 L p .656 .751 .92 r
F P
0 g
s
.63036 .34422 m .51341 .21016 L .47442 .22774 L p .701 .766 .902 r
F P
0 g
s
.06117 .31159 m .08682 .32264 L .05322 .32355 L p .337 .744 .981 r
F P
0 g
s
.05322 .32355 m .02734 .31261 L .06117 .31159 L p .337 .744 .981 r
F P
0 g
s
.33761 .24251 m .36014 .26119 L .14576 .33258 L p .652 .796 .952 r
F P
0 g
s
.14576 .33258 m .12156 .31529 L .33761 .24251 L p .652 .796 .952 r
F P
0 g
s
.08464 .34451 m .10837 .37052 L .14312 .36351 L p .601 .696 .91 r
F P
0 g
s
.10837 .37052 m .08464 .34451 L .05087 .34525 L p .501 .657 .93 r
F P
0 g
s
.02734 .31261 m .05087 .34525 L .08464 .34451 L p .523 .612 .883 r
F P
0 g
s
.91382 .26218 m .93099 .29545 L .89106 .30291 L p .617 .642 .853 r
F P
0 g
s
.89106 .30291 m .8737 .26991 L .91382 .26218 L p .617 .642 .853 r
F P
0 g
s
.87571 .29163 m .89106 .30291 L .93099 .29545 L p .53 .83 .999 r
F P
0 g
s
.09618 .30408 m .12156 .31529 L .08682 .32264 L p .532 .83 .999 r
F P
0 g
s
.08682 .32264 m .06117 .31159 L .09618 .30408 L p .532 .83 .999 r
F P
0 g
s
.11955 .33727 m .14312 .36351 L .35908 .2926 L p .653 .713 .892 r
F P
0 g
s
.14312 .36351 m .11955 .33727 L .08464 .34451 L p .601 .696 .91 r
F P
0 g
s
.08464 .34451 m .06117 .31159 L .02734 .31261 L p .523 .612 .883 r
F P
0 g
s
.95518 .26074 m .97219 .2943 L .93099 .29545 L p .559 .612 .862 r
F P
0 g
s
.93099 .29545 m .91382 .26218 L .95518 .26074 L p .559 .612 .862 r
F P
0 g
s
.91605 .284 m .93099 .29545 L .97219 .2943 L p .391 .758 .993 r
F P
0 g
s
.93099 .29545 m .91605 .284 L .87571 .29163 L p .53 .83 .999 r
F P
0 g
s
.06117 .31159 m .08464 .34451 L .11955 .33727 L p .604 .646 .866 r
F P
0 g
s
.89702 .23477 m .91382 .26218 L .8737 .26991 L p .614 .689 .896 r
F P
0 g
s
.8737 .26991 m .85666 .24276 L .89702 .23477 L p .614 .689 .896 r
F P
0 g
s
.31425 .22995 m .33761 .24251 L .12156 .31529 L p .629 .859 .986 r
F P
0 g
s
.12156 .31529 m .09618 .30408 L .31425 .22995 L p .629 .859 .986 r
F P
0 g
s
.8594 .27361 m .87571 .29163 L .91605 .284 L p .588 .773 .968 r
F P
0 g
s
.35908 .2926 m .33672 .26483 L .11955 .33727 L p .653 .713 .892 r
F P
0 g
s
.09618 .30408 m .11955 .33727 L .33672 .26483 L p .647 .664 .852 r
F P
0 g
s
.11955 .33727 m .09618 .30408 L .06117 .31159 L p .604 .646 .866 r
F P
0 g
s
.93863 .2331 m .95518 .26074 L .91382 .26218 L p .544 .654 .907 r
F P
0 g
s
.91382 .26218 m .89702 .23477 L .93863 .2331 L p .544 .654 .907 r
F P
0 g
s
.97219 .2943 m .95766 .28274 L .91605 .284 L p .391 .758 .993 r
F P
0 g
s
.79324 .08918 m .89702 .23477 L .85666 .24276 L p .608 .728 .93 r
F P
0 g
s
.85666 .24276 m .75103 .09869 L .79324 .08918 L p .608 .728 .93 r
F P
0 g
s
.90009 .26577 m .91605 .284 L .95766 .28274 L p .485 .724 .976 r
F P
0 g
s
.91605 .284 m .90009 .26577 L .8594 .27361 L p .588 .773 .968 r
F P
0 g
s
.33672 .26483 m .31425 .22995 L .09618 .30408 L p .647 .664 .852 r
F P
0 g
s
.83662 .08611 m .93863 .2331 L .89702 .23477 L p .525 .688 .942 r
F P
0 g
s
.89702 .23477 m .79324 .08918 L .83662 .08611 L p .525 .688 .942 r
F P
0 g
s
.75309 .13035 m .8594 .27361 L .90009 .26577 L p .604 .73 .933 r
F P
0 g
s
.8594 .27361 m .75309 .13035 L .51341 .21016 L p .656 .751 .92 r
F P
0 g
s
.95766 .28274 m .94205 .26434 L .90009 .26577 L p .485 .724 .976 r
F P
0 g
s
.37573 .22512 m .39793 .24408 L .36014 .26119 L p .705 .809 .93 r
F P
0 g
s
.36014 .26119 m .33761 .24251 L .37573 .22512 L p .705 .809 .93 r
F P
0 g
s
.79565 .12099 m .90009 .26577 L .94205 .26434 L p .52 .689 .944 r
F P
0 g
s
.90009 .26577 m .79565 .12099 L .75309 .13035 L p .604 .73 .933 r
F P
0 g
s
.41434 .20107 m .43615 .22036 L .39793 .24408 L p .761 .819 .898 r
F P
0 g
s
.39793 .24408 m .37573 .22512 L .41434 .20107 L p .761 .819 .898 r
F P
0 g
s
.45316 .17688 m .4746 .19651 L .43615 .22036 L p .761 .819 .898 r
F P
0 g
s
.43615 .22036 m .41434 .20107 L .45316 .17688 L p .761 .819 .898 r
F P
0 g
s
.33672 .26483 m .35908 .2926 L .39715 .27549 L p .694 .726 .875 r
F P
0 g
s
.94205 .26434 m .83942 .11818 L .79565 .12099 L p .52 .689 .944 r
F P
0 g
s
.49221 .15901 m .51329 .17893 L .4746 .19651 L p .705 .807 .929 r
F P
0 g
s
.4746 .19651 m .45316 .17688 L .49221 .15901 L p .705 .807 .929 r
F P
0 g
s
.35278 .21227 m .37573 .22512 L .33761 .24251 L p .697 .875 .965 r
F P
0 g
s
.33761 .24251 m .31425 .22995 L .35278 .21227 L p .697 .875 .965 r
F P
0 g
s
.37506 .24743 m .39715 .27549 L .43567 .25168 L p .74 .74 .851 r
F P
0 g
s
.39715 .27549 m .37506 .24743 L .33672 .26483 L p .694 .726 .875 r
F P
0 g
s
.73209 .0771 m .75103 .09869 L .51329 .17893 L p .655 .793 .948 r
F P
0 g
s
.51329 .17893 m .49221 .15901 L .73209 .0771 L p .655 .793 .948 r
F P
0 g
s
.41387 .22332 m .43567 .25168 L .47442 .22774 L p .74 .74 .851 r
F P
0 g
s
.43567 .25168 m .41387 .22332 L .37506 .24743 L p .74 .74 .851 r
F P
0 g
s
.39183 .18786 m .41434 .20107 L .37573 .22512 L p .768 .883 .929 r
F P
0 g
s
.37573 .22512 m .35278 .21227 L .39183 .18786 L p .768 .883 .929 r
F P
0 g
s
.31425 .22995 m .33672 .26483 L .37506 .24743 L p .683 .678 .838 r
F P
0 g
s
.45292 .19906 m .47442 .22774 L .51341 .21016 L p .694 .726 .874 r
F P
0 g
s
.47442 .22774 m .45292 .19906 L .41387 .22332 L p .74 .74 .851 r
F P
0 g
s
.43112 .16331 m .45316 .17688 L .41434 .20107 L p .768 .883 .929 r
F P
0 g
s
.41434 .20107 m .39183 .18786 L .43112 .16331 L p .768 .883 .929 r
F P
0 g
s
.35278 .21227 m .37506 .24743 L .41387 .22332 L p .724 .693 .82 r
F P
0 g
s
.37506 .24743 m .35278 .21227 L .31425 .22995 L p .683 .678 .838 r
F P
0 g
s
.47059 .14513 m .49221 .15901 L .45316 .17688 L p .699 .873 .964 r
F P
0 g
s
.45316 .17688 m .43112 .16331 L .47059 .14513 L p .699 .873 .964 r
F P
0 g
s
.49218 .18119 m .51341 .21016 L .75309 .13035 L p .655 .711 .889 r
F P
0 g
s
.51341 .21016 m .49218 .18119 L .45292 .19906 L p .694 .726 .874 r
F P
0 g
s
.39183 .18786 m .41387 .22332 L .45292 .19906 L p .724 .693 .82 r
F P
0 g
s
.41387 .22332 m .39183 .18786 L .35278 .21227 L p .724 .693 .82 r
F P
0 g
s
.71306 .06159 m .73209 .0771 L .49221 .15901 L p .634 .856 .984 r
F P
0 g
s
.49221 .15901 m .47059 .14513 L .71306 .06159 L p .634 .856 .984 r
F P
0 g
s
.43112 .16331 m .45292 .19906 L .49218 .18119 L p .683 .677 .838 r
F P
0 g
s
.45292 .19906 m .43112 .16331 L .39183 .18786 L p .724 .693 .82 r
F P
0 g
s
.75309 .13035 m .73345 .09958 L .49218 .18119 L p .655 .711 .889 r
F P
0 g
s
.47059 .14513 m .49218 .18119 L .73345 .09958 L p .649 .663 .85 r
F P
0 g
s
.49218 .18119 m .47059 .14513 L .43112 .16331 L p .683 .677 .838 r
F P
0 g
s
.73345 .09958 m .71306 .06159 L .47059 .14513 L p .649 .663 .85 r
F P
0 g
s
.77468 .06732 m .79324 .08918 L .75103 .09869 L p .596 .769 .962 r
F P
0 g
s
.75103 .09869 m .73209 .0771 L .77468 .06732 L p .596 .769 .962 r
F P
0 g
s
.81843 .06402 m .83662 .08611 L .79324 .08918 L p .499 .723 .972 r
F P
0 g
s
.79324 .08918 m .77468 .06732 L .81843 .06402 L p .499 .723 .972 r
F P
0 g
s
.73345 .09958 m .75309 .13035 L .79565 .12099 L p .61 .691 .901 r
F P
0 g
s
.75611 .05155 m .77468 .06732 L .73209 .0771 L p .56 .826 .995 r
F P
0 g
s
.73209 .0771 m .71306 .06159 L .75611 .05155 L p .56 .826 .995 r
F P
0 g
s
.7763 .08991 m .79565 .12099 L .83942 .11818 L p .536 .655 .912 r
F P
0 g
s
.79565 .12099 m .7763 .08991 L .73345 .09958 L p .61 .691 .901 r
F P
0 g
s
.71306 .06159 m .73345 .09958 L .7763 .08991 L p .61 .644 .859 r
F P
0 g
s
.80031 .04806 m .81843 .06402 L .77468 .06732 L p .436 .764 .996 r
F P
0 g
s
.77468 .06732 m .75611 .05155 L .80031 .04806 L p .436 .764 .996 r
F P
0 g
s
.83942 .11818 m .82032 .08679 L .7763 .08991 L p .536 .655 .912 r
F P
0 g
s
.75611 .05155 m .7763 .08991 L .82032 .08679 L p .549 .613 .869 r
F P
0 g
s
.7763 .08991 m .75611 .05155 L .71306 .06159 L p .61 .644 .859 r
F P
0 g
s
.82032 .08679 m .80031 .04806 L .75611 .05155 L p .549 .613 .869 r
F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  GeneratedCell->False,
  CellAutoOverwrite->False,
  ImageSize->{288, 158.563},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005X0000aR000`400?l00000o`00003oo`3ooomY
0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY
0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY
0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY
0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooolH0?ooo`P00000B@3oool00?l0oooo3P3o
ool:000000P0S9cN0P0000170?ooo`00o`3oool90?ooo`D000000`2LY=/00`000000S9cN08bLgP0<
08bLgP030000001_`oh0000004H0oooo003o0?ooo`<0oooo1P00000809bTf`030000002<W=h0S9cN
00d0S9cN00<0000006o3oP000000A@3oool00?h0oooo1000000?09bTf`030000002<W=h0S9cN00`0
S9cN00<0000006o3oP1_`oh00P0000130?ooo`00n`3oool300000080YZWI00<0000009bTf`2LY=/0
3P2LY=/00`000000S9cN08bLgP0=08bLgPD00000@P3oool00?P0oooo0`0000050:JYf@030000002L
Y=/0W:CK00l0W:CK00<0000008bLgP2<W=h03@2<W=h01@000000OkWh07nin01o^OP000000440oooo
003e0?ooo`<000002@2VZMT00`000000W:CK09bTf`0>09bTf`030000002<W=h0S9cN00d0S9cN00D0
000007nin01o^OP0OkWh000000110?ooo`00lP3oool3000000`0YZWI00<0000009bTf`2LY=/03`2L
Y=/00`000000S9cN08bLgP0=08bLgP050000001o^OP0OkWh07nin0000000@03oool00?00oooo0P00
000@0:JYf@030000002LY=/0W:CK00h0W:CK00<0000008bLgP2<W=h03P2<W=h01@000000OkWh07ni
n01o^OP0000003l0oooo003]0?ooo`<000004P2VZMT00`000000W:CK09bTf`0?09bTf`030000002<
W=h0S9cN00d0S9cN00<0000007nin01o^OP00P1o^OP00`000000oooo0?ooo`0l0?ooo`00jP3oool3
000001H0YZWI00<0000009bTf`2LY=/03P2LY=/00`000000S9cN08bLgP0>08bLgP050000001o^OP0
OkWh07nin0000000?P3oool00>L0oooo0`00000J0:JYf@030000002LY=/0W:CK00h0W:CK00<00000
08bLgP2<W=h03@2<W=h00`000000OkWh07nin00207nin0030000003oool0oooo03/0oooo003T0?oo
o`<000007@2VZMT00`000000W:CK09bTf`0>09bTf`030000002<W=h0S9cN00L0S9cN3@00000l0?oo
o`00h@3oool300000240YZWI00<0000009bTf`2LY=/03@2LY=/:000000L0RJOY00<0000008J`l@26
/?400`26/?400`000000oooo0?ooo`0i0?ooo`00gP3oool3000002@0YZWI00<0000009bTf`2LY=/0
2@2LY=/400000080W;3V00<0000008VWj@29YnT03@29YnT00`000000Q[3a08J`l@0208J`l@030000
003oool0oooo03T0oooo003K0?ooo`<00000:02VZMT00`000000W:CK09bTf`0409bTf`@000001P2L
/>H00`000000RJOY08VWj@0=08VWj@0300000026/?40Q[3a00<0Q[3a00<000000?ooo`3oool0>03o
ool00=P0oooo0`00000[0:JYf@030000002LY=/0W:CK00@000002`2L/>H00`000000RJOY08VWj@0=
08VWj@0300000026/?40Q[3a00<0Q[3a00<000000?ooo`3oool0=`3oool00=D0oooo0`00000_0:JY
f@8000003`2L/>H00`000000RJOY08VWj@0=08VWj@0300000026/?40Q[3a00<0Q[3a00<000000?oo
o`3oool0=`3oool00=<0oooo0P00000^0:JYf@<000000P2W]^<00`000000W;3V09b`iP0>09b`iP03
00000029YnT0RJOY00d0RJOY00<0000008J`l@26/?400`26/?400`000000oooo0?ooo`0f0?ooo`00
d03oool3000002d0YZWI0`0000050:Nfh`030000002L/>H0W;3V00h0W;3V00<0000008VWj@29YnT0
3@29YnT00`000000Q[3a08J`l@0408J`l@030000003oool0oooo03D0oooo003=0?ooo`<00000;@2V
ZMT3000000T0YkKS00<0000009b`iP2L/>H03P2L/>H00`000000RJOY08VWj@0=08VWj@0300000026
/?40Q[3a00@0Q[3a00<000000?ooo`3oool0=03oool00<X0oooo0`00000]0:JYf@<000003@2W]^<0
0`000000W;3V09b`iP0>09b`iP0300000029YnT0RJOY00`0RJOY00<0000008J`l@26/?401026/?40
0`000000oooo0?ooo`0d0?ooo`00a`3oool3000002d0YZWI0`00000@0:Nfh`030000002L/>H0W;3V
00h0W;3V00<0000008VWj@29YnT03@29YnT00`000000Q[3a08J`l@0408J`l@030000003oool0oooo
03<0oooo00340?ooo`<00000;@2VZMT3000001@0YkKS00<0000009b`iP2L/>H03P2L/>H00`000000
RJOY08VWj@0<08VWj@0300000026/?40Q[3a00D0Q[3a00<000000?ooo`3oool0<P3oool00<40oooo
0`00000]0:JYf@<000005`2W]^<00`000000W;3V09b`iP0>09b`iP0300000029YnT0RJOY00H0RJOY
2000000608J`l@030000003oool0oooo0380oooo002n0?ooo`<00000;@2VZMT3000001/0YkKS00<0
000009b`iP2L/>H0302L/>H:000000P0QK3a00<0000008J`l@26/?401026/?400`000000oooo0?oo
o`0a0?ooo`00^`3oool3000002d0YZWI0`00000O0:Nfh`030000002L/>H0W;3V00H0W;3V1@000003
09ZjkP0300000025/?40QK3a00`0QK3a00<0000008J`l@26/?401@26/?400`000000oooo0?ooo`0`
0?ooo`00^03oool3000002d0YZWI0`00000R0:Nfh`040000002L/>H0W;3V09b`iPD00000202J^^h0
0`000000QK3a08F`l@0=08F`l@0300000026/?40Q[3a00@0Q[3a00<000000?ooo`3oool0<03oool0
0;H0oooo0P00000]0:JYf@<000009P2W]^<3000000h0V[[^00<0000008F`l@25/?403@25/?400`00
0000Q[3a08J`l@0408J`l@030000003oool0oooo02l0oooo002c0?ooo`<00000;02VZMT3000002D0
YkKS0`0000020:O0j`030000002J^^h0V[[^00h0V[[^00<0000008F`l@25/?403@25/?400`000000
Q[3a08J`l@0408J`l@030000003oool0oooo02h0oooo002`0?ooo`<00000;02VZMT3000002D0YkKS
0`0000050:O0j`030000002J^^h0V[[^00l0V[[^00<0000008F`l@25/?403025/?400`000000Q[3a
08J`l@0508J`l@030000003oool0oooo02d0oooo002]0?ooo`<00000;02VZMT3000002D0YkKS0`00
00090:O0j`030000002J^^h0V[[^00h0V[[^00<0000008F`l@25/?403@25/?400`000000Q[3a08J`
l@0408J`l@030000003oool0oooo02d0oooo002Z0?ooo`<00000;02VZMT3000002D0YkKS0`00000=
0:O0j`030000002J^^h0V[[^00h0V[[^00<0000008F`l@25/?403@25/?400`000000Q[3a08J`l@04
08J`l@030000003oool0oooo02`0oooo002X0?ooo`800000;02VZMT3000002D0YkKS0`00000A0:O0
j`030000002J^^h0V[[^00h0V[[^00<0000008F`l@25/?403025/?400`000000Q[3a08J`l@0508J`
l@030000003oool0oooo02/0oooo002V0?ooo`80000000<0[ZgF0000002VZMT0:02VZMT3000002D0
YkKS0`00000D0:O0j`030000002J^^h0V[[^00l0V[[^00<0000008F`l@25/?403025/?400`000000
Q[3a08J`l@0408J`l@030000003oool0oooo02/0oooo002T0?ooo`8000000`2^[MH00`000000YZWI
0:JYf@0T0:JYf@<00000902W]^<4000001P0Yl3[00<0000009ZjkP2J^^h03P2J^^h00`000000QK3a
08F`l@0=08F`l@0300000026/?40Q[3a00@0Q[3a00<000000?ooo`3oool0:P3oool00:80oooo0P00
00060:j]eP030000002VZMT0YZWI0200YZWI0`00000T0:Nfh`<000007@2W`>/00`000000V[[^09Zj
kP0>09ZjkP0300000025/?40QK3a00d0QK3a00<0000008J`l@26/?401026/?400`000000oooo0?oo
o`0Y0?ooo`00X03oool2000000P0[ZgF00<000000:JYf@2VZMT07@2VZMT3000002@0YkKS0`00000Q
0:O0j`030000002J^^h0V[[^00h0V[[^00<0000008F`l@25/?403025/?400`000000Q[3a08J`l@04
08J`l@030000003oool0oooo02T0oooo002N0?ooo`8000002`2^[MH00`000000YZWI0:JYf@0I0:JY
f@<00000902W]^<3000002@0Yl3[00<0000009ZjkP2J^^h03P2J^^h00`000000QK3a08F`l@0=08F`
l@0300000026/?40Q[3a00@0Q[3a00<000000?ooo`3oool0:03oool009`0oooo0P00000>0:j]eP03
0000002VZMT0YZWI01D0YZWI0`00000T0:Nfh`<00000:02W`>/00`000000V[[^09ZjkP0>09ZjkP03
00000025/?40QK3a00d0QK3a00<0000008J`l@26/?401026/?400`000000oooo0?ooo`0W0?ooo`00
VP3oool200000100[ZgF00<000000:JYf@2VZMT04P2VZMT3000002@0YkKS0`00000/0:O0j`030000
002J^^h0V[[^00h0V[[^00<0000008F`l@25/?403025/?400`000000Q[3a08J`l@0508J`l@030000
003oool0oooo02H0oooo002H0?ooo`80000000<0^K7A0000002^[MH0402^[MH00`000000YZWI0:JY
f@0>0:JYf@<00000902W]^<300000300Yl3[00<0000009ZjkP2J^^h03P2J^^h00`000000QK3a08F`
l@0<08F`l@0300000026/?40Q[3a00@0Q[3a00<000000?ooo`3oool09P3oool009L0oooo00D00000
0;Vad@2i/M40^K7A0000000B0:j]eP030000002VZMT0YZWI00X0YZWI0`00000T0:Nfh`<00000<`2W
`>/00`000000V[[^09ZjkP0>09ZjkP0300000025/?40QK3a00d0QK3a00<0000008J`l@26/?401026
/?400`000000oooo0?ooo`0U0?ooo`00U@3oool2000000D0^K7A00<000000:j]eP2^[MH03`2^[MH0
0`000000YZWI0:JYf@070:JYf@<00000902W]^<3000003L0Yl3[00<0000009ZjkP2J^^h03P2J^^h0
0`000000QK3a08F`l@0=08F`l@0300000026/?40Q[3a00@0Q[3a00<000000?ooo`3oool0903oool0
09@0oooo00<000000;Vad@2i/M401@2i/M400`000000[ZgF0:j]eP0@0:j]eP030000002VZMT0YZWI
00<0YZWI0`00000T0:Nfh`<00000>`2W`>/00`000000V[[^09ZjkP0>09ZjkP0300000025/?40QK3a
00`0QK3a00<0000008J`l@26/?401026/?400`000000oooo0?ooo`0T0?ooo`00TP3oool2000000T0
^K7A00<000000:j]eP2^[MH03`2^[MH00`000000YZWI0:JYf@03000002@0YkKS0`00000o0:O0j`03
0000002J^^h0V[[^00h0V[[^00<0000008F`l@25/?403025/?400`000000Q[3a08J`l@0408J`l@03
0000003oool0oooo02<0oooo002@0?ooo`800000302i/M400`000000[ZgF0:j]eP0?0:j]eP800000
902W]^<300000480Yl3[00<0000009ZjkP2J^^h03P2J^^h00`000000QK3a08F`l@0=08F`l@030000
0026/?40Q[3a00@0Q[3a00<000000?ooo`3oool08P3oool008l0oooo00<000000;Vad@2i/M40302i
/M400`000000[ZgF0:j]eP0=0:j]eP80000000<0/KWO0000002W]^<0802W]^<3000004H0Yl3[00<0
000009ZjkP2J^^h03P2J^^h00`000000QK3a08F`l@0<08F`l@0300000026/?40Q[3a00@0Q[3a00<0
00000?ooo`3oool08P3oool008d0oooo0P00000@0;Vad@030000002^[MH0[ZgF00X0[ZgF0P000004
0;6ig`030000002W]^<0YkKS01/0YkKS0`00001:0:O0j`030000002J^^h0V[[^00h0V[[^00<00000
08F`l@25/?403025/?400`000000Q[3a08J`l@0408J`l@030000003oool0oooo0240oooo002<0?oo
o`030000002i/M40^K7A0140^K7A00<000000:j]eP2^[MH01`2^[MH2000000H0/KWO00<000000:Nf
h`2W]^<05`2W]^<4000004h0Yl3[00<0000009ZjkP2J^^h03@2J^^h00`000000QK3a08F`l@0=08F`
l@0300000026/?40Q[3a00@0Q[3a00<000000?ooo`3oool0803oool008X0oooo0P0000000`2i/M40
00000;Vad@0A0;Vad@030000002^[MH0[ZgF00D0[ZgF0P0000090;6ig`030000002W]^<0YkKS01<0
YkKS0`00001B0:O0j`030000002J^^h0V[[^00h0V[[^00<0000008F`l@25/?403025/?400`000000
Q[3a08J`l@0508J`l@030000003oool0oooo01l0oooo00280?ooo`8000000`2i/M400`000000^K7A
0;Vad@0A0;Vad@030000002^[MH0[ZgF0080[ZgF0P00000<0;6ig`030000002W]^<0YkKS00l0YkKS
0`00001F0:O0j`030000002J^^h0V[[^00h0V[[^00<0000008F`l@25/?403025/?400`000000Q[3a
08J`l@0408J`l@030000003oool0oooo01l0oooo00260?ooo`8000001P2i/M400`000000^K7A0;Va
d@0@0;Vad@030000002^[MH0[ZgF008000003`2a^Ml00`000000YkKS0:Nfh`0;0:Nfh`<00000FP2W
`>/00`000000V[[^09ZjkP0>09ZjkP0300000025/?40QK3a00`0QK3a00<0000008J`l@26/?401026
/?400`000000oooo0?ooo`0N0?ooo`00Q@3oool00`000000^K7A0;Vad@070;Vad@030000002i/M40
^K7A0100^K7A0P00000B0;6ig`030000002W]^<0YkKS00L0YkKS0`00001N0:O0j`030000002J^^h0
V[[^00d0V[[^00<0000008F`l@25/?403@25/?400`000000Q[3a08J`l@0408J`l@030000003oool0
oooo01d0oooo00230?ooo`8000002P2i/M400`000000^K7A0;Vad@0>0;Vad@80000000<0_KgI0000
002a^Ml04@2a^Ml00`000000YkKS0:Nfh`040:Nfh`<00000H@2W`>/00`000000V[[^09ZjkP0>09Zj
kP0300000025/?40QK3a00`0QK3a00<0000008J`l@26/?401026/?400`000000oooo0?ooo`0M0?oo
o`00P@3oool2000000d0^K7A00<000000;Vad@2i/M402`2i/M42000000@0_KgI00<000000;6ig`2a
^Ml0402a^Ml00`000000YkKS0:Nfh`03000006D0Yl3[00<0000009ZjkP2J^^h03P2J^^h00`000000
QK3a08F`l@0<08F`l@0300000026/?40Q[3a00@0Q[3a00<000000?ooo`3oool0703oool007l0oooo
0P00000@0;Vad@030000002i/M40^K7A00P0^K7A0P0000060;fmf@030000002a^Ml0/KWO0140/KWO
0P00001Y0:O0j`030000002J^^h0V[[^00d0V[[^00<0000008F`l@25/?403@25/?400`000000Q[3a
08J`l@0408J`l@030000003oool0oooo01/0oooo001n0?ooo`030000002i/M40^K7A0100^K7A00<0
00000;Vad@2i/M401`2i/M400`000000_KgI0;fmf@070;fmf@030000002a^Ml0/KWO00h0/KWO0P00
00000`2ca>H000000:O0j`1Y0:O0j`030000002J^^h0V[[^00d0V[[^00<0000008F`l@25/?403025
/?400`000000Q[3a08J`l@0408J`l@030000003oool0oooo01/0oooo001l0?ooo`80000000<0[ZgF
0000002i/M404@2i/M400`000000^K7A0;Vad@040;Vad@8000002`2m_MT00`000000/KWO0;6ig`0;
0;6ig`800000102ca>H00`000000Yl3[0:O0j`1W0:O0j`030000002J^^h0V[[^00h0V[[^00<00000
08F`l@25/?403025/?400`000000Q[3a08J`l@0408J`l@030000003oool0oooo01X0oooo001j0?oo
o`8000000`2^[MH00`000000^K7A0;Vad@0A0;Vad@040000002i/M40^K7A0;Vad@8000003P2m_MT0
0`000000/KWO0;6ig`080;6ig`8000001`2ca>H00`000000Yl3[0:O0j`1W0:O0j`030000002J^^h0
V[[^00h0V[[^00<0000008F`l@25/?403025/?400`000000Q[3a08J`l@0408J`l@030000003oool0
oooo01T0oooo001h0?ooo`8000001P2^[MH00`000000^K7A0;Vad@0@0;Vad@040000002i/M400000
00000140_KgI00<000000;6ig`2a^Ml01@2a^Ml2000000T0/lCV00<000000:O0j`2W`>/0J02W`>/0
0`000000V[[^09ZjkP0=09ZjkP0300000025/?40QK3a00d0QK3a00<0000008J`l@26/?401026/?40
0`000000oooo0?ooo`0H0?ooo`00MP3oool2000000P0[ZgF00<000000;Vad@2i/M404@2i/M400`00
0000_KgI0;fmf@0A0;fmf@030000002a^Ml0/KWO00<0/KWO0P00000<0;?4iP030000002W`>/0Yl3[
06P0Yl3[00<0000009ZjkP2J^^h03@2J^^h00`000000QK3a08F`l@0<08F`l@0300000026/?40Q[3a
00@0Q[3a00<000000?ooo`3oool0603oool007@0oooo0P00000;0:j]eP030000002i/M40^K7A00h0
^K7A0P0000000`2m_MT000000;fmf@0B0;fmf@030000002a^Ml0/KWO008000003`2ca>H00`000000
Yl3[0:O0j`1W0:O0j`030000002J^^h0V[[^00h0V[[^00<0000008F`l@25/?403025/?400`000000
Q[3a08J`l@0408J`l@030000003oool0oooo01L0oooo001b0?ooo`8000003P2^[MH00`000000^K7A
0;Vad@0<0;Vad@030000002m_MT0_KgI0080_KgI00<000000;fmf@2m_MT04@2m_MT200000180/lCV
00<000000:O0j`2W`>/0I`2W`>/00`000000V[[^09ZjkP0>09ZjkP0300000025/?40QK3a00`0QK3a
00<0000008J`l@26/?401026/?400`000000oooo0?ooo`0F0?ooo`00L03oool200000100[ZgF00<0
00000;Vad@2i/M402P2i/M42000000D0_KgI00<000000;fmf@2m_MT03`2m_MT2000000030<37g`00
0000/lCV0180/lCV00<000000:O0j`2W`>/0I`2W`>/00`000000V[[^09ZjkP0=09ZjkP0300000025
/?40QK3a00`0QK3a00<0000008J`l@26/?401026/?400`000000oooo0?ooo`0F0?ooo`00K@3oool3
00000080YJWJ00<000000:j]eP2^[MH03P2^[MH00`000000^K7A0;Vad@080;Vad@030000002m_MT0
_KgI00H0_KgI00<000000;fmf@2m_MT0302m_MT2000000@0`<OO00<000000;?4iP2ca>H04@2ca>H0
0`000000Yl3[0:O0j`1W0:O0j`030000002J^^h0V[[^00d0V[[^00<0000008F`l@25/?403025/?48
000001L0oooo001Z0?ooo`<000001@2UZMX00`000000[ZgF0:j]eP0?0:j]eP030000002i/M40^K7A
00D0^K7A0P00000:0;fmf@030000002m_MT0_KgI00T0_KgI0P0000070<37g`030000002ca>H0/lCV
0140/lCV00<000000:O0j`2W`>/0IP2W`>/00`000000V[[^09ZjkP0>09ZjkP0300000025/?40QK3a
00`0QK3a00<0000008^Wj02;YnP0102;YnP00`000000oooo0?ooo`0D0?ooo`00I`3oool3000000T0
YJWJ00<000000:j]eP2^[MH03P2^[MH00`000000^K7A0;Vad@030;Vad@8000003@2m_MT00`000000
_KgI0;fmf@070;fmf@0300000030aml0`<OO00P0`<OO00<000000;?4iP2ca>H04@2ca>H00`000000
Yl3[0:O0j`1V0:O0j`030000002J^^h0V[[^00d0V[[^00<0000008F`l@25/?403@25/?400`000000
RjOX08^Wj00308^Wj0030000003oool0oooo01@0oooo001T0?ooo`<000003@2UZMX00`000000[ZgF
0:j]eP0>0:j]eP050000002i/M40^K7A0;Vad@000000402m_MT00`000000_KgI0;fmf@040;fmf@80
00002`30aml00`000000/lCV0;?4iP0A0;?4iP030000002W`>/0Yl3[06L0Yl3[00<0000009ZjkP2J
^^h03@2J^^h00`000000QK3a08F`l@0<08F`l@030000002;YnP0RjOX00@0RjOX00<000000?ooo`3o
ool04`3oool00640oooo0`00000@0:FYfP030000002^[MH0[ZgF00h0[ZgF00@000000;Vad@000000
00004@2m_MT00`000000_KgI0;fmf@020;fmf@8000003P30aml00`000000/lCV0;?4iP0A0;?4iP03
0000002W`>/0Yl3[06L0Yl3[00<0000009ZjkP2J^^h03@2J^^h00`000000QK3a08F`l@0<08F`l@03
0000002;YnP0RjOX00<0RjOX00<000000?ooo`3oool04`3oool005h0oooo0`00000D0:FYfP030000
002^[MH0[ZgF00d0[ZgF0P00000D0;fmf@040000002m_MT0000000000140`<OO00<000000;?4iP2c
a>H04@2ca>H00`000000Yl3[0:O0j`1V0:O0j`030000002J^^h0V[[^00h0V[[^00<0000008F`l@25
/?403025/?400`000000RjOX08^Wj00308^Wj0030000003oool0oooo0180oooo001K0?ooo`<00000
602UZMX00`000000[ZgF0:j]eP0:0:j]eP8000000P2a^Ml00`000000_KgI0;fmf@0B0;fmf@030000
0030aml0`<OO0180`<OO00<000000;?4iP2ca>H04@2ca>H00`000000Yl3[0:O0j`1V0:O0j`030000
002J^^h0V[[^00d0V[[^00<0000008F`l@25/?403025/?400`000000RjOX08^Wj00408^Wj0030000
003oool0oooo0140oooo001H0?ooo`<000006`2UZMX00`000000[ZgF0:j]eP080:j]eP8000001@2a
^Ml00`000000_KgI0;fmf@0?0;fmf@80000000<0`<OO00000030aml04`30aml00`000000/lCV0;?4
iP0A0;?4iP030000002W`>/0Yl3[06H0Yl3[00<0000009ZjkP2J^^h03@2J^^h00`000000QK3a08F`
l@0<08F`l@030000002;YnP0RjOX00<0RjOX00<000000?ooo`3oool04@3oool005D0oooo0`00000O
0:FYfP030000002^[MH0[ZgF00D0[ZgF0P0000070;6ig`030000002m_MT0_KgI00h0_KgI00<00000
0<37g`30aml00P30aml00`000000`<OO0<37g`0B0<37g`030000002ca>H0/lCV0140/lCV00<00000
0:O0j`2W`>/0IP2W`>/00`000000V[[^09ZjkP0=09ZjkP0300000025/?40QK3a00`0QK3a00<00000
08^Wj02;YnP00`2;YnP00`000000oooo0?ooo`0@0?ooo`00DP3oool3000002<0YJWJ00<000000:j]
eP2^[MH00P2^[MH2000000X0/KWO00<000000;fmf@2m_MT02`2m_MT2000000H0`<OO00<000000<37
g`30aml04P30aml00`000000/lCV0;?4iP0A0;?4iP030000002W`>/0Yl3[06D0Yl3[00<0000009Zj
kP2J^^h03P2J^^h00`000000QK3a08F`l@0<08F`l@030000002;YnP0RjOX0080RjOX00<000000?oo
o`3oool0403oool004l0oooo0`00000V0:FYfP030000002^[MH0[ZgF008000003@2a^Ml00`000000
_KgI0;fmf@090;fmf@0300000030aml0`<OO00L0`<OO00<000000<37g`30aml04P30aml00`000000
/lCV0;?4iP0A0;?4iP030000002W`>/0Yl3[06D0Yl3[00<0000009ZjkP2J^^h03@2J^^h00`000000
QK3a08F`l@0<08F`l@L000004@3oool004`0oooo0`00000Z0:FYfP800000402a^Ml00`000000_KgI
0;fmf@060;fmf@8000002`30aml00`000000`<OO0<37g`0B0<37g`030000002ca>H0/lCV0100/lCV
00<000000:O0j`2W`>/0IP2W`>/00`000000V[[^09ZjkP0;09ZjkQ800000102?W=`00`000000oooo
0?ooo`0?0?ooo`00B@3oool3000002T0YJWJ0`0000020:Nfi0030000002a^Ml0/KWO00l0/KWO00<0
00000;fmf@2m_MT00`2m_MT2000000d0`<OO00<000000<37g`30aml04`30aml00`000000/lCV0;?4
iP0@0;?4iP030000002W`>/0Yl3[06H0Yl3[00<0000009ZjkP2J^^h01P2J^^h4000000<0U/Gg00<0
000007bin@1l^OT0301l^OT00`000000SicL08nLg00208nLg0030000003oool0oooo00h0oooo0016
0?ooo`<00000:@2UZMX3000000H0YkKT00<000000;6ig`2a^Ml03P2a^Ml00`000000_KgI0;fmf@02
0;fmf@0300000030aml0`<OO00h0`<OO00<000000<37g`30aml04P30aml00`000000/lCV0;?4iP0A
0;?4iP030000002W`>/0Yl3[06D0Yl3[00@0000009ZjkP2J^^h0V[[^1@00000809K5m`030000001l
^OT0O;Wi00`0O;Wi00D0000008nLg02?W=`0SicL0000000@0?ooo`00@`3oool3000002T0YJWJ0`00
00090:Nfi0030000002a^Ml0/KWO00l0/KWO00@000000;fmf@00000000004P30aml00`000000`<OO
0<37g`0B0<37g`030000002ca>H0/lCV0140/lCV00<000000:O0j`2W`>/0I02W`>/4000000h0U/Gg
00<0000007bin@1l^OT0301l^OT01@000000SicL08nLg02?W=`0000000l0oooo00100?ooo`<00000
:@2UZMX3000000d0YkKT00<000000;6ig`2a^Ml03P2a^Ml2000001D0`<OO00<000000<37g`30aml0
4P30aml00`000000/lCV0;?4iP0A0;?4iP030000002W`>/0Yl3[0600Yl3[0`0000020:K<m0030000
002FaOL0U/Gg00d0U/Gg00<0000007bin@1l^OT03@1l^OT010000000SicL08nLg000000?0?ooo`00
?@3oool3000002T0YJWJ0`00000A0:Nfi0030000002a^Ml0/KWO00/0/KWO0P0000020;?4i`030000
0030aml0`<OO01<0`<OO00<000000<37g`30aml04P30aml00`000000/lCV0;?4iP0A0;?4iP030000
002W`>/0Yl3[05/0Yl3[100000050:K<m0030000002FaOL0U/Gg00h0U/Gg00<0000007bin@1l^OT0
3@1l^OT010000000SicL08nLg000000>0?ooo`00>P3oool3000002T0YJWJ0`00000E0:Nfi0030000
002a^Ml0/KWO00P0/KWO0P0000050;?4i`0300000030aml0`<OO01<0`<OO00<000000<37g`30aml0
4P30aml00`000000/lCV0;?4iP0A0;?4iP030000002W`>/0Yl3[05L0Yl3[0`00000:0:K<m0030000
002FaOL0U/Gg00h0U/Gg00<0000007bin@1l^OT01P1l^OT80000000308nLg0000000oooo00d0oooo
000g0?ooo`<00000:@2UZMX3000001T0YkKT00<000000;6ig`2a^Ml01@2a^Ml2000000P0/lCW00<0
00000<37g`30aml04`30aml00`000000`<OO0<37g`0B0<37g`030000002ca>H0/lCV0140/lCV00<0
00000:O0j`2W`>/0D`2W`>/3000000h0Y/cd00<0000009K5m`2FaOL0302FaOL:000000P0I<;n00<0
000008nLg00000003@3oool003@0oooo0`00000Y0:FYfP<00000702W]^@00`000000/KWO0;6ig`03
0;6ig`8000002`2ca>L00`000000`<OO0<37g`0C0<37g`0300000030aml0`<OO0180`<OO00<00000
0;?4iP2ca>H0402ca>H00`000000Yl3[0:O0j`1?0:O0j`@000004P2Vc?@00`000000U/Gg09K5m`06
09K5m`D000000`27e?l00`000000I<;n06C2oP0=06C2oP8000003@3oool00340oooo0`00000Y0:FY
fP<00000802W]^@00`000000/KWO0;6ig`02000000h0/lCW00<000000<37g`30aml04`30aml00`00
0000`<OO0<37g`0B0<37g`030000002ca>H0/lCV0100/lCV00<000000:O0j`2W`>/0B`2W`>/30000
01H0Y/cd00@0000009K5m`2FaOL0U/Gg1@00000908ODo`8000003P1T`_h2000000`0oooo000^0?oo
o`<00000:@2UZMX3000002@0YkKT0P00000A0;?4i`0300000030aml0`<OO01<0`<OO00<000000<37
g`30aml04P30aml00`000000/lCV0;?4iP0@0;?4iP030000002W`>/0Yl3[04L0Yl3[0`00000J0:K<
m0<000004027e?l00`000000I<;n06C2oP0<06C2oP030000003oool0oooo00X0oooo000[0?ooo`<0
0000:@2UZMX3000002<0YkKT0`0000020:O1k0030000002ca>L0/lCW0100/lCW00<000000<37g`30
aml04`30aml00`000000`<OO0<37g`0A0<37g`030000002ca>H0/lCV0140/lCV00<000000:O0j`2W
`>/0@`2W`>/3000001T0Y/cd0`00000209cMo@8000003`27e?lB000000/0oooo000X0?ooo`<00000
:@2UZMX3000002<0YkKT0`0000060:O1k0030000002ca>L0/lCW0100/lCW00<000000<37g`30aml0
4`30aml00`000000`<OO0<37g`0A0<37g`030000002ca>H0/lCV0140/lCV00<000000:O0j`2W`>/0
?P2W`>/4000001P0Y/cd0`00000809cMo@0300000027e?l0QmCo00P0QmCo1000000M0?ooo`009@3o
ool3000002T0YJWJ0`00000S0:Nfi0<000002P2W`N`00`000000/lCW0;?4i`0@0;?4i`0300000030
aml0`<OO0180`<OO00<000000<37g`30aml04P30aml00`000000/lCV0;?4iP0A0;?4iP030000002W
`>/0Yl3[03X0Yl3[0`00000I0:K<m0<00000302LgOd2000000<0QmCo1@00000Q0?ooo`008@3oool4
000002T0YJWJ0`00000R0:Nfi0@000003P2W`N`00`000000/lCW0;?4i`0@0;?4i`0300000030aml0
`<OO0180`<OO00<000000<37g`30aml04P30aml00`000000/lCV0;?4iP0A0;?4iP030000002W`>/0
Yl3[03H0Yl3[0`00000H0:K<m0@000004@2LgOd3000002H0oooo000M0?ooo`@000000`2JYMd00`00
0000YJWJ0:FYfP0T0:FYfP<000008P2W]^@3000001<0Yl7/00<000000;?4i`2ca>L0402ca>L00`00
0000`<OO0<37g`0B0<37g`0300000030aml0`<OO0180`<OO00<000000;?4iP2ca>H04@2ca>H00`00
0000Yl3[0:O0j`0b0:O0j`<00000602Vc?@300000140W=gm0`00000Z0?ooo`006@3oool4000000L0
VZGM00<000000:FYfP2UZMX08@2UZMX300000280YkKT0`00000G0:O1k0030000002ca>L0/lCW00l0
/lCW00<000000<37g`30aml04`30aml00`000000`<OO0<37g`0B0<37g`030000002ca>H0/lCV0100
/lCV00<000000:O0j`2W`>/0;P2W`>/4000001P0Y/cd0`00000@09cMo@<00000;P3oool000X0oooo
3`00000<09ZUg@030000002UZMX0YJWJ01d0YJWJ0`00000R0:Nfi0<000006`2W`N`00`000000/lCW
0;?4i`0?0;?4i`0300000030aml0`<OO01<0`<OO00<000000<37g`30aml04P30aml00`000000/lCV
0;?4iP0@0;?4iP030000002W`>/0Yl3[02X0Yl3[0`00000H0:K<m0@00000402LgOd300000340oooo
000;0?ooo`0300000025W>80QIcR00T0QIcR00<0000009ZUg@2JYMd0302JYMd00`000000YJWJ0:FY
fP0I0:FYfP<000008P2W]^@3000001l0Yl7/00<000000;?4i`2ca>L03`2ca>L00`000000`<OO0<37
g`0C0<37g`0300000030aml0`<OO0180`<OO00<000000;?4iP2ca>H0402ca>H00`000000Yl3[0:O0
j`0V0:O0j`<00000602Vc?@300000100W=gm1000000d0?ooo`002`3oool00`000000QIcR08FLhP09
08FLhP030000002JYMd0VZGM00`0VZGM00<000000:FYfP2UZMX05P2UZMX300000280YkKT0`00000S
0:O1k0030000002ca>L0/lCW00l0/lCW00<000000<37g`30aml04`30aml00`000000`<OO0<37g`0B
0<37g`030000002ca>H0/lCV0100/lCV00<000000:O0j`2W`>/08@2W`>/4000001L0Y/cd1000000@
09cMo@<00000>03oool000`0oooo00<0000008FLhP25W>802@25W>800`000000VZGM09ZUg@0<09ZU
g@030000002UZMX0YJWJ0180YJWJ0`00000R0:Nfi0<000009`2W`N`00`000000/lCW0;?4i`0?0;?4
i`0300000030aml0`<OO01<0`<OO00<000000<37g`30aml04@30aml00`000000/lCV0;?4iP0A0;?4
iP030000002W`>/0Yl3[01d0Yl3[0`00000H0:K<m0<000004@2LgOd3000003/0oooo000=0?ooo`03
00000025W>80QIcR00T0QIcR00<0000009ZUg@2JYMd0302JYMd00`000000YJWJ0:FYfP0>0:FYfP<0
00008P2W]^@3000002/0Yl7/00<000000;?4i`2ca>L03`2ca>L00`000000`<OO0<37g`0C0<37g`03
00000030aml0`<OO0140`<OO00<000000;?4iP2ca>H04@2ca>H00`000000Yl3[0:O0j`0I0:O0j`<0
0000602Vc?@300000100W=gm1000000n0?ooo`003@3oool00`000000QIcR08FLhP0908FLhP030000
002JYMd0VZGM00`0VZGM00<000000:FYfP2UZMX02`2UZMX300000280YkKT0`00000^0:O1k0030000
002ca>L0/lCW0100/lCW00<000000<37g`30aml04`30aml00`000000`<OO0<37g`0A0<37g`030000
002ca>H0/lCV0140/lCV00<000000:O0j`2W`>/05@2W`>/3000001L0Y/cd1000000@09cMo@<00000
@P3oool000h0oooo00<0000008FLhP25W>802@25W>800`000000VZGM09ZUg@0<09ZUg@030000002U
ZMX0YJWJ00L0YJWJ0`00000Q0:Nfi0@00000<P2W`N`00`000000/lCW0;?4i`0@0;?4i`0300000030
aml0`<OO01<0`<OO00<000000<37g`30aml04@30aml00`000000/lCV0;?4iP0A0;?4iP030000002W
`>/0Yl3[0100Yl3[1000000G0:K<m0<00000402LgOd4000004D0oooo000?0?ooo`0300000025W>80
QIcR00T0QIcR00<0000009ZUg@2JYMd0302JYMd00`000000YJWJ0:FYfP030:FYfP<000008@2W]^@3
000003L0Yl7/00<000000;?4i`2ca>L0402ca>L00`000000`<OO0<37g`0C0<37g`0300000030aml0
`<OO0140`<OO00<000000;?4iP2ca>H0402ca>H00`000000Yl3[0:O0j`0=0:O0j`<00000602Vc?@3
00000100W=gm0`0000190?ooo`003`3oool00`000000QIcR08FLhP0908FLhP030000002JYMd0VZGM
00`0VZGM00<000000:FYfP2UZMX00`00000Q0:Nfi0<00000>`2W`N`00`000000/lCW0;?4i`0@0;?4
i`0300000030aml0`<OO0180`<OO00<000000<37g`30aml04P30aml00`000000/lCV0;?4iP0@0;?4
iP030000002W`>/0Yl3[00T0Yl3[0`00000G0:K<m0@00000402LgOd3000004`0oooo000@0?ooo`03
00000025W>80QIcR00T0QIcR00<0000009ZUg@2JYMd02P2JYMd400000240YkKT0`00000o0:O1k003
0000002ca>L0/lCW0100/lCW00<000000<37g`30aml04P30aml00`000000`<OO0<37g`0B0<37g`03
0000002ca>H0/lCV0100/lCV00<000000:O0j`2W`>/0102W`>/4000001L0Y/cd0`00000@09cMo@@0
0000C`3oool00140oooo00<0000008FLhP25W>802@25W>800`000000VZGM09ZUg@0509ZUg@@00000
0`2I/^P00`000000YkKT0:Nfi00L0:Nfi0<00000@`2W`N`00`000000/lCW0;?4i`0@0;?4i`030000
0030aml0`<OO0180`<OO00<000000<37g`30aml04P30aml00`000000/lCV0;?4iP0@0;?4iP030000
002W`>/0Yl3[00<000005`2Vc?@400000100W=gm0`00001C0?ooo`004@3oool00`000000QIcR08FL
hP0908FLhP040000002JYMd0VZGM09ZUg@@00000202I/^P00`000000YkKT0:Nfi00H0:Nfi0<00000
A`2W`N`00`000000/lCW0;?4i`0@0;?4i`0300000030aml0`<OO0180`<OO00<000000<37g`30aml0
4P30aml00`000000/lCV0;?4iP0?0;?4iP<000005`2Vc?@300000140W=gm0`00001F0?ooo`004P3o
ool?000000d0VK;X00<000000:Nfi02W]^@0502W]^@3000004/0Yl7/00<000000;?4i`2ca>L0402c
a>L00`000000`<OO0<37g`0B0<37g`0300000030aml0`<OO0180`<OO00<000000;?4iP2ca>H0302c
a>H200000080/m3_00<000000:K<m02Vc?@04P2Vc?@300000100W=gm1000001I0?ooo`004`3oool0
0`000000P:S^082XkP09082XkP030000002I/^P0VK;X00d0VK;X00<000000:Nfi02W]^@0402W]^@3
000004l0Yl7/00<000000;?4i`2ca>L0402ca>L00`000000`<OO0<37g`0B0<37g`0300000030aml0
`<OO0140`<OO00<000000;?4iP2ca>H02P2ca>H2000000D0/m3_00<000000:K<m02Vc?@03@2Vc?@4
00000100W=gm0`00001M0?ooo`00503oool00`000000P:S^082XkP09082XkP030000002I/^P0VK;X
00`0VK;X00<000000:Nfi02W]^@0302W]^@4000005<0Yl7/00<000000;?4i`2ca>L0402ca>L00`00
0000`<OO0<37g`0B0<37g`0300000030aml0`<OO0140`<OO00<000000;?4iP2ca>H01P2ca>H30000
00P0/m3_00<000000:K<m02Vc?@02@2Vc?@300000100W=gm1000001P0?ooo`005@3oool00`000000
P:S^082XkP09082XkP030000002I/^P0VK;X00`0VK;X00<000000:Nfi02W]^@0202W]^@3000005P0
Yl7/00<000000;?4i`2ca>L0402ca>L00`000000`<OO0<37g`0B0<37g`0300000030aml0`<OO0140
`<OO00<000000;?4iP2ca>H00`2ca>H2000000`0/m3_00<000000:K<m02Vc?@01@2Vc?@300000100
W=gm0`00001T0?ooo`005P3oool00`000000P:S^082XkP09082XkP030000002I/^P0VK;X00`0VK;X
00<000000:Nfi02W]^@0102W]^@3000005`0Yl7/00<000000;?4i`2ca>L0402ca>L00`000000`<OO
0<37g`0B0<37g`0300000030aml0`<OO0140`<OO00<000000;?4iP2ca>H00P00000?0;?@k`030000
002Vc?@0Y/cd00@00000402LgOd3000006L0oooo000G0?ooo`0300000020Z>h0P:S^00T0P:S^00<0
000009Vbj02I/^P0302I/^P00`000000YkKT0:Nfi00300000600Yl7/00<000000;?4i`2ca>L0402c
a>L00`000000`<OO0<37g`0B0<37g`0300000030aml0`<OO0140`<OO0P00000B0;?@k`800000402L
gOd4000006X0oooo000H0?ooo`0300000020Z>h0P:S^00T0P:S^00<0000009Vbj02I/^P02`2I/^P3
000006@0Yl7/00<000000;?4i`2ca>L0402ca>L00`000000`<OO0<37g`0B0<37g`0300000030aml0
`<OO00h0`<OO0P0000000`32dnH000000;?@k`0>0;?@k`8000000P2_h_P2000000`0W=gm0`00001^
0?ooo`006@3oool00`000000P:S^082XkP09082XkP030000002I/^P0VK;X00H0VK;X1000000209Nl
l@030000002W`N`0Yl7/06<0Yl7/00<000000;?4i`2ca>L0402ca>L00`000000`<OO0<37g`0B0<37
g`0300000030aml0`<OO00/0`<OO0P0000040<;CiP030000002cd>l0/m3_00X0/m3_0P0000060:oR
n0030000002LgOd0W=gm00H0W=gm0`00001a0?ooo`006P3oool00`000000P:S^082XkP09082XkP04
0000002I/^P0VK;X09Vbj0@000001`2G_?400`000000Yl7/0:O1k01S0:O1k0030000002ca>L0/lCW
0100/lCW00<000000<37g`30aml04@30aml00`000000`<OO0<37g`0:0<37g`0300000032dnH0`]?V
00D0`]?V0P0000080;?@k`8000002@2_h_P200000080W=gm1000001d0?ooo`006`3oool?000000`0
Ukca00<000000:O1k02W`N`0H`2W`N`00`000000/lCW0;?4i`0@0;?4i`0300000030aml0`<OO0140
`<OO00<000000<37g`30aml01`30aml2000000X0`]?V00<000000;?@k`2cd>l00`2cd>l2000000d0
[n;h0P00001h0?ooo`00703oool00`000000NK3f07V`mP0907V`mP030000002G_?40Ukca00`0Ukca
0P00001T0:O1k0030000002ca>L0/lCW00l0/lCW00<000000<37g`30aml04P30aml00`000000`<OO
0<37g`050<37g`0300000032dnH0`]?V00/0`]?V00<000000;?@k`2cd>l00P00000<0:oRn0800000
N`3oool001d0oooo00<0000007V`mP1i/?H02@1i/?H00`000000Ukca09Nll@0=09Nll@030000002W
`N`0Yl7/0680Yl7/00<000000;?4i`2ca>L03`2ca>L00`000000`<OO0<37g`0B0<37g`0300000030
aml0`<OO0080`<OO0P00000?0<;CiP800000302_h_P2000007d0oooo000N0?ooo`030000001i/?H0
NK3f00T0NK3f00<0000009Nll@2G_?403@2G_?400`000000Yl7/0:O1k01R0:O1k0030000002ca>L0
/lCW00l0/lCW00<000000<37g`30aml04P30aml010000000`<OO00000000000?0<;CiP80000000<0
`nG_0000000000002@2_h_P2000007l0oooo000O0?ooo`8000002P1i/?H2000000h0Ukca00<00000
0:O1k02W`N`0HP2W`N`00`000000/lCW0;?4i`0?0;?4i`0300000030aml0`<OO0180`<OO00<00000
0<;CiP32dnH03@32dnH2000000D0`nG_00<000000:oRn02_h_P0102_h_P200000840oooo000Q0?oo
o`030000001i/?H0NK3f00T0NK3f00<0000009Nll@2G_?40302G_?400`000000Yl7/0:O1k01R0:O1
k0030000002ca>L0/lCW00l0/lCW00<000000<37g`30aml03`30aml2000000030<;CiP000000`]?V
00`0`]?V00<000000<?Uk`33iNl01P33iNl200000080[n;h0P0000230?ooo`008P3oool00`000000
NK3f07V`mP0907V`mP030000002G_?40Ukca00`0Ukca00<000000:O1k02W`N`0HP2W`N`00`000000
/lCW0;?4i`0?0;?4i`0300000030aml0`<OO00`0`<OO0P0000040<;CiP0300000032dnH0`]?V00P0
`]?V0P00000;0<?Uk`800000Q@3oool002<0oooo00<0000007V`mP1i/?H02@1i/?H00`000000Ukca
09Nll@0<09Nll@030000002W`N`0Yl7/0640Yl7/00<000000;?4i`2ca>L0402ca>L00`000000`<OO
0<37g`0:0<37g`0300000032dnH0`]?V00D0`]?V0P0000070<;CiP0300000033iNl0`nG_00T0`nG_
0P0000270?ooo`00903oool00`000000NK3f07V`mP0907V`mP030000002G_?40Ukca00`0Ukca00<0
00000:O1k02W`N`0H@2W`N`00`000000/lCW0;?4i`0@0;?4i`0300000030aml0`<OO00L0`<OO0P00
000:0<;CiP0300000032dnH0`]?V0080`]?V0P00000:0<?Uk`800000R@3oool002D0oooo00<00000
07V`mP1i/?H02@1i/?H00`000000Ukca09Nll@0<09Nll@030000002W`N`0Yl7/0640Yl7/00<00000
0;?4i`2ca>L0402ca>L00`000000`<OO0<37g`050<37g`0300000032dnH0`]?V00/0`]?V00@00000
0<;CiP00000000002`33iNl00`000000oooo0?ooo`290?ooo`009P3oool00`000000NK3f07V`mP09
07V`mP030000002G_?40Ukca00`0Ukca0P00001R0:O1k0030000002ca>L0/lCW0100/lCW00<00000
0<37g`30aml00P30aml2000000l0`]?V0P00000:0<?Uk`800000S03oool002L0oooo0P00000:07V`
mP8000003P2G_?400`000000Yl7/0:O1k01P0:O1k0030000002ca>L0/lCW0100/lCW00@000000<37
g`00000000003`32dnH200000080`nG_0P0000060<?Uk`800000SP3oool002T0oooo00<0000007V`
mP1i/?H02@1i/?H00`000000Ukca09Nll@0<09Nll@030000002W`N`0Yl7/0600Yl7/00<000000;?4
i`2ca>L03`2ca>L2000000l0`]?V0P0000060<?Uk`8000000P33iNl200000900oooo000Z0?ooo`03
0000001i/?H0NK3f00T0NK3f00<0000009Nll@2G_?40302G_?400`000000Yl7/0:O1k01P0:O1k003
0000002ca>L0/lCW00`0/lCW0P0000020;?@k`0300000032dnH0`]?V00/0`]?V00<000000<?Uk`33
iNl02033iNl200000980oooo000[0?ooo`030000001i/?H0NK3f00T0NK3f00<0000009Nll@2G_?40
302G_?400`000000Yl7/0:O1k01P0:O1k0030000002ca>L0/lCW00T0/lCW0P0000050;?@k`030000
0032dnH0`]?V00P0`]?V0P00000:0<?Uk`800000T`3oool002`0oooo00<0000007V`mP1i/?H02@1i
/?H00`000000Ukca09Nll@0<09Nll@030000002W`N`0Yl7/0600Yl7/00<000000;?4i`2ca>L01P2c
a>L2000000P0/m3_0P0000070<;CiP0300000033iNl0`nG_00P0`nG_0P00002E0?ooo`00;@3oool0
0`000000NK3f07V`mP0907V`mP030000002G_?40Ukca00`0Ukca00<000000:O1k02W`N`0H02W`N`0
0`000000/lCW0;?4i`030;?4i`800000302cd>l00`000000`]?V0<;CiP020<;CiP8000002P33iNl0
0`000000oooo0?ooo`2E0?ooo`00;P3oool00`000000NK3f07V`mP0907V`mP030000002G_?40Ukca
00`0Ukca00<000000:O1k02W`N`0H02W`N`00`000000/lCW0;?4i`02000000l0/m3_00@000000<;C
iP00000000002P33iNl2000009P0oooo000_0?ooo`8000002P1i/?H2000000d0Ukca00<000000:O1
k02W`N`0G`2W`N`300000180/m3_0P00000:0<?Uk`030000003oool0oooo09P0oooo000a0?ooo`03
0000001i/?H0NK3f00T0NK3f00<0000009Nll@2G_?402`2G_?42000005/0Yl7/100000020:G=m080
00003P2cd>l2000000<0[n?h0P0000060<?Uk`800000V`3oool00380oooo00<0000007V`mP1i/?H0
2@1i/?H00`000000Ukca09Nll@0<09Nll@030000002W`N`0Yl7/05D0Yl7/0`0000080:G=m0030000
002cd>l0/m3_00P0/m3_0`0000070:oSn08000000P33iNl2000009d0oooo000c0?ooo`030000001i
/?H0NK3f00T0NK3f00<0000009Nll@2G_?40302G_?400`000000Yl7/0:O1k01A0:O1k0<00000302U
cO@00`000000/m3_0;?@k`040;?@k`<00000302_hoP2000009l0oooo000d0?ooo`030000001i/?H0
NK3f00T0NK3f00<0000009Nll@2G_?40302G_?400`000000Yl7/0:O1k01<0:O1k0@00000402UcO@2
00000080/m3_0P00000=0:oSn0800000X@3oool003D0oooo00<0000007V`mP1i/?H02@1i/?H00`00
0000Ukca09Nll@0<09Nll@030000002W`N`0Yl7/04P0Yl7/0`00000F0:G=m0800000302_hoP30000
0:<0oooo000f0?ooo`030000001i/?H0NK3f00T0NK3f00<0000009Nll@2G_?40302G_?400`000000
Yl7/0:O1k0140:O1k0<000005@2UcO@3000000<0Vmkm0P0000070:oSn0<00000YP3oool003L0oooo
0P00000:07V`mP8000003@2G_?400`000000Yl7/0:O1k00o0:O1k0@00000502UcO@3000000T0Vmkm
0P0000030:oSn0800000Z@3oool003T0oooo00<0000007V`mP1i/?H02@1i/?H00`000000Ukca09Nl
l@0;09Nll@030000002W`N`0Yl7/03/0Yl7/0`00000E0:G=m0<000003P2Kg_d300000:/0oooo000j
0?ooo`030000001i/?H0NK3f00T0NK3f00<0000009Nll@2G_?402`2G_?42000003P0Yl7/0`00000D
0:G=m0@000003P2Kg_d300000:h0oooo000k0?ooo`030000001i/?H0NK3f00T0NK3f00<0000009Nl
l@2G_?40302G_?400`000000Yl7/0:O1k00a0:O1k0@00000502UcO@3000000h0Vmkm1000002a0?oo
o`00?03oool00`000000NK3f07V`mP0907V`mP030000002G_?40Ukca00`0Ukca00<000000:O1k02W
`N`0;@2W`N`3000001D0YLgd0`00000>09_No@<00000]@3oool003d0oooo00<0000007V`mP1i/?H0
2@1i/?H00`000000Ukca09Nll@0<09Nll@030000002W`N`0Yl7/02P0Yl7/1000000D0:G=m0@00000
3P2Kg_d300000;P0oooo000n0?ooo`030000001i/?H0NK3f00T0NK3f00<0000009Nll@2G_?40302G
_?400`000000Yl7/0:O1k00T0:O1k0<000005@2UcO@3000000h0Vmkm1000002k0?ooo`00?`3oool2
000000X0NK3f0P00000=09Nll@030000002W`N`0Yl7/0200Yl7/0`00000E0:G=m0<000003P2Kg_d3
00000;l0oooo00110?ooo`030000001i/?H0NK3f00T0NK3f00<0000009Nll@2G_?402`2G_?400`00
0000Yl7/0:O1k00K0:O1k0@00000502UcO@4000000h0Vmkm0`0000320?ooo`00@P3oool00`000000
NK3f07V`mP0907V`mP030000002G_?40Ukca00/0Ukca00<000000:O1k02W`N`05`2W`N`3000001D0
YLgd0`00000>09_No@@00000a@3oool004<0oooo00<0000007V`mP1i/?H02@1i/?H00`000000Ukca
09Nll@0;09Nll@030000002W`N`0Yl7/01<0Yl7/0`00000D0:G=m0@000003P2Kg_d300000<T0oooo
00140?ooo`030000001i/?H0NK3f00T0NK3f00<0000009Nll@2G_?402`2G_?42000000l0Yl7/1000
000D0:G=m0<000003`2Kg_d300000<`0oooo00150?ooo`030000001i/?H0NK3f00T0NK3f00<00000
09Nll@2G_?40302G_?400`000000Yl7/0:O1k0090:O1k0<000005@2UcO@3000000h0Vmkm1000003?
0?ooo`00AP3oool00`000000NK3f07V`mP0907V`mP030000002G_?40Ukca00`0Ukca00<000000:O1
k02W`N`01@2W`N`3000001@0YLgd1000000>09_No@<00000d`3oool004L0oooo0P00000:07V`mP80
00003@2G_?400`000000Yl7/0:O1k004000001@0YLgd0`00000?09_No@<00000eP3oool004T0oooo
00<0000007V`mP1i/?H02@1i/?H00`000000Ukca09Nll@0909Nll@@000005@2UcO@3000000h0Vmkm
1000003I0?ooo`00BP3oool00`000000NK3f07V`mP0907V`mP030000002G_?40Ukca0080Ukca1P00
00030977nP800000402UcO@4000000h0Vmkm0`00003M0?ooo`00B`3oool@000000/0TLOj00<00000
0:G=m02UcO@02P2UcO@3000000l0Vmkm0`00003P0?ooo`00C03oool2000000X0J[Sl0P00000=0977
nP030000002UcO@0YLgd00H0YLgd0`00000>09_No@@00000h`3oool004h0oooo00<0000006Zho01Z
^?`02@1Z^?`00`000000TLOj0977nP0;0977nP8000000P2UcO@4000000h0Vmkm0`00003W0?ooo`00
C`3oool2000000X0J[Sl00<000000977nP2AaoX02P2AaoX4000000l0Vmkm0`00003Z0?ooo`00D@3o
ool2000000T0J[Sl0P0000040977nPH00000101ne?l2000000T0Vmkm1000003]0?ooo`00D`3oool?
000000`0O]Co0`00000309_No@<00000l@3oool005D0oooo0P00000904Fhm@8000003P1ne?l40000
0?@0oooo001G0?ooo`8000002@15^?D3000000D0O]Co1P00003h0?ooo`00F@3ooolA00000?h0oooo
003o0?ooofT0oooo003o0?ooofT0oooo003o0?ooofT0oooo003o0?ooofT0oooo003o0?ooofT0oooo
003o0?ooofT0oooo003o0?ooofT0oooo003o0?ooofT0oooo003o0?ooofT0oooo003o0?ooofT0oooo
003o0?ooofT0oooo003o0?ooofT0oooo003o0?ooofT0oooo003o0?ooofT0oooo0000\
\>"],
  ImageRangeCache->{{{0, 359}, {197.188, 0}} -> {0.00265428, 0.19784, \
0.00347867, 0.00347867}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                CounterBox["SlideShowNavigationBar", "LastSlide"]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar"],

Cell[CellGroupData[{

Cell["\<\
Multiple Yarn Bundles Assembled to Form section of Plain Weave Fabric\
\>", "Subsection"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .52088 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.00438416 1.00438 -0.214348 1.00438 [
[ 0 0 0 0 ]
[ 1 .52088 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .52088 L
0 .52088 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.25801 .47136 m .26807 .48581 L .2513 .49599 L p .318 .343 .458 r
F P
0 g
s
.2513 .49599 m .26807 .48581 L .25743 .48181 L p .768 .745 0 r
F P
0 g
s
.2513 .49599 m .2412 .48159 L .25801 .47136 L p .318 .343 .458 r
F P
0 g
s
.25743 .48181 m .24058 .49205 L .2513 .49599 L p .768 .745 0 r
F P
0 g
s
.24058 .49205 m .2513 .49599 L .26807 .48581 L p .337 .444 .525 r
F P
0 g
s
.26751 .49626 m .2513 .49599 L .24058 .49205 L p .272 .609 0 r
F P
0 g
s
.2747 .46415 m .28472 .47866 L .26807 .48581 L p .301 .337 .469 r
F P
0 g
s
.26807 .48581 m .28472 .47866 L .27416 .47461 L p .692 .743 0 r
F P
0 g
s
.26807 .48581 m .25801 .47136 L .2747 .46415 L p .301 .337 .469 r
F P
0 g
s
.27416 .47461 m .25743 .48181 L .26807 .48581 L p .692 .743 0 r
F P
0 g
s
.25743 .48181 m .26807 .48581 L .28472 .47866 L p .304 .442 .547 r
F P
0 g
s
.26807 .48581 m .25743 .48181 L .24058 .49205 L p .337 .444 .525 r
F P
0 g
s
.37437 .43381 m .38419 .44863 L .28472 .47866 L p .287 .331 .477 r
F P
0 g
s
.28472 .47866 m .38419 .44863 L .37406 .44435 L p .612 .73 0 r
F P
0 g
s
.28472 .47866 m .2747 .46415 L .37437 .43381 L p .287 .331 .477 r
F P
0 g
s
.37406 .44435 m .27416 .47461 L .28472 .47866 L p .612 .73 0 r
F P
0 g
s
.27416 .47461 m .28472 .47866 L .38419 .44863 L p .269 .435 .559 r
F P
0 g
s
.28472 .47866 m .27416 .47461 L .25743 .48181 L p .304 .442 .547 r
F P
0 g
s
.24771 .45986 m .25801 .47136 L .2412 .48159 L p .325 .366 .475 r
F P
0 g
s
.2412 .48159 m .23084 .47015 L .24771 .45986 L p .325 .366 .475 r
F P
0 g
s
.28399 .49346 m .26751 .49626 L .25684 .49231 L p .496 .7 0 r
F P
0 g
s
.24058 .49205 m .25684 .49231 L .26751 .49626 L p .272 .609 0 r
F P
0 g
s
.26445 .45261 m .2747 .46415 L .25801 .47136 L p .306 .361 .49 r
F P
0 g
s
.25801 .47136 m .24771 .45986 L .26445 .45261 L p .306 .361 .49 r
F P
0 g
s
.24058 .49205 m .25743 .48181 L .24684 .47468 L p .761 .685 0 r
F P
0 g
s
.24684 .47468 m .22992 .48498 L .24058 .49205 L p .761 .685 0 r
F P
0 g
s
.22992 .48498 m .24058 .49205 L .25743 .48181 L p .334 .408 .505 r
F P
0 g
s
.25684 .49231 m .24058 .49205 L .22992 .48498 L p .418 .608 0 r
F P
0 g
s
.36437 .42197 m .37437 .43381 L .2747 .46415 L p .288 .356 .5 r
F P
0 g
s
.2747 .46415 m .26445 .45261 L .36437 .42197 L p .288 .356 .5 r
F P
0 g
s
.3838 .46355 m .28399 .49346 L .27339 .48948 L p .608 .731 0 r
F P
0 g
s
.25684 .49231 m .27339 .48948 L .28399 .49346 L p .496 .7 0 r
F P
0 g
s
.25743 .48181 m .27416 .47461 L .26364 .46743 L p .705 .682 0 r
F P
0 g
s
.26364 .46743 m .24684 .47468 L .25743 .48181 L p .705 .682 0 r
F P
0 g
s
.24684 .47468 m .25743 .48181 L .27416 .47461 L p .309 .406 .525 r
F P
0 g
s
.25743 .48181 m .24684 .47468 L .22992 .48498 L p .334 .408 .505 r
F P
0 g
s
.18409 .40289 m .24771 .45986 L .23084 .47015 L p .33 .385 .489 r
F P
0 g
s
.23084 .47015 m .16684 .41354 L .18409 .40289 L p .33 .385 .489 r
F P
0 g
s
.20117 .39531 m .26445 .45261 L .24771 .45986 L p .309 .382 .506 r
F P
0 g
s
.24771 .45986 m .18409 .40289 L .20117 .39531 L p .309 .382 .506 r
F P
0 g
s
.27416 .47461 m .37406 .44435 L .36391 .4369 L p .649 .673 0 r
F P
0 g
s
.36391 .4369 m .26364 .46743 L .27416 .47461 L p .649 .673 0 r
F P
0 g
s
.38419 .44863 m .37406 .44435 L .27416 .47461 L p .269 .435 .559 r
F P
0 g
s
.26364 .46743 m .27416 .47461 L .37406 .44435 L p .285 .401 .539 r
F P
0 g
s
.27416 .47461 m .26364 .46743 L .24684 .47468 L p .309 .406 .525 r
F P
0 g
s
.27339 .48948 m .25684 .49231 L .24623 .48522 L p .571 .657 0 r
F P
0 g
s
.22992 .48498 m .24623 .48522 L .25684 .49231 L p .418 .608 0 r
F P
0 g
s
.30297 .36291 m .36437 .42197 L .26445 .45261 L p .288 .377 .519 r
F P
0 g
s
.26445 .45261 m .20117 .39531 L .30297 .36291 L p .288 .377 .519 r
F P
0 g
s
.22992 .48498 m .24684 .47468 L .18298 .41792 L p .751 .648 0 r
F P
0 g
s
.18298 .41792 m .16567 .42858 L .22992 .48498 L p .751 .648 0 r
F P
0 g
s
.16567 .42858 m .22992 .48498 L .24684 .47468 L p .33 .386 .49 r
F P
0 g
s
.24623 .48522 m .22992 .48498 L .16567 .42858 L p .475 .582 0 r
F P
0 g
s
.24684 .47468 m .26364 .46743 L .20012 .41034 L p .702 .642 0 r
F P
0 g
s
.20012 .41034 m .18298 .41792 L .24684 .47468 L p .702 .642 0 r
F P
0 g
s
.18298 .41792 m .24684 .47468 L .26364 .46743 L p .308 .382 .507 r
F P
0 g
s
.24684 .47468 m .18298 .41792 L .16567 .42858 L p .33 .386 .49 r
F P
0 g
s
.27339 .48948 m .37363 .45934 L .3838 .46355 L p .608 .731 0 r
F P
0 g
s
.37363 .45934 m .27339 .48948 L .26283 .48235 L p .647 .675 0 r
F P
0 g
s
.24623 .48522 m .26283 .48235 L .27339 .48948 L p .571 .657 0 r
F P
0 g
s
.26364 .46743 m .36391 .4369 L .30226 .37806 L p .656 .634 0 r
F P
0 g
s
.30226 .37806 m .20012 .41034 L .26364 .46743 L p .656 .634 0 r
F P
0 g
s
.37406 .44435 m .36391 .4369 L .26364 .46743 L p .285 .401 .539 r
F P
0 g
s
.20012 .41034 m .26364 .46743 L .36391 .4369 L p .288 .377 .52 r
F P
0 g
s
.26364 .46743 m .20012 .41034 L .18298 .41792 L p .308 .382 .507 r
F P
0 g
s
.26283 .48235 m .24623 .48522 L .18219 .42861 L p .594 .62 0 r
F P
0 g
s
.16567 .42858 m .18219 .42861 L .24623 .48522 L p .475 .582 0 r
F P
0 g
s
.26283 .48235 m .36343 .45194 L .37363 .45934 L p .647 .675 0 r
F P
0 g
s
.36343 .45194 m .26283 .48235 L .19905 .42549 L p .655 .635 0 r
F P
0 g
s
.18219 .42861 m .19905 .42549 L .26283 .48235 L p .594 .62 0 r
F P
0 g
s
.39147 .43077 m .40127 .44565 L .38419 .44863 L p .269 .323 .484 r
F P
0 g
s
.38419 .44863 m .40127 .44565 L .39121 .44133 L p .507 .7 0 r
F P
0 g
s
.38419 .44863 m .37437 .43381 L .39147 .43077 L p .269 .323 .484 r
F P
0 g
s
.39121 .44133 m .37406 .44435 L .38419 .44863 L p .507 .7 0 r
F P
0 g
s
.37406 .44435 m .38419 .44863 L .40127 .44565 L p .222 .417 .564 r
F P
0 g
s
.40861 .4308 m .41839 .44574 L .40127 .44565 L p .239 .307 .492 r
F P
0 g
s
.40127 .44565 m .41839 .44574 L .40839 .4414 L p .306 .619 0 r
F P
0 g
s
.40127 .44565 m .39147 .43077 L .40861 .4308 L p .239 .307 .492 r
F P
0 g
s
.40839 .4414 m .39121 .44133 L .40127 .44565 L p .306 .619 0 r
F P
0 g
s
.39121 .44133 m .40127 .44565 L .41839 .44574 L p .134 .369 .548 r
F P
0 g
s
.40127 .44565 m .39121 .44133 L .37406 .44435 L p .222 .417 .564 r
F P
0 g
s
.38152 .41887 m .39147 .43077 L .37437 .43381 L p .267 .347 .509 r
F P
0 g
s
.37437 .43381 m .36437 .42197 L .38152 .41887 L p .267 .347 .509 r
F P
0 g
s
.40103 .45621 m .3838 .46355 L .37363 .45934 L p .688 .746 0 r
F P
0 g
s
.41839 .44574 m .40103 .45621 L .39094 .45194 L p .766 .751 0 r
F P
0 g
s
.37363 .45934 m .39094 .45194 L .40103 .45621 L p .688 .746 0 r
F P
0 g
s
.37406 .44435 m .39121 .44133 L .38111 .43384 L p .577 .656 0 r
F P
0 g
s
.38111 .43384 m .36391 .4369 L .37406 .44435 L p .577 .656 0 r
F P
0 g
s
.36391 .4369 m .37406 .44435 L .39121 .44133 L p .253 .39 .55 r
F P
0 g
s
.39869 .41886 m .40861 .4308 L .39147 .43077 L p .229 .329 .52 r
F P
0 g
s
.39147 .43077 m .38152 .41887 L .39869 .41886 L p .229 .329 .52 r
F P
0 g
s
.41839 .44574 m .40839 .4414 L .39121 .44133 L p .134 .369 .548 r
F P
0 g
s
.39094 .45194 m .40839 .4414 L .41839 .44574 L p .766 .751 0 r
F P
0 g
s
.41839 .44574 m .43579 .43524 L .42606 .42025 L p .491 .581 .733 r
F P
0 g
s
.42606 .42025 m .40861 .4308 L .41839 .44574 L p .491 .581 .733 r
F P
0 g
s
.43564 .44583 m .41839 .44574 L .40861 .4308 L p .369 .519 .787 r
F P
0 g
s
.42588 .43083 m .43564 .44583 L .41839 .44574 L p .239 .307 .492 r
F P
0 g
s
.41839 .44574 m .40861 .4308 L .42588 .43083 L p .239 .307 .492 r
F P
0 g
s
.40839 .4414 m .41839 .44574 L .43564 .44583 L p .134 .369 .548 r
F P
0 g
s
.32041 .35955 m .38152 .41887 L .36437 .42197 L p .263 .368 .53 r
F P
0 g
s
.36437 .42197 m .30297 .36291 L .32041 .35955 L p .263 .368 .53 r
F P
0 g
s
.43579 .43524 m .45321 .4278 L .44352 .41276 L p .465 .569 .75 r
F P
0 g
s
.44352 .41276 m .42606 .42025 L .43579 .43524 L p .465 .569 .75 r
F P
0 g
s
.38111 .43384 m .39121 .44133 L .40839 .4414 L p .192 .363 .557 r
F P
0 g
s
.39121 .44133 m .38111 .43384 L .36391 .4369 L p .253 .39 .55 r
F P
0 g
s
.39121 .44133 m .40839 .4414 L .39834 .43389 L p .438 .609 0 r
F P
0 g
s
.39834 .43389 m .38111 .43384 L .39121 .44133 L p .438 .609 0 r
F P
0 g
s
.39094 .45194 m .37363 .45934 L .36343 .45194 L p .703 .685 0 r
F P
0 g
s
.45321 .4278 m .55779 .39624 L .54832 .38085 L p .443 .559 .761 r
F P
0 g
s
.54832 .38085 m .44352 .41276 L .45321 .4278 L p .443 .559 .761 r
F P
0 g
s
.40861 .4308 m .42606 .42025 L .41621 .40825 L p .502 .62 .762 r
F P
0 g
s
.416 .41885 m .42588 .43083 L .40861 .4308 L p .229 .329 .52 r
F P
0 g
s
.41621 .40825 m .39869 .41886 L .40861 .4308 L p .502 .62 .762 r
F P
0 g
s
.40861 .4308 m .39869 .41886 L .416 .41885 L p .229 .329 .52 r
F P
0 g
s
.40861 .4308 m .42588 .43083 L .43564 .44583 L p .369 .519 .787 r
F P
0 g
s
.42588 .43083 m .40861 .4308 L .39869 .41886 L p .353 .556 .83 r
F P
0 g
s
.45305 .4428 m .43564 .44583 L .42588 .43083 L p .415 .545 .773 r
F P
0 g
s
.44333 .42775 m .45305 .4428 L .43564 .44583 L p .269 .323 .484 r
F P
0 g
s
.43564 .44583 m .42588 .43083 L .44333 .42775 L p .269 .323 .484 r
F P
0 g
s
.4257 .44148 m .43564 .44583 L .45305 .4428 L p .221 .417 .564 r
F P
0 g
s
.43564 .44583 m .4257 .44148 L .40839 .4414 L p .134 .369 .548 r
F P
0 g
s
.33784 .3593 m .39869 .41886 L .38152 .41887 L p .216 .347 .54 r
F P
0 g
s
.38152 .41887 m .32041 .35955 L .33784 .3593 L p .216 .347 .54 r
F P
0 g
s
.36391 .4369 m .38111 .43384 L .31976 .37473 L p .597 .618 0 r
F P
0 g
s
.31976 .37473 m .30226 .37806 L .36391 .4369 L p .597 .618 0 r
F P
0 g
s
.30226 .37806 m .36391 .4369 L .38111 .43384 L p .262 .368 .53 r
F P
0 g
s
.36391 .4369 m .30226 .37806 L .20012 .41034 L p .288 .377 .52 r
F P
0 g
s
.40839 .4414 m .39094 .45194 L .38082 .44449 L p .761 .69 0 r
F P
0 g
s
.36343 .45194 m .38082 .44449 L .39094 .45194 L p .703 .685 0 r
F P
0 g
s
.42606 .42025 m .44352 .41276 L .43372 .4007 L p .472 .611 .784 r
F P
0 g
s
.43372 .4007 m .41621 .40825 L .42606 .42025 L p .472 .611 .784 r
F P
0 g
s
.39834 .43389 m .40839 .4414 L .4257 .44148 L p .192 .363 .557 r
F P
0 g
s
.40839 .4414 m .39834 .43389 L .38111 .43384 L p .192 .363 .557 r
F P
0 g
s
.38082 .44449 m .39834 .43389 L .40839 .4414 L p .761 .69 0 r
F P
0 g
s
.44352 .41276 m .54832 .38085 L .53882 .36847 L p .446 .6 .799 r
F P
0 g
s
.53882 .36847 m .43372 .4007 L .44352 .41276 L p .446 .6 .799 r
F P
0 g
s
.55801 .41135 m .45305 .4428 L .44333 .42775 L p .442 .559 .762 r
F P
0 g
s
.42588 .43083 m .44333 .42775 L .45305 .4428 L p .415 .545 .773 r
F P
0 g
s
.54851 .39596 m .55801 .41135 L .45305 .4428 L p .286 .331 .477 r
F P
0 g
s
.45305 .4428 m .44333 .42775 L .54851 .39596 L p .286 .331 .477 r
F P
0 g
s
.44319 .43842 m .45305 .4428 L .55801 .41135 L p .267 .435 .56 r
F P
0 g
s
.45305 .4428 m .44319 .43842 L .4257 .44148 L p .221 .417 .564 r
F P
0 g
s
.43349 .41572 m .44333 .42775 L .42588 .43083 L p .267 .347 .51 r
F P
0 g
s
.42588 .43083 m .416 .41885 L .43349 .41572 L p .267 .347 .51 r
F P
0 g
s
.44333 .42775 m .42588 .43083 L .416 .41885 L p .412 .586 .814 r
F P
0 g
s
.39869 .41886 m .416 .41885 L .42588 .43083 L p .353 .556 .83 r
F P
0 g
s
.38111 .43384 m .39834 .43389 L .33725 .37455 L p .488 .582 0 r
F P
0 g
s
.33725 .37455 m .31976 .37473 L .38111 .43384 L p .488 .582 0 r
F P
0 g
s
.31976 .37473 m .38111 .43384 L .39834 .43389 L p .214 .347 .541 r
F P
0 g
s
.38111 .43384 m .31976 .37473 L .30226 .37806 L p .262 .368 .53 r
F P
0 g
s
.39869 .41886 m .41621 .40825 L .35577 .34831 L p .51 .654 .785 r
F P
0 g
s
.35577 .34831 m .33784 .3593 L .39869 .41886 L p .51 .654 .785 r
F P
0 g
s
.416 .41885 m .39869 .41886 L .33784 .3593 L p .333 .585 .862 r
F P
0 g
s
.3554 .35906 m .416 .41885 L .39869 .41886 L p .216 .347 .54 r
F P
0 g
s
.39869 .41886 m .33784 .3593 L .3554 .35906 L p .216 .347 .54 r
F P
0 g
s
.38082 .44449 m .36343 .45194 L .30155 .39332 L p .701 .644 0 r
F P
0 g
s
.19905 .42549 m .30155 .39332 L .36343 .45194 L p .655 .635 0 r
F P
0 g
s
.41621 .40825 m .43372 .4007 L .37365 .34042 L p .476 .646 .811 r
F P
0 g
s
.37365 .34042 m .35577 .34831 L .41621 .40825 L p .476 .646 .811 r
F P
0 g
s
.41571 .43394 m .4257 .44148 L .44319 .43842 L p .253 .391 .551 r
F P
0 g
s
.4257 .44148 m .41571 .43394 L .39834 .43389 L p .192 .363 .557 r
F P
0 g
s
.39834 .43389 m .38082 .44449 L .3193 .38554 L p .751 .652 0 r
F P
0 g
s
.30155 .39332 m .3193 .38554 L .38082 .44449 L p .701 .644 0 r
F P
0 g
s
.17281 .39513 m .18409 .40289 L .16684 .41354 L p .334 .406 .503 r
F P
0 g
s
.16684 .41354 m .15548 .40585 L .17281 .39513 L p .334 .406 .503 r
F P
0 g
s
.53897 .3836 m .54851 .39596 L .44333 .42775 L p .288 .356 .501 r
F P
0 g
s
.44333 .42775 m .43349 .41572 L .53897 .3836 L p .288 .356 .501 r
F P
0 g
s
.44333 .42775 m .54851 .39596 L .55801 .41135 L p .442 .559 .762 r
F P
0 g
s
.54851 .39596 m .44333 .42775 L .43349 .41572 L p .445 .601 .8 r
F P
0 g
s
.416 .41885 m .43349 .41572 L .44333 .42775 L p .412 .586 .814 r
F P
0 g
s
.43372 .4007 m .53882 .36847 L .48087 .30629 L p .446 .635 .829 r
F P
0 g
s
.48087 .30629 m .37365 .34042 L .43372 .4007 L p .446 .635 .829 r
F P
0 g
s
.39834 .43389 m .33725 .37455 L .31976 .37473 L p .214 .347 .541 r
F P
0 g
s
.3193 .38554 m .33725 .37455 L .39834 .43389 L p .751 .652 0 r
F P
0 g
s
.33725 .37455 m .39834 .43389 L .41571 .43394 L p .214 .347 .541 r
F P
0 g
s
.43349 .41572 m .416 .41885 L .3554 .35906 L p .406 .621 .847 r
F P
0 g
s
.33784 .3593 m .3554 .35906 L .416 .41885 L p .333 .585 .862 r
F P
0 g
s
.3732 .35564 m .43349 .41572 L .416 .41885 L p .263 .368 .53 r
F P
0 g
s
.416 .41885 m .3554 .35906 L .3732 .35564 L p .263 .368 .53 r
F P
0 g
s
.18995 .3875 m .20117 .39531 L .18409 .40289 L p .31 .405 .524 r
F P
0 g
s
.18409 .40289 m .17281 .39513 L .18995 .3875 L p .31 .405 .524 r
F P
0 g
s
.55801 .41135 m .54863 .40671 L .44319 .43842 L p .267 .435 .56 r
F P
0 g
s
.43326 .43084 m .44319 .43842 L .54863 .40671 L p .284 .402 .54 r
F P
0 g
s
.44319 .43842 m .43326 .43084 L .41571 .43394 L p .253 .391 .551 r
F P
0 g
s
.29212 .35481 m .30297 .36291 L .20117 .39531 L p .286 .4 .537 r
F P
0 g
s
.20117 .39531 m .18995 .3875 L .29212 .35481 L p .286 .4 .537 r
F P
0 g
s
.16567 .42858 m .18298 .41792 L .17199 .40578 L p .74 .616 0 r
F P
0 g
s
.17199 .40578 m .15462 .41651 L .16567 .42858 L p .74 .616 0 r
F P
0 g
s
.15462 .41651 m .16567 .42858 L .18298 .41792 L p .325 .367 .476 r
F P
0 g
s
.18219 .42861 m .16567 .42858 L .15462 .41651 L p .506 .554 0 r
F P
0 g
s
.43349 .41572 m .53897 .3836 L .54851 .39596 L p .445 .601 .8 r
F P
0 g
s
.53897 .3836 m .43349 .41572 L .3732 .35564 L p .445 .637 .83 r
F P
0 g
s
.3554 .35906 m .3732 .35564 L .43349 .41572 L p .406 .621 .847 r
F P
0 g
s
.48081 .32163 m .53897 .3836 L .43349 .41572 L p .288 .377 .52 r
F P
0 g
s
.43349 .41572 m .3732 .35564 L .48081 .32163 L p .288 .377 .52 r
F P
0 g
s
.35488 .37436 m .41571 .43394 L .43326 .43084 L p .262 .368 .531 r
F P
0 g
s
.41571 .43394 m .35488 .37436 L .33725 .37455 L p .214 .347 .541 r
F P
0 g
s
.18298 .41792 m .20012 .41034 L .18918 .39815 L p .696 .608 0 r
F P
0 g
s
.18918 .39815 m .17199 .40578 L .18298 .41792 L p .696 .608 0 r
F P
0 g
s
.17199 .40578 m .18298 .41792 L .20012 .41034 L p .306 .362 .491 r
F P
0 g
s
.18298 .41792 m .17199 .40578 L .15462 .41651 L p .325 .367 .476 r
F P
0 g
s
.16115 .39042 m .17281 .39513 L .15548 .40585 L p .338 .44 .522 r
F P
0 g
s
.15548 .40585 m .14373 .4012 L .16115 .39042 L p .338 .44 .522 r
F P
0 g
s
.17838 .38273 m .18995 .3875 L .17281 .39513 L p .306 .439 .545 r
F P
0 g
s
.17281 .39513 m .16115 .39042 L .17838 .38273 L p .306 .439 .545 r
F P
0 g
s
.18918 .39815 m .20012 .41034 L .30226 .37806 L p .288 .356 .501 r
F P
0 g
s
.20012 .41034 m .18918 .39815 L .17199 .40578 L p .306 .362 .491 r
F P
0 g
s
.20012 .41034 m .30226 .37806 L .29159 .36554 L p .655 .599 0 r
F P
0 g
s
.29159 .36554 m .18918 .39815 L .20012 .41034 L p .655 .599 0 r
F P
0 g
s
.19905 .42549 m .18219 .42861 L .17116 .41649 L p .603 .585 0 r
F P
0 g
s
.15462 .41651 m .17116 .41649 L .18219 .42861 L p .506 .554 0 r
F P
0 g
s
.15462 .41651 m .17199 .40578 L .16115 .39042 L p .724 .578 0 r
F P
0 g
s
.16115 .39042 m .14373 .4012 L .15462 .41651 L p .724 .578 0 r
F P
0 g
s
.14373 .4012 m .15462 .41651 L .17199 .40578 L p .318 .344 .459 r
F P
0 g
s
.17116 .41649 m .15462 .41651 L .14373 .4012 L p .531 .516 0 r
F P
0 g
s
.54863 .40671 m .53911 .39884 L .43326 .43084 L p .284 .402 .54 r
F P
0 g
s
.37274 .37098 m .43326 .43084 L .53911 .39884 L p .288 .378 .521 r
F P
0 g
s
.43326 .43084 m .37274 .37098 L .35488 .37436 L p .262 .368 .531 r
F P
0 g
s
.55779 .39624 m .57585 .39301 L .56641 .37756 L p .417 .545 .772 r
F P
0 g
s
.56641 .37756 m .54832 .38085 L .55779 .39624 L p .417 .545 .772 r
F P
0 g
s
.28099 .34976 m .29212 .35481 L .18995 .3875 L p .274 .432 .558 r
F P
0 g
s
.18995 .3875 m .17838 .38273 L .28099 .34976 L p .274 .432 .558 r
F P
0 g
s
.17199 .40578 m .18918 .39815 L .17838 .38273 L p .685 .568 0 r
F P
0 g
s
.17838 .38273 m .16115 .39042 L .17199 .40578 L p .685 .568 0 r
F P
0 g
s
.16115 .39042 m .17199 .40578 L .18918 .39815 L p .301 .338 .47 r
F P
0 g
s
.17199 .40578 m .16115 .39042 L .14373 .4012 L p .318 .344 .459 r
F P
0 g
s
.30155 .39332 m .19905 .42549 L .18807 .41332 L p .655 .599 0 r
F P
0 g
s
.17116 .41649 m .18807 .41332 L .19905 .42549 L p .603 .585 0 r
F P
0 g
s
.18918 .39815 m .29159 .36554 L .28099 .34976 L p .65 .557 0 r
F P
0 g
s
.28099 .34976 m .17838 .38273 L .18918 .39815 L p .65 .557 0 r
F P
0 g
s
.30226 .37806 m .29159 .36554 L .18918 .39815 L p .288 .356 .501 r
F P
0 g
s
.17838 .38273 m .18918 .39815 L .29159 .36554 L p .286 .332 .478 r
F P
0 g
s
.18918 .39815 m .17838 .38273 L .16115 .39042 L p .301 .338 .47 r
F P
0 g
s
.14373 .4012 m .1603 .40112 L .17116 .41649 L p .531 .516 0 r
F P
0 g
s
.14373 .4012 m .16115 .39042 L .15024 .37494 L p .724 .578 0 r
F P
0 g
s
.15024 .37494 m .13277 .38579 L .14373 .4012 L p .724 .578 0 r
F P
0 g
s
.1603 .40112 m .14373 .4012 L .13277 .38579 L p .531 .516 0 r
F P
0 g
s
.14935 .38565 m .1603 .40112 L .14373 .4012 L p .324 .245 .105 r
F P
0 g
s
.14373 .4012 m .13277 .38579 L .14935 .38565 L p .324 .245 .105 r
F P
0 g
s
.13185 .3965 m .14373 .4012 L .1603 .40112 L p .186 .294 .117 r
F P
0 g
s
.57585 .39301 m .59408 .3929 L .58467 .37739 L p .372 .519 .784 r
F P
0 g
s
.58467 .37739 m .56641 .37756 L .57585 .39301 L p .372 .519 .784 r
F P
0 g
s
.18807 .41332 m .17116 .41649 L .1603 .40112 L p .607 .544 0 r
F P
0 g
s
.54832 .38085 m .56641 .37756 L .55695 .36513 L p .414 .585 .812 r
F P
0 g
s
.55695 .36513 m .53882 .36847 L .54832 .38085 L p .414 .585 .812 r
F P
0 g
s
.57604 .40371 m .55801 .41135 L .54851 .39596 L p .465 .57 .751 r
F P
0 g
s
.56658 .38826 m .57604 .40371 L .55801 .41135 L p .301 .338 .47 r
F P
0 g
s
.55801 .41135 m .54851 .39596 L .56658 .38826 L p .301 .338 .47 r
F P
0 g
s
.54863 .40671 m .55801 .41135 L .57604 .40371 L p .301 .445 .549 r
F P
0 g
s
.16115 .39042 m .17838 .38273 L .16751 .36719 L p .685 .568 0 r
F P
0 g
s
.16751 .36719 m .15024 .37494 L .16115 .39042 L p .685 .568 0 r
F P
0 g
s
.59408 .3929 m .57604 .40371 L .56658 .38826 L p .491 .583 .735 r
F P
0 g
s
.54851 .39596 m .56658 .38826 L .57604 .40371 L p .465 .57 .751 r
F P
0 g
s
.58467 .37739 m .59408 .3929 L .57604 .40371 L p .318 .345 .46 r
F P
0 g
s
.57604 .40371 m .56658 .38826 L .58467 .37739 L p .318 .345 .46 r
F P
0 g
s
.56676 .39901 m .57604 .40371 L .59408 .3929 L p .336 .451 .529 r
F P
0 g
s
.57604 .40371 m .56676 .39901 L .54863 .40671 L p .301 .445 .549 r
F P
0 g
s
.17838 .38273 m .28099 .34976 L .27032 .33386 L p .65 .557 0 r
F P
0 g
s
.27032 .33386 m .16751 .36719 L .17838 .38273 L p .65 .557 0 r
F P
0 g
s
.29159 .36554 m .28099 .34976 L .17838 .38273 L p .286 .332 .478 r
F P
0 g
s
.18807 .41332 m .29084 .38082 L .30155 .39332 L p .655 .599 0 r
F P
0 g
s
.29084 .38082 m .18807 .41332 L .17723 .39789 L p .65 .558 0 r
F P
0 g
s
.1603 .40112 m .17723 .39789 L .18807 .41332 L p .607 .544 0 r
F P
0 g
s
.13277 .38579 m .14935 .38565 L .1603 .40112 L p .531 .516 0 r
F P
0 g
s
.13277 .38579 m .15024 .37494 L .13898 .36248 L p .74 .616 0 r
F P
0 g
s
.13898 .36248 m .12146 .37339 L .13277 .38579 L p .74 .616 0 r
F P
0 g
s
.14935 .38565 m .13277 .38579 L .12146 .37339 L p .507 .554 0 r
F P
0 g
s
.13807 .3732 m .14935 .38565 L .13277 .38579 L p .309 .263 .111 r
F P
0 g
s
.13277 .38579 m .12146 .37339 L .13807 .3732 L p .309 .263 .111 r
F P
0 g
s
.56641 .37756 m .58467 .37739 L .57526 .36491 L p .359 .555 .826 r
F P
0 g
s
.57526 .36491 m .55695 .36513 L .56641 .37756 L p .359 .555 .826 r
F P
0 g
s
.17723 .39789 m .1603 .40112 L .14935 .38565 L p .607 .544 0 r
F P
0 g
s
.16631 .38235 m .17723 .39789 L .1603 .40112 L p .371 .258 .103 r
F P
0 g
s
.1603 .40112 m .14935 .38565 L .16631 .38235 L p .371 .258 .103 r
F P
0 g
s
.14847 .3964 m .1603 .40112 L .17723 .39789 L p .314 .332 .12 r
F P
0 g
s
.1603 .40112 m .14847 .3964 L .13185 .3965 L p .186 .294 .117 r
F P
0 g
s
.60281 .36649 m .61217 .38206 L .59408 .3929 L p .318 .345 .46 r
F P
0 g
s
.59408 .3929 m .61217 .38206 L .60308 .37722 L p .764 .757 0 r
F P
0 g
s
.59408 .3929 m .58467 .37739 L .60281 .36649 L p .318 .345 .46 r
F P
0 g
s
.56658 .38826 m .58467 .37739 L .59408 .3929 L p .491 .583 .735 r
F P
0 g
s
.60308 .37722 m .5849 .38813 L .59408 .3929 L p .764 .757 0 r
F P
0 g
s
.5849 .38813 m .59408 .3929 L .61217 .38206 L p .336 .451 .529 r
F P
0 g
s
.61246 .39278 m .59408 .3929 L .5849 .38813 L p .337 .627 0 r
F P
0 g
s
.59408 .3929 m .5849 .38813 L .56676 .39901 L p .336 .451 .529 r
F P
0 g
s
.5571 .37584 m .56658 .38826 L .54851 .39596 L p .305 .363 .492 r
F P
0 g
s
.54851 .39596 m .53897 .3836 L .5571 .37584 L p .305 .363 .492 r
F P
0 g
s
.56658 .38826 m .54851 .39596 L .53897 .3836 L p .472 .612 .785 r
F P
0 g
s
.53882 .36847 m .55695 .36513 L .49935 .30265 L p .408 .619 .844 r
F P
0 g
s
.49935 .30265 m .48087 .30629 L .53882 .36847 L p .408 .619 .844 r
F P
0 g
s
.15024 .37494 m .16751 .36719 L .1563 .35468 L p .696 .608 0 r
F P
0 g
s
.1563 .35468 m .13898 .36248 L .15024 .37494 L p .696 .608 0 r
F P
0 g
s
.62109 .35869 m .6304 .37432 L .61217 .38206 L p .301 .338 .47 r
F P
0 g
s
.61217 .38206 m .6304 .37432 L .62141 .36942 L p .686 .747 0 r
F P
0 g
s
.61217 .38206 m .60281 .36649 L .62109 .35869 L p .301 .338 .47 r
F P
0 g
s
.62141 .36942 m .60308 .37722 L .61217 .38206 L p .686 .747 0 r
F P
0 g
s
.60308 .37722 m .61217 .38206 L .6304 .37432 L p .301 .445 .549 r
F P
0 g
s
.61217 .38206 m .60308 .37722 L .5849 .38813 L p .336 .451 .529 r
F P
0 g
s
.1201 .38859 m .13185 .3965 L .14847 .3964 L p .26 .289 .118 r
F P
0 g
s
.57526 .36491 m .58467 .37739 L .56658 .38826 L p .325 .369 .479 r
F P
0 g
s
.56658 .38826 m .5571 .37584 L .57526 .36491 L p .325 .369 .479 r
F P
0 g
s
.58467 .37739 m .56658 .38826 L .5571 .37584 L p .502 .623 .764 r
F P
0 g
s
.53897 .3836 m .5571 .37584 L .56658 .38826 L p .472 .612 .785 r
F P
0 g
s
.53911 .39884 m .54863 .40671 L .56676 .39901 L p .308 .409 .528 r
F P
0 g
s
.16751 .36719 m .27032 .33386 L .25938 .32101 L p .656 .598 0 r
F P
0 g
s
.25938 .32101 m .1563 .35468 L .16751 .36719 L p .656 .598 0 r
F P
0 g
s
.17723 .39789 m .2802 .36504 L .29084 .38082 L p .65 .558 0 r
F P
0 g
s
.2802 .36504 m .17723 .39789 L .16631 .38235 L p .65 .558 0 r
F P
0 g
s
.14935 .38565 m .16631 .38235 L .17723 .39789 L p .607 .544 0 r
F P
0 g
s
.26948 .34914 m .2802 .36504 L .17723 .39789 L p .396 .265 .102 r
F P
0 g
s
.17723 .39789 m .16631 .38235 L .26948 .34914 L p .396 .265 .102 r
F P
0 g
s
.16546 .39314 m .17723 .39789 L .2802 .36504 L p .378 .345 .119 r
F P
0 g
s
.17723 .39789 m .16546 .39314 L .14847 .3964 L p .314 .332 .12 r
F P
0 g
s
.73144 .3251 m .7405 .34109 L .6304 .37432 L p .287 .331 .477 r
F P
0 g
s
.6304 .37432 m .7405 .34109 L .73205 .33591 L p .612 .73 0 r
F P
0 g
s
.6304 .37432 m .62109 .35869 L .73144 .3251 L p .287 .331 .477 r
F P
0 g
s
.73205 .33591 m .62141 .36942 L .6304 .37432 L p .612 .73 0 r
F P
0 g
s
.62141 .36942 m .6304 .37432 L .7405 .34109 L p .269 .435 .559 r
F P
0 g
s
.6304 .37432 m .62141 .36942 L .60308 .37722 L p .301 .445 .549 r
F P
0 g
s
.30962 .3514 m .32041 .35955 L .30297 .36291 L p .255 .39 .549 r
F P
0 g
s
.30297 .36291 m .29212 .35481 L .30962 .3514 L p .255 .39 .549 r
F P
0 g
s
.16631 .38235 m .14935 .38565 L .13807 .3732 L p .604 .585 0 r
F P
0 g
s
.12146 .37339 m .13807 .3732 L .14935 .38565 L p .507 .554 0 r
F P
0 g
s
.15506 .36986 m .16631 .38235 L .14935 .38565 L p .368 .278 .109 r
F P
0 g
s
.14935 .38565 m .13807 .3732 L .15506 .36986 L p .368 .278 .109 r
F P
0 g
s
.59346 .35395 m .60281 .36649 L .58467 .37739 L p .325 .369 .479 r
F P
0 g
s
.58467 .37739 m .57526 .36491 L .59346 .35395 L p .325 .369 .479 r
F P
0 g
s
.5571 .37584 m .57526 .36491 L .58467 .37739 L p .502 .623 .764 r
F P
0 g
s
.12146 .37339 m .13898 .36248 L .06905 .29985 L p .751 .647 0 r
F P
0 g
s
.06905 .29985 m .05111 .31116 L .12146 .37339 L p .751 .647 0 r
F P
0 g
s
.13807 .3732 m .12146 .37339 L .05111 .31116 L p .479 .582 0 r
F P
0 g
s
.06792 .31072 m .13807 .3732 L .12146 .37339 L p .292 .276 .115 r
F P
0 g
s
.12146 .37339 m .05111 .31116 L .06792 .31072 L p .292 .276 .115 r
F P
0 g
s
.63088 .38951 m .61246 .39278 L .60335 .388 L p .512 .7 0 r
F P
0 g
s
.5849 .38813 m .60335 .388 L .61246 .39278 L p .337 .627 0 r
F P
0 g
s
.55695 .36513 m .57526 .36491 L .51797 .30218 L p .341 .585 .858 r
F P
0 g
s
.51797 .30218 m .49935 .30265 L .55695 .36513 L p .341 .585 .858 r
F P
0 g
s
.5571 .37584 m .53897 .3836 L .48081 .32163 L p .476 .648 .813 r
F P
0 g
s
.3732 .35564 m .48081 .32163 L .53897 .3836 L p .445 .637 .83 r
F P
0 g
s
.49936 .31352 m .5571 .37584 L .53897 .3836 L p .308 .384 .509 r
F P
0 g
s
.53897 .3836 m .48081 .32163 L .49936 .31352 L p .308 .384 .509 r
F P
0 g
s
.55732 .39109 m .56676 .39901 L .5849 .38813 L p .334 .414 .509 r
F P
0 g
s
.56676 .39901 m .55732 .39109 L .53911 .39884 L p .308 .409 .528 r
F P
0 g
s
.6118 .34609 m .62109 .35869 L .60281 .36649 L p .305 .363 .491 r
F P
0 g
s
.60281 .36649 m .59346 .35395 L .6118 .34609 L p .305 .363 .491 r
F P
0 g
s
.13898 .36248 m .1563 .35468 L .08673 .29168 L p .703 .641 0 r
F P
0 g
s
.08673 .29168 m .06905 .29985 L .13898 .36248 L p .703 .641 0 r
F P
0 g
s
.13676 .38846 m .14847 .3964 L .16546 .39314 L p .351 .311 .117 r
F P
0 g
s
.14847 .3964 m .13676 .38846 L .1201 .38859 L p .26 .289 .118 r
F P
0 g
s
.57554 .38013 m .5849 .38813 L .60308 .37722 L p .334 .414 .509 r
F P
0 g
s
.5849 .38813 m .57554 .38013 L .55732 .39109 L p .334 .414 .509 r
F P
0 g
s
.5849 .38813 m .60308 .37722 L .59381 .36915 L p .761 .695 0 r
F P
0 g
s
.59381 .36915 m .57554 .38013 L .5849 .38813 L p .761 .695 0 r
F P
0 g
s
.60335 .388 m .5849 .38813 L .57554 .38013 L p .455 .61 0 r
F P
0 g
s
.57526 .36491 m .5571 .37584 L .49936 .31352 L p .51 .658 .788 r
F P
0 g
s
.48081 .32163 m .49936 .31352 L .5571 .37584 L p .476 .648 .813 r
F P
0 g
s
.51797 .30218 m .57526 .36491 L .5571 .37584 L p .33 .39 .493 r
F P
0 g
s
.5571 .37584 m .49936 .31352 L .51797 .30218 L p .33 .39 .493 r
F P
0 g
s
.3271 .35112 m .33784 .3593 L .32041 .35955 L p .197 .363 .556 r
F P
0 g
s
.32041 .35955 m .30962 .3514 L .3271 .35112 L p .197 .363 .556 r
F P
0 g
s
.16631 .38235 m .26948 .34914 L .2802 .36504 L p .65 .558 0 r
F P
0 g
s
.26948 .34914 m .16631 .38235 L .15506 .36986 L p .655 .599 0 r
F P
0 g
s
.13807 .3732 m .15506 .36986 L .16631 .38235 L p .604 .585 0 r
F P
0 g
s
.25851 .3363 m .26948 .34914 L .16631 .38235 L p .4 .284 .107 r
F P
0 g
s
.16631 .38235 m .15506 .36986 L .25851 .3363 L p .4 .284 .107 r
F P
0 g
s
.72249 .31215 m .73144 .3251 L .62109 .35869 L p .288 .356 .5 r
F P
0 g
s
.62109 .35869 m .6118 .34609 L .72249 .31215 L p .288 .356 .5 r
F P
0 g
s
.7414 .3564 m .63088 .38951 L .62186 .38469 L p .608 .731 0 r
F P
0 g
s
.60335 .388 m .62186 .38469 L .63088 .38951 L p .512 .7 0 r
F P
0 g
s
.30226 .37806 m .31976 .37473 L .30913 .36216 L p .606 .584 0 r
F P
0 g
s
.30913 .36216 m .29159 .36554 L .30226 .37806 L p .606 .584 0 r
F P
0 g
s
.29159 .36554 m .30226 .37806 L .31976 .37473 L p .266 .348 .511 r
F P
0 g
s
.1563 .35468 m .25938 .32101 L .19176 .25598 L p .657 .633 0 r
F P
0 g
s
.19176 .25598 m .08673 .29168 L .1563 .35468 L p .657 .633 0 r
F P
0 g
s
.59381 .36915 m .60308 .37722 L .62141 .36942 L p .309 .408 .527 r
F P
0 g
s
.60308 .37722 m .59381 .36915 L .57554 .38013 L p .334 .414 .509 r
F P
0 g
s
.60308 .37722 m .62141 .36942 L .61221 .3613 L p .703 .686 0 r
F P
0 g
s
.61221 .3613 m .59381 .36915 L .60308 .37722 L p .703 .686 0 r
F P
0 g
s
.04945 .32657 m .1201 .38859 L .13676 .38846 L p .29 .276 .115 r
F P
0 g
s
.15506 .36986 m .13807 .3732 L .06792 .31072 L p .596 .619 0 r
F P
0 g
s
.05111 .31116 m .06792 .31072 L .13807 .3732 L p .479 .582 0 r
F P
0 g
s
.08519 .30707 m .15506 .36986 L .13807 .3732 L p .363 .294 .113 r
F P
0 g
s
.13807 .3732 m .06792 .31072 L .08519 .30707 L p .363 .294 .113 r
F P
0 g
s
.53663 .2908 m .59346 .35395 L .57526 .36491 L p .33 .39 .493 r
F P
0 g
s
.57526 .36491 m .51797 .30218 L .53663 .2908 L p .33 .39 .493 r
F P
0 g
s
.49936 .31352 m .51797 .30218 L .57526 .36491 L p .51 .658 .788 r
F P
0 g
s
.48075 .33709 m .53911 .39884 L .55732 .39109 L p .308 .385 .51 r
F P
0 g
s
.53911 .39884 m .48075 .33709 L .37274 .37098 L p .288 .378 .521 r
F P
0 g
s
.29856 .34631 m .30962 .3514 L .29212 .35481 L p .231 .417 .564 r
F P
0 g
s
.29212 .35481 m .28099 .34976 L .29856 .34631 L p .231 .417 .564 r
F P
0 g
s
.2802 .36504 m .26889 .36001 L .16546 .39314 L p .378 .345 .119 r
F P
0 g
s
.15381 .38514 m .16546 .39314 L .26889 .36001 L p .396 .319 .114 r
F P
0 g
s
.16546 .39314 m .15381 .38514 L .13676 .38846 L p .351 .311 .117 r
F P
0 g
s
.55538 .28258 m .6118 .34609 L .59346 .35395 L p .308 .384 .509 r
F P
0 g
s
.59346 .35395 m .53663 .2908 L .55538 .28258 L p .308 .384 .509 r
F P
0 g
s
.7405 .34109 m .73205 .33591 L .62141 .36942 L p .269 .435 .559 r
F P
0 g
s
.61221 .3613 m .62141 .36942 L .73205 .33591 L p .285 .401 .539 r
F P
0 g
s
.62141 .36942 m .61221 .3613 L .59381 .36915 L p .309 .408 .527 r
F P
0 g
s
.62141 .36942 m .73205 .33591 L .72332 .32747 L p .649 .673 0 r
F P
0 g
s
.72332 .32747 m .61221 .3613 L .62141 .36942 L p .649 .673 0 r
F P
0 g
s
.62186 .38469 m .60335 .388 L .59406 .37997 L p .579 .655 0 r
F P
0 g
s
.57554 .38013 m .59406 .37997 L .60335 .388 L p .455 .61 0 r
F P
0 g
s
.49936 .32898 m .55732 .39109 L .57554 .38013 L p .33 .391 .494 r
F P
0 g
s
.55732 .39109 m .49936 .32898 L .48075 .33709 L p .308 .385 .51 r
F P
0 g
s
.31976 .37473 m .33725 .37455 L .32666 .36192 L p .516 .553 0 r
F P
0 g
s
.32666 .36192 m .30913 .36216 L .31976 .37473 L p .516 .553 0 r
F P
0 g
s
.30913 .36216 m .31976 .37473 L .33725 .37455 L p .226 .329 .521 r
F P
0 g
s
.31976 .37473 m .30913 .36216 L .29159 .36554 L p .266 .348 .511 r
F P
0 g
s
.33784 .3593 m .35577 .34831 L .34512 .34005 L p .516 .691 .808 r
F P
0 g
s
.34512 .34005 m .3271 .35112 L .33784 .3593 L p .516 .691 .808 r
F P
0 g
s
.3554 .35906 m .33784 .3593 L .3271 .35112 L p .304 .613 .888 r
F P
0 g
s
.34472 .35084 m .3554 .35906 L .33784 .3593 L p .197 .363 .556 r
F P
0 g
s
.33784 .3593 m .3271 .35112 L .34472 .35084 L p .197 .363 .556 r
F P
0 g
s
.3193 .38554 m .30155 .39332 L .29084 .38082 L p .695 .61 0 r
F P
0 g
s
.15506 .36986 m .25851 .3363 L .26948 .34914 L p .655 .599 0 r
F P
0 g
s
.25851 .3363 m .15506 .36986 L .08519 .30707 L p .656 .634 0 r
F P
0 g
s
.06792 .31072 m .08519 .30707 L .15506 .36986 L p .596 .619 0 r
F P
0 g
s
.1906 .27149 m .25851 .3363 L .15506 .36986 L p .4 .301 .11 r
F P
0 g
s
.15506 .36986 m .08519 .30707 L .1906 .27149 L p .4 .301 .11 r
F P
0 g
s
.66848 .24659 m .72249 .31215 L .6118 .34609 L p .288 .377 .519 r
F P
0 g
s
.6118 .34609 m .55538 .28258 L .66848 .24659 L p .288 .377 .519 r
F P
0 g
s
.29159 .36554 m .30913 .36216 L .29856 .34631 L p .609 .543 0 r
F P
0 g
s
.29856 .34631 m .28099 .34976 L .29159 .36554 L p .609 .543 0 r
F P
0 g
s
.28099 .34976 m .29159 .36554 L .30913 .36216 L p .268 .324 .486 r
F P
0 g
s
.06631 .32619 m .13676 .38846 L .15381 .38514 L p .362 .294 .113 r
F P
0 g
s
.13676 .38846 m .06631 .32619 L .04945 .32657 L p .29 .276 .115 r
F P
0 g
s
.57554 .38013 m .59381 .36915 L .53677 .30622 L p .752 .656 0 r
F P
0 g
s
.53677 .30622 m .51804 .31761 L .57554 .38013 L p .752 .656 0 r
F P
0 g
s
.51804 .31761 m .57554 .38013 L .59381 .36915 L p .33 .391 .494 r
F P
0 g
s
.59406 .37997 m .57554 .38013 L .51804 .31761 L p .5 .582 0 r
F P
0 g
s
.57554 .38013 m .51804 .31761 L .49936 .32898 L p .33 .391 .494 r
F P
0 g
s
.35577 .34831 m .37365 .34042 L .36308 .3321 L p .478 .685 .838 r
F P
0 g
s
.36308 .3321 m .34512 .34005 L .35577 .34831 L p .478 .685 .838 r
F P
0 g
s
.31611 .34602 m .3271 .35112 L .30962 .3514 L p .148 .374 .554 r
F P
0 g
s
.30962 .3514 m .29856 .34631 L .31611 .34602 L p .148 .374 .554 r
F P
0 g
s
.33725 .37455 m .3193 .38554 L .30865 .37298 L p .74 .619 0 r
F P
0 g
s
.29084 .38082 m .30865 .37298 L .3193 .38554 L p .695 .61 0 r
F P
0 g
s
.59381 .36915 m .61221 .3613 L .5556 .298 L p .701 .645 0 r
F P
0 g
s
.5556 .298 m .53677 .30622 L .59381 .36915 L p .701 .645 0 r
F P
0 g
s
.53677 .30622 m .59381 .36915 L .61221 .3613 L p .308 .384 .509 r
F P
0 g
s
.59381 .36915 m .53677 .30622 L .51804 .31761 L p .33 .391 .494 r
F P
0 g
s
.62186 .38469 m .73292 .35129 L .7414 .3564 L p .608 .731 0 r
F P
0 g
s
.73292 .35129 m .62186 .38469 L .61263 .37662 L p .647 .675 0 r
F P
0 g
s
.59406 .37997 m .61263 .37662 L .62186 .38469 L p .579 .655 0 r
F P
0 g
s
.37365 .34042 m .48087 .30629 L .47072 .29766 L p .442 .674 .859 r
F P
0 g
s
.47072 .29766 m .36308 .3321 L .37365 .34042 L p .442 .674 .859 r
F P
0 g
s
.33725 .37455 m .32666 .36192 L .30913 .36216 L p .226 .329 .521 r
F P
0 g
s
.30865 .37298 m .32666 .36192 L .33725 .37455 L p .74 .619 0 r
F P
0 g
s
.32666 .36192 m .33725 .37455 L .35488 .37436 L p .226 .329 .521 r
F P
0 g
s
.3732 .35564 m .3554 .35906 L .34472 .35084 L p .394 .658 .877 r
F P
0 g
s
.3271 .35112 m .34472 .35084 L .3554 .35906 L p .304 .613 .888 r
F P
0 g
s
.36258 .34738 m .3732 .35564 L .3554 .35906 L p .255 .39 .549 r
F P
0 g
s
.3554 .35906 m .34472 .35084 L .36258 .34738 L p .255 .39 .549 r
F P
0 g
s
.30913 .36216 m .32666 .36192 L .31611 .34602 L p .537 .516 0 r
F P
0 g
s
.31611 .34602 m .29856 .34631 L .30913 .36216 L p .537 .516 0 r
F P
0 g
s
.29856 .34631 m .30913 .36216 L .32666 .36192 L p .236 .307 .494 r
F P
0 g
s
.30913 .36216 m .29856 .34631 L .28099 .34976 L p .268 .324 .486 r
F P
0 g
s
.26889 .36001 m .25762 .35171 L .15381 .38514 L p .396 .319 .114 r
F P
0 g
s
.08364 .32257 m .15381 .38514 L .25762 .35171 L p .399 .301 .111 r
F P
0 g
s
.15381 .38514 m .08364 .32257 L .06631 .32619 L p .362 .294 .113 r
F P
0 g
s
.61221 .3613 m .72332 .32747 L .66913 .26212 L p .656 .634 0 r
F P
0 g
s
.66913 .26212 m .5556 .298 L .61221 .3613 L p .656 .634 0 r
F P
0 g
s
.73205 .33591 m .72332 .32747 L .61221 .3613 L p .285 .401 .539 r
F P
0 g
s
.5556 .298 m .61221 .3613 L .72332 .32747 L p .288 .377 .52 r
F P
0 g
s
.61221 .3613 m .5556 .298 L .53677 .30622 L p .308 .384 .509 r
F P
0 g
s
.28099 .34976 m .29856 .34631 L .28792 .33035 L p .609 .543 0 r
F P
0 g
s
.28792 .33035 m .27032 .33386 L .28099 .34976 L p .609 .543 0 r
F P
0 g
s
.30865 .37298 m .29084 .38082 L .2802 .36504 L p .684 .569 0 r
F P
0 g
s
.61263 .37662 m .59406 .37997 L .53688 .31719 L p .599 .617 0 r
F P
0 g
s
.51804 .31761 m .53688 .31719 L .59406 .37997 L p .5 .582 0 r
F P
0 g
s
.3271 .35112 m .34512 .34005 L .33422 .33487 L p .521 .748 .838 r
F P
0 g
s
.33422 .33487 m .31611 .34602 L .3271 .35112 L p .521 .748 .838 r
F P
0 g
s
.34472 .35084 m .3271 .35112 L .31611 .34602 L p .228 .63 .885 r
F P
0 g
s
.3338 .34571 m .34472 .35084 L .3271 .35112 L p .148 .374 .554 r
F P
0 g
s
.3271 .35112 m .31611 .34602 L .3338 .34571 L p .148 .374 .554 r
F P
0 g
s
.32666 .36192 m .30865 .37298 L .29805 .35713 L p .724 .58 0 r
F P
0 g
s
.2802 .36504 m .29805 .35713 L .30865 .37298 L p .684 .569 0 r
F P
0 g
s
.34512 .34005 m .36308 .3321 L .35227 .32686 L p .472 .743 .872 r
F P
0 g
s
.35227 .32686 m .33422 .33487 L .34512 .34005 L p .472 .743 .872 r
F P
0 g
s
.48081 .32163 m .3732 .35564 L .36258 .34738 L p .441 .676 .86 r
F P
0 g
s
.34472 .35084 m .36258 .34738 L .3732 .35564 L p .394 .658 .877 r
F P
0 g
s
.47062 .31305 m .48081 .32163 L .3732 .35564 L p .286 .4 .538 r
F P
0 g
s
.3732 .35564 m .36258 .34738 L .47062 .31305 L p .286 .4 .538 r
F P
0 g
s
.34432 .36169 m .35488 .37436 L .37274 .37098 L p .266 .348 .511 r
F P
0 g
s
.35488 .37436 m .34432 .36169 L .32666 .36192 L p .226 .329 .521 r
F P
0 g
s
.29856 .34631 m .31611 .34602 L .30549 .32999 L p .537 .516 0 r
F P
0 g
s
.30549 .32999 m .28792 .33035 L .29856 .34631 L p .537 .516 0 r
F P
0 g
s
.32666 .36192 m .31611 .34602 L .29856 .34631 L p .236 .307 .494 r
F P
0 g
s
.29805 .35713 m .31611 .34602 L .32666 .36192 L p .724 .58 0 r
F P
0 g
s
.31611 .34602 m .32666 .36192 L .34432 .36169 L p .236 .307 .494 r
F P
0 g
s
.27032 .33386 m .28792 .33035 L .27703 .31744 L p .607 .584 0 r
F P
0 g
s
.27703 .31744 m .25938 .32101 L .27032 .33386 L p .607 .584 0 r
F P
0 g
s
.61263 .37662 m .72416 .34291 L .73292 .35129 L p .647 .675 0 r
F P
0 g
s
.72416 .34291 m .61263 .37662 L .55582 .31354 L p .655 .635 0 r
F P
0 g
s
.53688 .31719 m .55582 .31354 L .61263 .37662 L p .599 .617 0 r
F P
0 g
s
.29805 .35713 m .2802 .36504 L .26948 .34914 L p .684 .569 0 r
F P
0 g
s
.28737 .34117 m .29805 .35713 L .2802 .36504 L p .418 .27 .1 r
F P
0 g
s
.2802 .36504 m .26948 .34914 L .28737 .34117 L p .418 .27 .1 r
F P
0 g
s
.26889 .36001 m .2802 .36504 L .29805 .35713 L p .424 .351 .116 r
F P
0 g
s
.7506 .32154 m .75962 .3376 L .7405 .34109 L p .27 .322 .482 r
F P
0 g
s
.7405 .34109 m .75962 .3376 L .75126 .33238 L p .522 .7 0 r
F P
0 g
s
.7405 .34109 m .73144 .3251 L .7506 .32154 L p .27 .322 .482 r
F P
0 g
s
.75126 .33238 m .73205 .33591 L .7405 .34109 L p .522 .7 0 r
F P
0 g
s
.73205 .33591 m .7405 .34109 L .75962 .3376 L p .229 .417 .565 r
F P
0 g
s
.36308 .3321 m .47072 .29766 L .46042 .29211 L p .423 .73 .891 r
F P
0 g
s
.46042 .29211 m .35227 .32686 L .36308 .3321 L p .423 .73 .891 r
F P
0 g
s
.36258 .34738 m .34472 .35084 L .3338 .34571 L p .355 .703 .902 r
F P
0 g
s
.31611 .34602 m .3338 .34571 L .34472 .35084 L p .228 .63 .885 r
F P
0 g
s
.35174 .34222 m .36258 .34738 L .34472 .35084 L p .23 .417 .564 r
F P
0 g
s
.34472 .35084 m .3338 .34571 L .35174 .34222 L p .23 .417 .564 r
F P
0 g
s
.31611 .34602 m .29805 .35713 L .28737 .34117 L p .724 .58 0 r
F P
0 g
s
.26948 .34914 m .28737 .34117 L .29805 .35713 L p .684 .569 0 r
F P
0 g
s
.30549 .32999 m .31611 .34602 L .29805 .35713 L p .442 .275 .098 r
F P
0 g
s
.29805 .35713 m .28737 .34117 L .30549 .32999 L p .442 .275 .098 r
F P
0 g
s
.28682 .35204 m .29805 .35713 L .31611 .34602 L p .468 .353 .111 r
F P
0 g
s
.29805 .35713 m .28682 .35204 L .26889 .36001 L p .424 .351 .116 r
F P
0 g
s
.36223 .35825 m .37274 .37098 L .48075 .33709 L p .288 .357 .502 r
F P
0 g
s
.37274 .37098 m .36223 .35825 L .34432 .36169 L p .266 .348 .511 r
F P
0 g
s
.28792 .33035 m .30549 .32999 L .29463 .31702 L p .517 .553 0 r
F P
0 g
s
.29463 .31702 m .27703 .31744 L .28792 .33035 L p .517 .553 0 r
F P
0 g
s
.28737 .34117 m .30549 .32999 L .31611 .34602 L p .724 .58 0 r
F P
0 g
s
.32365 .31878 m .33422 .33487 L .31611 .34602 L p .442 .275 .098 r
F P
0 g
s
.31611 .34602 m .33422 .33487 L .32319 .32962 L p .521 .748 .838 r
F P
0 g
s
.31611 .34602 m .30549 .32999 L .32365 .31878 L p .442 .275 .098 r
F P
0 g
s
.32319 .32962 m .30498 .34085 L .31611 .34602 L p .521 .748 .838 r
F P
0 g
s
.30498 .34085 m .31611 .34602 L .33422 .33487 L p .468 .353 .111 r
F P
0 g
s
.3338 .34571 m .31611 .34602 L .30498 .34085 L p .228 .63 .885 r
F P
0 g
s
.34432 .36169 m .3338 .34571 L .31611 .34602 L p .236 .307 .494 r
F P
0 g
s
.31611 .34602 m .30498 .34085 L .28682 .35204 L p .468 .353 .111 r
F P
0 g
s
.77008 .32114 m .77906 .33727 L .75962 .3376 L p .243 .307 .489 r
F P
0 g
s
.75962 .3376 m .77906 .33727 L .77079 .33202 L p .365 .634 0 r
F P
0 g
s
.75962 .3376 m .7506 .32154 L .77008 .32114 L p .243 .307 .489 r
F P
0 g
s
.77079 .33202 m .75126 .33238 L .75962 .3376 L p .365 .634 0 r
F P
0 g
s
.75126 .33238 m .75962 .3376 L .77906 .33727 L p .16 .377 .558 r
F P
0 g
s
.75962 .3376 m .75126 .33238 L .73205 .33591 L p .229 .417 .565 r
F P
0 g
s
.28737 .34117 m .26948 .34914 L .25851 .3363 L p .695 .609 0 r
F P
0 g
s
.27645 .32827 m .28737 .34117 L .26948 .34914 L p .424 .289 .104 r
F P
0 g
s
.26948 .34914 m .25851 .3363 L .27645 .32827 L p .424 .289 .104 r
F P
0 g
s
.3338 .34571 m .34432 .36169 L .36223 .35825 L p .267 .324 .486 r
F P
0 g
s
.7417 .30854 m .7506 .32154 L .73144 .3251 L p .269 .346 .507 r
F P
0 g
s
.73144 .3251 m .72249 .31215 L .7417 .30854 L p .269 .346 .507 r
F P
0 g
s
.7603 .34844 m .7414 .3564 L .73292 .35129 L p .682 .75 0 r
F P
0 g
s
.25938 .32101 m .27703 .31744 L .20971 .25209 L p .599 .618 0 r
F P
0 g
s
.20971 .25209 m .19176 .25598 L .25938 .32101 L p .599 .618 0 r
F P
0 g
s
.36258 .34738 m .47062 .31305 L .48081 .32163 L p .441 .676 .86 r
F P
0 g
s
.47062 .31305 m .36258 .34738 L .35174 .34222 L p .42 .731 .892 r
F P
0 g
s
.3338 .34571 m .35174 .34222 L .36258 .34738 L p .355 .703 .902 r
F P
0 g
s
.46028 .30759 m .47062 .31305 L .36258 .34738 L p .272 .433 .558 r
F P
0 g
s
.36258 .34738 m .35174 .34222 L .46028 .30759 L p .272 .433 .558 r
F P
0 g
s
.34174 .31071 m .35227 .32686 L .33422 .33487 L p .418 .27 .1 r
F P
0 g
s
.33422 .33487 m .35227 .32686 L .34133 .32155 L p .472 .743 .872 r
F P
0 g
s
.33422 .33487 m .32365 .31878 L .34174 .31071 L p .418 .27 .1 r
F P
0 g
s
.34133 .32155 m .32319 .32962 L .33422 .33487 L p .472 .743 .872 r
F P
0 g
s
.32319 .32962 m .33422 .33487 L .35227 .32686 L p .424 .351 .116 r
F P
0 g
s
.33422 .33487 m .32319 .32962 L .30498 .34085 L p .468 .353 .111 r
F P
0 g
s
.30549 .32999 m .28737 .34117 L .27645 .32827 L p .74 .619 0 r
F P
0 g
s
.25851 .3363 m .27645 .32827 L .28737 .34117 L p .695 .609 0 r
F P
0 g
s
.29463 .31702 m .30549 .32999 L .28737 .34117 L p .451 .294 .101 r
F P
0 g
s
.28737 .34117 m .27645 .32827 L .29463 .31702 L p .451 .294 .101 r
F P
0 g
s
.77906 .33727 m .7603 .34844 L .75192 .34327 L p .761 .764 0 r
F P
0 g
s
.73292 .35129 m .75192 .34327 L .7603 .34844 L p .682 .75 0 r
F P
0 g
s
.25762 .35171 m .26889 .36001 L .28682 .35204 L p .43 .324 .112 r
F P
0 g
s
.72332 .32747 m .73205 .33591 L .75126 .33238 L p .257 .389 .548 r
F P
0 g
s
.73205 .33591 m .75126 .33238 L .7426 .3239 L p .584 .653 0 r
F P
0 g
s
.7426 .3239 m .72332 .32747 L .73205 .33591 L p .584 .653 0 r
F P
0 g
s
.45012 .27558 m .46042 .29211 L .35227 .32686 L p .397 .264 .102 r
F P
0 g
s
.35227 .32686 m .46042 .29211 L .45 .2865 L p .423 .73 .891 r
F P
0 g
s
.35227 .32686 m .34174 .31071 L .45012 .27558 L p .397 .264 .102 r
F P
0 g
s
.45 .2865 m .34133 .32155 L .35227 .32686 L p .423 .73 .891 r
F P
0 g
s
.34133 .32155 m .35227 .32686 L .46042 .29211 L p .38 .345 .119 r
F P
0 g
s
.35227 .32686 m .34133 .32155 L .32319 .32962 L p .424 .351 .116 r
F P
0 g
s
.48075 .33709 m .47055 .32401 L .36223 .35825 L p .288 .357 .502 r
F P
0 g
s
.35174 .34222 m .36223 .35825 L .47055 .32401 L p .285 .332 .479 r
F P
0 g
s
.36223 .35825 m .35174 .34222 L .3338 .34571 L p .267 .324 .486 r
F P
0 g
s
.27645 .32827 m .29463 .31702 L .30549 .32999 L p .74 .619 0 r
F P
0 g
s
.31286 .30575 m .32365 .31878 L .30549 .32999 L p .451 .294 .101 r
F P
0 g
s
.30549 .32999 m .29463 .31702 L .31286 .30575 L p .451 .294 .101 r
F P
0 g
s
.76123 .30808 m .77008 .32114 L .7506 .32154 L p .236 .329 .515 r
F P
0 g
s
.7506 .32154 m .7417 .30854 L .76123 .30808 L p .236 .329 .515 r
F P
0 g
s
.35174 .34222 m .3338 .34571 L .32274 .34052 L p .355 .703 .902 r
F P
0 g
s
.30498 .34085 m .32274 .34052 L .3338 .34571 L p .228 .63 .885 r
F P
0 g
s
.27703 .31744 m .29463 .31702 L .22757 .2514 L p .492 .582 0 r
F P
0 g
s
.22757 .2514 m .20971 .25209 L .27703 .31744 L p .492 .582 0 r
F P
0 g
s
.77906 .33727 m .77079 .33202 L .75126 .33238 L p .16 .377 .558 r
F P
0 g
s
.75192 .34327 m .77079 .33202 L .77906 .33727 L p .761 .764 0 r
F P
0 g
s
.77906 .33727 m .79788 .32606 L .78895 .30988 L p .491 .585 .737 r
F P
0 g
s
.78895 .30988 m .77008 .32114 L .77906 .33727 L p .491 .585 .737 r
F P
0 g
s
.79867 .33693 m .77906 .33727 L .77008 .32114 L p .376 .519 .781 r
F P
0 g
s
.78972 .32074 m .79867 .33693 L .77906 .33727 L p .243 .307 .489 r
F P
0 g
s
.77906 .33727 m .77008 .32114 L .78972 .32074 L p .243 .307 .489 r
F P
0 g
s
.77079 .33202 m .77906 .33727 L .79867 .33693 L p .16 .377 .558 r
F P
0 g
s
.27645 .32827 m .25851 .3363 L .1906 .27149 L p .702 .643 0 r
F P
0 g
s
.08519 .30707 m .1906 .27149 L .25851 .3363 L p .656 .634 0 r
F P
0 g
s
.20894 .26307 m .27645 .32827 L .25851 .3363 L p .428 .305 .108 r
F P
0 g
s
.25851 .3363 m .1906 .27149 L .20894 .26307 L p .428 .305 .108 r
F P
0 g
s
.27563 .34368 m .28682 .35204 L .30498 .34085 L p .464 .326 .108 r
F P
0 g
s
.28682 .35204 m .27563 .34368 L .25762 .35171 L p .43 .324 .112 r
F P
0 g
s
.68808 .24265 m .7417 .30854 L .72249 .31215 L p .265 .366 .527 r
F P
0 g
s
.72249 .31215 m .66848 .24659 L .68808 .24265 L p .265 .366 .527 r
F P
0 g
s
.33101 .29761 m .34174 .31071 L .32365 .31878 L p .424 .289 .104 r
F P
0 g
s
.32365 .31878 m .31286 .30575 L .33101 .29761 L p .424 .289 .104 r
F P
0 g
s
.79788 .32606 m .81699 .318 L .80812 .30175 L p .464 .571 .752 r
F P
0 g
s
.80812 .30175 m .78895 .30988 L .79788 .32606 L p .464 .571 .752 r
F P
0 g
s
.30498 .34085 m .32319 .32962 L .31217 .32112 L p .516 .691 .808 r
F P
0 g
s
.31217 .32112 m .29388 .33241 L .30498 .34085 L p .516 .691 .808 r
F P
0 g
s
.29388 .33241 m .30498 .34085 L .32319 .32962 L p .464 .326 .108 r
F P
0 g
s
.32274 .34052 m .30498 .34085 L .29388 .33241 L p .302 .613 .888 r
F P
0 g
s
.30498 .34085 m .29388 .33241 L .27563 .34368 L p .464 .326 .108 r
F P
0 g
s
.7426 .3239 m .75126 .33238 L .77079 .33202 L p .207 .363 .553 r
F P
0 g
s
.75126 .33238 m .7426 .3239 L .72332 .32747 L p .257 .389 .548 r
F P
0 g
s
.75126 .33238 m .77079 .33202 L .76221 .3235 L p .471 .61 0 r
F P
0 g
s
.76221 .3235 m .7426 .3239 L .75126 .33238 L p .471 .61 0 r
F P
0 g
s
.29463 .31702 m .27645 .32827 L .20894 .26307 L p .751 .651 0 r
F P
0 g
s
.1906 .27149 m .20894 .26307 L .27645 .32827 L p .702 .643 0 r
F P
0 g
s
.22757 .2514 m .29463 .31702 L .27645 .32827 L p .458 .309 .104 r
F P
0 g
s
.27645 .32827 m .20894 .26307 L .22757 .2514 L p .458 .309 .104 r
F P
0 g
s
.75192 .34327 m .73292 .35129 L .72416 .34291 L p .701 .689 0 r
F P
0 g
s
.4397 .26211 m .45012 .27558 L .34174 .31071 L p .4 .284 .106 r
F P
0 g
s
.34174 .31071 m .33101 .29761 L .4397 .26211 L p .4 .284 .106 r
F P
0 g
s
.35174 .34222 m .46028 .30759 L .47062 .31305 L p .42 .731 .892 r
F P
0 g
s
.46028 .30759 m .35174 .34222 L .34075 .33699 L p .42 .731 .892 r
F P
0 g
s
.32274 .34052 m .34075 .33699 L .35174 .34222 L p .355 .703 .902 r
F P
0 g
s
.47055 .32401 m .46028 .30759 L .35174 .34222 L p .285 .332 .479 r
F P
0 g
s
.81699 .318 m .93306 .28297 L .92447 .26633 L p .443 .559 .761 r
F P
0 g
s
.92447 .26633 m .80812 .30175 L .81699 .318 L p .443 .559 .761 r
F P
0 g
s
.48087 .30629 m .49935 .30265 L .48927 .29397 L p .397 .656 .875 r
F P
0 g
s
.48927 .29397 m .47072 .29766 L .48087 .30629 L p .397 .656 .875 r
F P
0 g
s
.32319 .32962 m .34133 .32155 L .33039 .31298 L p .478 .685 .839 r
F P
0 g
s
.33039 .31298 m .31217 .32112 L .32319 .32962 L p .478 .685 .839 r
F P
0 g
s
.31217 .32112 m .32319 .32962 L .34133 .32155 L p .43 .324 .112 r
F P
0 g
s
.32319 .32962 m .31217 .32112 L .29388 .33241 L p .464 .326 .108 r
F P
0 g
s
.77008 .32114 m .78895 .30988 L .78017 .29675 L p .502 .627 .767 r
F P
0 g
s
.78092 .30763 m .78972 .32074 L .77008 .32114 L p .236 .329 .515 r
F P
0 g
s
.78017 .29675 m .76123 .30808 L .77008 .32114 L p .502 .627 .767 r
F P
0 g
s
.77008 .32114 m .76123 .30808 L .78092 .30763 L p .236 .329 .515 r
F P
0 g
s
.77008 .32114 m .78972 .32074 L .79867 .33693 L p .376 .519 .781 r
F P
0 g
s
.78972 .32074 m .77008 .32114 L .76123 .30808 L p .364 .555 .822 r
F P
0 g
s
.20894 .26307 m .22757 .2514 L .29463 .31702 L p .751 .651 0 r
F P
0 g
s
.24625 .23969 m .31286 .30575 L .29463 .31702 L p .458 .309 .104 r
F P
0 g
s
.29463 .31702 m .22757 .2514 L .24625 .23969 L p .458 .309 .104 r
F P
0 g
s
.81818 .33339 m .79867 .33693 L .78972 .32074 L p .417 .544 .771 r
F P
0 g
s
.80927 .31714 m .81818 .33339 L .79867 .33693 L p .27 .323 .483 r
F P
0 g
s
.79867 .33693 m .78972 .32074 L .80927 .31714 L p .27 .323 .483 r
F P
0 g
s
.79048 .33166 m .79867 .33693 L .81818 .33339 L p .228 .417 .565 r
F P
0 g
s
.79867 .33693 m .79048 .33166 L .77079 .33202 L p .16 .377 .558 r
F P
0 g
s
.70798 .24191 m .76123 .30808 L .7417 .30854 L p .226 .346 .535 r
F P
0 g
s
.7417 .30854 m .68808 .24265 L .70798 .24191 L p .226 .346 .535 r
F P
0 g
s
.18943 .28711 m .25762 .35171 L .27563 .34368 L p .428 .306 .108 r
F P
0 g
s
.25762 .35171 m .18943 .28711 L .08364 .32257 L p .399 .301 .111 r
F P
0 g
s
.72332 .32747 m .7426 .3239 L .68881 .25822 L p .602 .616 0 r
F P
0 g
s
.68881 .25822 m .66913 .26212 L .72332 .32747 L p .602 .616 0 r
F P
0 g
s
.66913 .26212 m .72332 .32747 L .7426 .3239 L p .265 .367 .528 r
F P
0 g
s
.72332 .32747 m .66913 .26212 L .5556 .298 L p .288 .377 .52 r
F P
0 g
s
.77079 .33202 m .75192 .34327 L .74325 .33483 L p .761 .701 0 r
F P
0 g
s
.72416 .34291 m .74325 .33483 L .75192 .34327 L p .701 .689 0 r
F P
0 g
s
.78895 .30988 m .80812 .30175 L .7994 .28856 L p .472 .613 .786 r
F P
0 g
s
.7994 .28856 m .78017 .29675 L .78895 .30988 L p .472 .613 .786 r
F P
0 g
s
.2648 .23116 m .33101 .29761 L .31286 .30575 L p .428 .305 .108 r
F P
0 g
s
.31286 .30575 m .24625 .23969 L .2648 .23116 L p .428 .305 .108 r
F P
0 g
s
.34133 .32155 m .45 .2865 L .43948 .27759 L p .442 .675 .859 r
F P
0 g
s
.43948 .27759 m .33039 .31298 L .34133 .32155 L p .442 .675 .859 r
F P
0 g
s
.46042 .29211 m .45 .2865 L .34133 .32155 L p .38 .345 .119 r
F P
0 g
s
.33039 .31298 m .34133 .32155 L .45 .2865 L p .397 .319 .114 r
F P
0 g
s
.34133 .32155 m .33039 .31298 L .31217 .32112 L p .43 .324 .112 r
F P
0 g
s
.34075 .33699 m .32274 .34052 L .31168 .33205 L p .393 .658 .878 r
F P
0 g
s
.29388 .33241 m .31168 .33205 L .32274 .34052 L p .302 .613 .888 r
F P
0 g
s
.76221 .3235 m .77079 .33202 L .79048 .33166 L p .207 .363 .553 r
F P
0 g
s
.77079 .33202 m .76221 .3235 L .7426 .3239 L p .207 .363 .553 r
F P
0 g
s
.74325 .33483 m .76221 .3235 L .77079 .33202 L p .761 .701 0 r
F P
0 g
s
.20783 .2787 m .27563 .34368 L .29388 .33241 L p .458 .309 .104 r
F P
0 g
s
.27563 .34368 m .20783 .2787 L .18943 .28711 L p .428 .306 .108 r
F P
0 g
s
.05111 .31116 m .06905 .29985 L .05657 .29114 L p .761 .681 0 r
F P
0 g
s
.05657 .29114 m .03854 .30253 L .05111 .31116 L p .761 .681 0 r
F P
0 g
s
.06792 .31072 m .05111 .31116 L .03854 .30253 L p .437 .609 0 r
F P
0 g
s
.0554 .30204 m .06792 .31072 L .05111 .31116 L p .266 .289 .118 r
F P
0 g
s
.05111 .31116 m .03854 .30253 L .0554 .30204 L p .266 .289 .118 r
F P
0 g
s
.49935 .30265 m .51797 .30218 L .50794 .29345 L p .315 .613 .885 r
F P
0 g
s
.50794 .29345 m .48927 .29397 L .49935 .30265 L p .315 .613 .885 r
F P
0 g
s
.80812 .30175 m .92447 .26633 L .91614 .25276 L p .446 .6 .799 r
F P
0 g
s
.91614 .25276 m .7994 .28856 L .80812 .30175 L p .446 .6 .799 r
F P
0 g
s
.9347 .29847 m .81818 .33339 L .80927 .31714 L p .442 .559 .762 r
F P
0 g
s
.78972 .32074 m .80927 .31714 L .81818 .33339 L p .417 .544 .771 r
F P
0 g
s
.92608 .28183 m .9347 .29847 L .81818 .33339 L p .286 .331 .477 r
F P
0 g
s
.81818 .33339 m .80927 .31714 L .92608 .28183 L p .286 .331 .477 r
F P
0 g
s
.81009 .32808 m .81818 .33339 L .9347 .29847 L p .267 .435 .56 r
F P
0 g
s
.81818 .33339 m .81009 .32808 L .79048 .33166 L p .228 .417 .565 r
F P
0 g
s
.49936 .31352 m .48081 .32163 L .47062 .31305 L p .477 .687 .841 r
F P
0 g
s
.48924 .30487 m .49936 .31352 L .48081 .32163 L p .309 .407 .526 r
F P
0 g
s
.48081 .32163 m .47062 .31305 L .48924 .30487 L p .309 .407 .526 r
F P
0 g
s
.37573 .19346 m .4397 .26211 L .33101 .29761 L p .401 .3 .11 r
F P
0 g
s
.33101 .29761 m .2648 .23116 L .37573 .19346 L p .401 .3 .11 r
F P
0 g
s
.80053 .30396 m .80927 .31714 L .78972 .32074 L p .269 .346 .508 r
F P
0 g
s
.78972 .32074 m .78092 .30763 L .80053 .30396 L p .269 .346 .508 r
F P
0 g
s
.80927 .31714 m .78972 .32074 L .78092 .30763 L p .415 .585 .811 r
F P
0 g
s
.76123 .30808 m .78092 .30763 L .78972 .32074 L p .364 .555 .822 r
F P
0 g
s
.29388 .33241 m .31217 .32112 L .24529 .25527 L p .51 .655 .785 r
F P
0 g
s
.24529 .25527 m .22653 .267 L .29388 .33241 L p .51 .655 .785 r
F P
0 g
s
.22653 .267 m .29388 .33241 L .31217 .32112 L p .458 .309 .104 r
F P
0 g
s
.31168 .33205 m .29388 .33241 L .22653 .267 L p .331 .585 .864 r
F P
0 g
s
.29388 .33241 m .22653 .267 L .20783 .2787 L p .458 .309 .104 r
F P
0 g
s
.7426 .3239 m .76221 .3235 L .70879 .25754 L p .511 .581 0 r
F P
0 g
s
.70879 .25754 m .68881 .25822 L .7426 .3239 L p .511 .581 0 r
F P
0 g
s
.68881 .25822 m .7426 .3239 L .76221 .3235 L p .224 .346 .535 r
F P
0 g
s
.7426 .3239 m .68881 .25822 L .66913 .26212 L p .265 .367 .528 r
F P
0 g
s
.06905 .29985 m .08673 .29168 L .07432 .2829 L p .707 .677 0 r
F P
0 g
s
.07432 .2829 m .05657 .29114 L .06905 .29985 L p .707 .677 0 r
F P
0 g
s
.76123 .30808 m .78017 .29675 L .72743 .23014 L p .51 .662 .791 r
F P
0 g
s
.72743 .23014 m .70798 .24191 L .76123 .30808 L p .51 .662 .791 r
F P
0 g
s
.78092 .30763 m .76123 .30808 L .70798 .24191 L p .349 .584 .854 r
F P
0 g
s
.72805 .24117 m .78092 .30763 L .76123 .30808 L p .226 .346 .535 r
F P
0 g
s
.76123 .30808 m .70798 .24191 L .72805 .24117 L p .226 .346 .535 r
F P
0 g
s
.74325 .33483 m .72416 .34291 L .66978 .27777 L p .7 .648 0 r
F P
0 g
s
.55582 .31354 m .66978 .27777 L .72416 .34291 L p .655 .635 0 r
F P
0 g
s
.47072 .29766 m .48927 .29397 L .47905 .28839 L p .361 .703 .901 r
F P
0 g
s
.47905 .28839 m .46042 .29211 L .47072 .29766 L p .361 .703 .901 r
F P
0 g
s
.31217 .32112 m .33039 .31298 L .26391 .24674 L p .476 .647 .812 r
F P
0 g
s
.26391 .24674 m .24529 .25527 L .31217 .32112 L p .476 .647 .812 r
F P
0 g
s
.24529 .25527 m .31217 .32112 L .33039 .31298 L p .428 .305 .108 r
F P
0 g
s
.31217 .32112 m .24529 .25527 L .22653 .267 L p .458 .309 .104 r
F P
0 g
s
.51797 .30218 m .49936 .31352 L .48924 .30487 L p .516 .696 .811 r
F P
0 g
s
.47062 .31305 m .48924 .30487 L .49936 .31352 L p .477 .687 .841 r
F P
0 g
s
.50794 .29345 m .51797 .30218 L .49936 .31352 L p .334 .412 .508 r
F P
0 g
s
.49936 .31352 m .48924 .30487 L .50794 .29345 L p .334 .412 .508 r
F P
0 g
s
.34075 .33699 m .44982 .30205 L .46028 .30759 L p .42 .731 .892 r
F P
0 g
s
.44982 .30205 m .34075 .33699 L .32976 .32847 L p .441 .676 .861 r
F P
0 g
s
.31168 .33205 m .32976 .32847 L .34075 .33699 L p .393 .658 .878 r
F P
0 g
s
.78017 .29675 m .7994 .28856 L .74712 .22155 L p .475 .649 .814 r
F P
0 g
s
.74712 .22155 m .72743 .23014 L .78017 .29675 L p .475 .649 .814 r
F P
0 g
s
.08673 .29168 m .19176 .25598 L .17974 .24686 L p .654 .669 0 r
F P
0 g
s
.17974 .24686 m .07432 .2829 L .08673 .29168 L p .654 .669 0 r
F P
0 g
s
.78198 .32311 m .79048 .33166 L .81009 .32808 L p .256 .389 .548 r
F P
0 g
s
.79048 .33166 m .78198 .32311 L .76221 .3235 L p .207 .363 .553 r
F P
0 g
s
.03733 .31345 m .04945 .32657 L .06631 .32619 L p .306 .263 .112 r
F P
0 g
s
.76221 .3235 m .74325 .33483 L .68933 .2693 L p .752 .66 0 r
F P
0 g
s
.66978 .27777 m .68933 .2693 L .74325 .33483 L p .7 .648 0 r
F P
0 g
s
.08519 .30707 m .06792 .31072 L .0554 .30204 L p .58 .655 0 r
F P
0 g
s
.03854 .30253 m .0554 .30204 L .06792 .31072 L p .437 .609 0 r
F P
0 g
s
.07272 .29835 m .08519 .30707 L .06792 .31072 L p .354 .311 .117 r
F P
0 g
s
.06792 .31072 m .0554 .30204 L .07272 .29835 L p .354 .311 .117 r
F P
0 g
s
.48924 .30487 m .50794 .29345 L .51797 .30218 L p .516 .696 .811 r
F P
0 g
s
.52669 .28201 m .53663 .2908 L .51797 .30218 L p .334 .412 .508 r
F P
0 g
s
.51797 .30218 m .50794 .29345 L .52669 .28201 L p .334 .412 .508 r
F P
0 g
s
.91773 .26828 m .92608 .28183 L .80927 .31714 L p .288 .356 .501 r
F P
0 g
s
.80927 .31714 m .80053 .30396 L .91773 .26828 L p .288 .356 .501 r
F P
0 g
s
.80927 .31714 m .92608 .28183 L .9347 .29847 L p .442 .559 .762 r
F P
0 g
s
.92608 .28183 m .80927 .31714 L .80053 .30396 L p .445 .601 .8 r
F P
0 g
s
.78092 .30763 m .80053 .30396 L .80927 .31714 L p .415 .585 .811 r
F P
0 g
s
.47055 .32401 m .48075 .33709 L .49936 .32898 L p .305 .364 .493 r
F P
0 g
s
.33039 .31298 m .43948 .27759 L .37525 .20916 L p .445 .637 .83 r
F P
0 g
s
.37525 .20916 m .26391 .24674 L .33039 .31298 L p .445 .637 .83 r
F P
0 g
s
.45 .2865 m .43948 .27759 L .33039 .31298 L p .397 .319 .114 r
F P
0 g
s
.26391 .24674 m .33039 .31298 L .43948 .27759 L p .4 .301 .11 r
F P
0 g
s
.33039 .31298 m .26391 .24674 L .24529 .25527 L p .428 .305 .108 r
F P
0 g
s
.7994 .28856 m .91614 .25276 L .86659 .18353 L p .446 .635 .829 r
F P
0 g
s
.86659 .18353 m .74712 .22155 L .7994 .28856 L p .446 .635 .829 r
F P
0 g
s
.32976 .32847 m .31168 .33205 L .2446 .26636 L p .405 .622 .848 r
F P
0 g
s
.22653 .267 m .2446 .26636 L .31168 .33205 L p .331 .585 .864 r
F P
0 g
s
.76221 .3235 m .70879 .25754 L .68881 .25822 L p .224 .346 .535 r
F P
0 g
s
.68933 .2693 m .70879 .25754 L .76221 .3235 L p .752 .66 0 r
F P
0 g
s
.70879 .25754 m .76221 .3235 L .78198 .32311 L p .224 .346 .535 r
F P
0 g
s
.80053 .30396 m .78092 .30763 L .72805 .24117 L p .409 .619 .843 r
F P
0 g
s
.70798 .24191 m .72805 .24117 L .78092 .30763 L p .349 .584 .854 r
F P
0 g
s
.74809 .23717 m .80053 .30396 L .78092 .30763 L p .265 .367 .527 r
F P
0 g
s
.78092 .30763 m .72805 .24117 L .74809 .23717 L p .265 .367 .527 r
F P
0 g
s
.54553 .27372 m .55538 .28258 L .53663 .2908 L p .309 .407 .526 r
F P
0 g
s
.53663 .2908 m .52669 .28201 L .54553 .27372 L p .309 .407 .526 r
F P
0 g
s
.03854 .30253 m .05657 .29114 L .0436 .28553 L p .77 .733 0 r
F P
0 g
s
.0436 .28553 m .02548 .297 L .03854 .30253 L p .77 .733 0 r
F P
0 g
s
.0554 .30204 m .03854 .30253 L .02548 .297 L p .337 .627 0 r
F P
0 g
s
.04239 .29649 m .0554 .30204 L .03854 .30253 L p .205 .298 .118 r
F P
0 g
s
.03854 .30253 m .02548 .297 L .04239 .29649 L p .205 .298 .118 r
F P
0 g
s
.48927 .29397 m .50794 .29345 L .49781 .28784 L p .248 .637 .891 r
F P
0 g
s
.49781 .28784 m .47905 .28839 L .48927 .29397 L p .248 .637 .891 r
F P
0 g
s
.48924 .30487 m .47062 .31305 L .46028 .30759 L p .469 .746 .873 r
F P
0 g
s
.479 .29934 m .48924 .30487 L .47062 .31305 L p .304 .442 .547 r
F P
0 g
s
.47062 .31305 m .46028 .30759 L .479 .29934 L p .304 .442 .547 r
F P
0 g
s
.48922 .31583 m .49936 .32898 L .51804 .31761 L p .325 .37 .48 r
F P
0 g
s
.49936 .32898 m .48922 .31583 L .47055 .32401 L p .305 .364 .493 r
F P
0 g
s
.9347 .29847 m .92723 .29285 L .81009 .32808 L p .267 .435 .56 r
F P
0 g
s
.80167 .31948 m .81009 .32808 L .92723 .29285 L p .284 .402 .54 r
F P
0 g
s
.81009 .32808 m .80167 .31948 L .78198 .32311 L p .256 .389 .548 r
F P
0 g
s
.05657 .29114 m .07432 .2829 L .06143 .27723 L p .702 .732 0 r
F P
0 g
s
.06143 .27723 m .0436 .28553 L .05657 .29114 L p .702 .732 0 r
F P
0 g
s
.1906 .27149 m .08519 .30707 L .07272 .29835 L p .652 .671 0 r
F P
0 g
s
.0554 .30204 m .07272 .29835 L .08519 .30707 L p .58 .655 0 r
F P
0 g
s
.17853 .26242 m .1906 .27149 L .08519 .30707 L p .398 .318 .114 r
F P
0 g
s
.08519 .30707 m .07272 .29835 L .17853 .26242 L p .398 .318 .114 r
F P
0 g
s
.65911 .23737 m .66848 .24659 L .55538 .28258 L p .286 .4 .537 r
F P
0 g
s
.55538 .28258 m .54553 .27372 L .65911 .23737 L p .286 .4 .537 r
F P
0 g
s
.05423 .31301 m .06631 .32619 L .08364 .32257 L p .367 .278 .109 r
F P
0 g
s
.06631 .32619 m .05423 .31301 L .03733 .31345 L p .306 .263 .112 r
F P
0 g
s
.51804 .31761 m .53677 .30622 L .52677 .29293 L p .74 .622 0 r
F P
0 g
s
.52677 .29293 m .50797 .3044 L .51804 .31761 L p .74 .622 0 r
F P
0 g
s
.50797 .3044 m .51804 .31761 L .53677 .30622 L p .325 .37 .48 r
F P
0 g
s
.53688 .31719 m .51804 .31761 L .50797 .3044 L p .524 .553 0 r
F P
0 g
s
.51804 .31761 m .50797 .3044 L .48922 .31583 L p .325 .37 .48 r
F P
0 g
s
.02548 .297 m .03733 .31345 L .05423 .31301 L p .319 .245 .106 r
F P
0 g
s
.49781 .28784 m .50794 .29345 L .48924 .30487 L p .337 .447 .527 r
F P
0 g
s
.48924 .30487 m .479 .29934 L .49781 .28784 L p .337 .447 .527 r
F P
0 g
s
.50794 .29345 m .48924 .30487 L .479 .29934 L p .52 .755 .841 r
F P
0 g
s
.46028 .30759 m .479 .29934 L .48924 .30487 L p .469 .746 .873 r
F P
0 g
s
.32976 .32847 m .43926 .2932 L .44982 .30205 L p .441 .676 .861 r
F P
0 g
s
.43926 .2932 m .32976 .32847 L .26301 .26245 L p .444 .638 .831 r
F P
0 g
s
.2446 .26636 m .26301 .26245 L .32976 .32847 L p .405 .622 .848 r
F P
0 g
s
.80053 .30396 m .91773 .26828 L .92608 .28183 L p .445 .601 .8 r
F P
0 g
s
.91773 .26828 m .80053 .30396 L .74809 .23717 L p .445 .637 .83 r
F P
0 g
s
.72805 .24117 m .74809 .23717 L .80053 .30396 L p .409 .619 .843 r
F P
0 g
s
.86803 .19926 m .91773 .26828 L .80053 .30396 L p .288 .377 .52 r
F P
0 g
s
.80053 .30396 m .74809 .23717 L .86803 .19926 L p .288 .377 .52 r
F P
0 g
s
.46879 .27178 m .47905 .28839 L .46042 .29211 L p .373 .258 .103 r
F P
0 g
s
.46042 .29211 m .47905 .28839 L .46871 .28273 L p .361 .703 .901 r
F P
0 g
s
.46042 .29211 m .45012 .27558 L .46879 .27178 L p .373 .258 .103 r
F P
0 g
s
.46871 .28273 m .45 .2865 L .46042 .29211 L p .361 .703 .901 r
F P
0 g
s
.45 .2865 m .46042 .29211 L .47905 .28839 L p .324 .332 .12 r
F P
0 g
s
.46028 .30759 m .47055 .32401 L .48922 .31583 L p .3 .339 .472 r
F P
0 g
s
.07432 .2829 m .17974 .24686 L .16733 .24086 L p .633 .722 0 r
F P
0 g
s
.16733 .24086 m .06143 .27723 L .07432 .2829 L p .633 .722 0 r
F P
0 g
s
.72894 .25686 m .78198 .32311 L .80167 .31948 L p .264 .367 .528 r
F P
0 g
s
.78198 .32311 m .72894 .25686 L .70879 .25754 L p .224 .346 .535 r
F P
0 g
s
.53677 .30622 m .5556 .298 L .54566 .28465 L p .695 .61 0 r
F P
0 g
s
.54566 .28465 m .52677 .29293 L .53677 .30622 L p .695 .61 0 r
F P
0 g
s
.52677 .29293 m .53677 .30622 L .5556 .298 L p .305 .363 .493 r
F P
0 g
s
.53677 .30622 m .52677 .29293 L .50797 .3044 L p .325 .37 .48 r
F P
0 g
s
.07272 .29835 m .0554 .30204 L .04239 .29649 L p .533 .7 0 r
F P
0 g
s
.02548 .297 m .04239 .29649 L .0554 .30204 L p .337 .627 0 r
F P
0 g
s
.05978 .29275 m .07272 .29835 L .0554 .30204 L p .325 .332 .12 r
F P
0 g
s
.0554 .30204 m .04239 .29649 L .05978 .29275 L p .325 .332 .12 r
F P
0 g
s
.479 .29934 m .49781 .28784 L .50794 .29345 L p .52 .755 .841 r
F P
0 g
s
.51666 .27632 m .52669 .28201 L .50794 .29345 L p .337 .447 .527 r
F P
0 g
s
.50794 .29345 m .49781 .28784 L .51666 .27632 L p .337 .447 .527 r
F P
0 g
s
.479 .29934 m .48922 .31583 L .50797 .3044 L p .318 .346 .461 r
F P
0 g
s
.48922 .31583 m .479 .29934 L .46028 .30759 L p .3 .339 .472 r
F P
0 g
s
.07159 .30934 m .08364 .32257 L .18943 .28711 L p .399 .285 .107 r
F P
0 g
s
.08364 .32257 m .07159 .30934 L .05423 .31301 L p .367 .278 .109 r
F P
0 g
s
.5356 .26796 m .54553 .27372 L .52669 .28201 L p .304 .442 .547 r
F P
0 g
s
.52669 .28201 m .51666 .27632 L .5356 .26796 L p .304 .442 .547 r
F P
0 g
s
.5556 .298 m .66913 .26212 L .65954 .24838 L p .655 .599 0 r
F P
0 g
s
.65954 .24838 m .54566 .28465 L .5556 .298 L p .655 .599 0 r
F P
0 g
s
.54566 .28465 m .5556 .298 L .66913 .26212 L p .288 .356 .501 r
F P
0 g
s
.5556 .298 m .54566 .28465 L .52677 .29293 L p .305 .363 .493 r
F P
0 g
s
.05423 .31301 m .04239 .29649 L .02548 .297 L p .319 .245 .106 r
F P
0 g
s
.55582 .31354 m .53688 .31719 L .52685 .30392 L p .607 .584 0 r
F P
0 g
s
.50797 .3044 m .52685 .30392 L .53688 .31719 L p .524 .553 0 r
F P
0 g
s
.48757 .27117 m .49781 .28784 L .47905 .28839 L p .331 .245 .105 r
F P
0 g
s
.47905 .28839 m .46879 .27178 L .48757 .27117 L p .331 .245 .105 r
F P
0 g
s
.46871 .28273 m .47905 .28839 L .49781 .28784 L p .223 .301 .119 r
F P
0 g
s
.47905 .28839 m .46871 .28273 L .45 .2865 L p .324 .332 .12 r
F P
0 g
s
.47905 .28839 m .49781 .28784 L .48754 .28216 L p .248 .637 .891 r
F P
0 g
s
.48754 .28216 m .46871 .28273 L .47905 .28839 L p .248 .637 .891 r
F P
0 g
s
.04239 .29649 m .05423 .31301 L .07159 .30934 L p .368 .259 .104 r
F P
0 g
s
.50797 .3044 m .52677 .29293 L .51666 .27632 L p .724 .582 0 r
F P
0 g
s
.51666 .27632 m .49781 .28784 L .50797 .3044 L p .724 .582 0 r
F P
0 g
s
.49781 .28784 m .50797 .3044 L .52677 .29293 L p .318 .346 .461 r
F P
0 g
s
.52685 .30392 m .50797 .3044 L .49781 .28784 L p .543 .516 0 r
F P
0 g
s
.50797 .3044 m .49781 .28784 L .479 .29934 L p .318 .346 .461 r
F P
0 g
s
.45842 .25825 m .46879 .27178 L .45012 .27558 L p .371 .277 .108 r
F P
0 g
s
.45012 .27558 m .4397 .26211 L .45842 .25825 L p .371 .277 .108 r
F P
0 g
s
.92723 .29285 m .91933 .28391 L .80167 .31948 L p .284 .402 .54 r
F P
0 g
s
.74905 .2529 m .80167 .31948 L .91933 .28391 L p .288 .378 .521 r
F P
0 g
s
.80167 .31948 m .74905 .2529 L .72894 .25686 L p .264 .367 .528 r
F P
0 g
s
.479 .29934 m .46028 .30759 L .44982 .30205 L p .469 .746 .873 r
F P
0 g
s
.07272 .29835 m .17853 .26242 L .1906 .27149 L p .652 .671 0 r
F P
0 g
s
.17853 .26242 m .07272 .29835 L .05978 .29275 L p .63 .723 0 r
F P
0 g
s
.04239 .29649 m .05978 .29275 L .07272 .29835 L p .533 .7 0 r
F P
0 g
s
.16606 .2565 m .17853 .26242 L .07272 .29835 L p .384 .343 .118 r
F P
0 g
s
.07272 .29835 m .05978 .29275 L .16606 .2565 L p .384 .343 .118 r
F P
0 g
s
.93306 .28297 m .95332 .2792 L .94478 .26249 L p .418 .544 .769 r
F P
0 g
s
.94478 .26249 m .92447 .26633 L .93306 .28297 L p .418 .544 .769 r
F P
0 g
s
.64975 .23129 m .65911 .23737 L .54553 .27372 L p .274 .432 .558 r
F P
0 g
s
.54553 .27372 m .5356 .26796 L .64975 .23129 L p .274 .432 .558 r
F P
0 g
s
.52677 .29293 m .54566 .28465 L .5356 .26796 L p .684 .569 0 r
F P
0 g
s
.5356 .26796 m .51666 .27632 L .52677 .29293 L p .684 .569 0 r
F P
0 g
s
.51666 .27632 m .52677 .29293 L .54566 .28465 L p .3 .339 .472 r
F P
0 g
s
.52677 .29293 m .51666 .27632 L .49781 .28784 L p .318 .346 .461 r
F P
0 g
s
.49781 .28784 m .479 .29934 L .46863 .29374 L p .52 .755 .841 r
F P
0 g
s
.44982 .30205 m .46863 .29374 L .479 .29934 L p .469 .746 .873 r
F P
0 g
s
.45 .2865 m .46871 .28273 L .45827 .27377 L p .396 .656 .875 r
F P
0 g
s
.45827 .27377 m .43948 .27759 L .45 .2865 L p .396 .656 .875 r
F P
0 g
s
.43948 .27759 m .45 .2865 L .46871 .28273 L p .356 .31 .116 r
F P
0 g
s
.66978 .27777 m .55582 .31354 L .54584 .3002 L p .655 .599 0 r
F P
0 g
s
.52685 .30392 m .54584 .3002 L .55582 .31354 L p .607 .584 0 r
F P
0 g
s
.18943 .28711 m .17767 .27349 L .07159 .30934 L p .399 .285 .107 r
F P
0 g
s
.05978 .29275 m .07159 .30934 L .17767 .27349 L p .395 .265 .102 r
F P
0 g
s
.07159 .30934 m .05978 .29275 L .04239 .29649 L p .368 .259 .104 r
F P
0 g
s
.47724 .25758 m .48757 .27117 L .46879 .27178 L p .32 .262 .11 r
F P
0 g
s
.46879 .27178 m .45842 .25825 L .47724 .25758 L p .32 .262 .11 r
F P
0 g
s
.54566 .28465 m .65954 .24838 L .64975 .23129 L p .65 .557 0 r
F P
0 g
s
.64975 .23129 m .5356 .26796 L .54566 .28465 L p .65 .557 0 r
F P
0 g
s
.66913 .26212 m .65954 .24838 L .54566 .28465 L p .288 .356 .501 r
F P
0 g
s
.5356 .26796 m .54566 .28465 L .65954 .24838 L p .286 .332 .478 r
F P
0 g
s
.54566 .28465 m .5356 .26796 L .51666 .27632 L p .3 .339 .472 r
F P
0 g
s
.49781 .28784 m .51671 .2873 L .52685 .30392 L p .543 .516 0 r
F P
0 g
s
.49781 .28784 m .51666 .27632 L .50648 .25957 L p .724 .582 0 r
F P
0 g
s
.50648 .25957 m .48757 .27117 L .49781 .28784 L p .724 .582 0 r
F P
0 g
s
.51671 .2873 m .49781 .28784 L .48757 .27117 L p .543 .516 0 r
F P
0 g
s
.50651 .27055 m .51671 .2873 L .49781 .28784 L p .331 .245 .105 r
F P
0 g
s
.49781 .28784 m .48757 .27117 L .50651 .27055 L p .331 .245 .105 r
F P
0 g
s
.48754 .28216 m .49781 .28784 L .51671 .2873 L p .223 .301 .119 r
F P
0 g
s
.49781 .28784 m .48754 .28216 L .46871 .28273 L p .223 .301 .119 r
F P
0 g
s
.46863 .29374 m .48754 .28216 L .49781 .28784 L p .52 .755 .841 r
F P
0 g
s
.95332 .2792 m .97409 .27861 L .96558 .26183 L p .38 .519 .778 r
F P
0 g
s
.96558 .26183 m .94478 .26249 L .95332 .2792 L p .38 .519 .778 r
F P
0 g
s
.54584 .3002 m .52685 .30392 L .51671 .2873 L p .61 .543 0 r
F P
0 g
s
.92447 .26633 m .94478 .26249 L .93651 .24886 L p .416 .584 .809 r
F P
0 g
s
.93651 .24886 m .91614 .25276 L .92447 .26633 L p .416 .584 .809 r
F P
0 g
s
.95454 .29017 m .9347 .29847 L .92608 .28183 L p .464 .572 .753 r
F P
0 g
s
.94597 .27346 m .95454 .29017 L .9347 .29847 L p .301 .339 .471 r
F P
0 g
s
.9347 .29847 m .92608 .28183 L .94597 .27346 L p .301 .339 .471 r
F P
0 g
s
.92723 .29285 m .9347 .29847 L .95454 .29017 L p .298 .448 .551 r
F P
0 g
s
.39481 .18925 m .45842 .25825 L .4397 .26211 L p .367 .292 .112 r
F P
0 g
s
.4397 .26211 m .37573 .19346 L .39481 .18925 L p .367 .292 .112 r
F P
0 g
s
.51666 .27632 m .5356 .26796 L .52547 .25115 L p .684 .569 0 r
F P
0 g
s
.52547 .25115 m .50648 .25957 L .51666 .27632 L p .684 .569 0 r
F P
0 g
s
.45827 .27377 m .46871 .28273 L .48754 .28216 L p .282 .29 .118 r
F P
0 g
s
.46871 .28273 m .45827 .27377 L .43948 .27759 L p .356 .31 .116 r
F P
0 g
s
.46871 .28273 m .48754 .28216 L .47716 .27317 L p .314 .613 .886 r
F P
0 g
s
.47716 .27317 m .45827 .27377 L .46871 .28273 L p .314 .613 .886 r
F P
0 g
s
.97409 .27861 m .95454 .29017 L .94597 .27346 L p .491 .587 .739 r
F P
0 g
s
.92608 .28183 m .94597 .27346 L .95454 .29017 L p .464 .572 .753 r
F P
0 g
s
.96558 .26183 m .97409 .27861 L .95454 .29017 L p .318 .348 .463 r
F P
0 g
s
.95454 .29017 m .94597 .27346 L .96558 .26183 L p .318 .348 .463 r
F P
0 g
s
.94718 .28449 m .95454 .29017 L .97409 .27861 L p .333 .459 .532 r
F P
0 g
s
.95454 .29017 m .94718 .28449 L .92723 .29285 L p .298 .448 .551 r
F P
0 g
s
.46863 .29374 m .44982 .30205 L .43926 .2932 L p .477 .688 .841 r
F P
0 g
s
.05978 .29275 m .16606 .2565 L .17853 .26242 L p .63 .723 0 r
F P
0 g
s
.17767 .27349 m .16606 .2565 L .05978 .29275 L p .395 .265 .102 r
F P
0 g
s
.5356 .26796 m .64975 .23129 L .63988 .21406 L p .65 .557 0 r
F P
0 g
s
.63988 .21406 m .52547 .25115 L .5356 .26796 L p .65 .557 0 r
F P
0 g
s
.65954 .24838 m .64975 .23129 L .5356 .26796 L p .286 .332 .478 r
F P
0 g
s
.19176 .25598 m .20971 .25209 L .19775 .24292 L p .585 .653 0 r
F P
0 g
s
.19775 .24292 m .17974 .24686 L .19176 .25598 L p .585 .653 0 r
F P
0 g
s
.54584 .3002 m .66016 .26406 L .66978 .27777 L p .655 .599 0 r
F P
0 g
s
.66016 .26406 m .54584 .3002 L .53575 .28351 L p .65 .558 0 r
F P
0 g
s
.51671 .2873 m .53575 .28351 L .54584 .3002 L p .61 .543 0 r
F P
0 g
s
.48757 .27117 m .50651 .27055 L .51671 .2873 L p .543 .516 0 r
F P
0 g
s
.48757 .27117 m .50648 .25957 L .49622 .24592 L p .74 .622 0 r
F P
0 g
s
.49622 .24592 m .47724 .25758 L .48757 .27117 L p .74 .622 0 r
F P
0 g
s
.50651 .27055 m .48757 .27117 L .47724 .25758 L p .525 .553 0 r
F P
0 g
s
.49622 .25691 m .50651 .27055 L .48757 .27117 L p .32 .262 .11 r
F P
0 g
s
.48757 .27117 m .47724 .25758 L .49622 .25691 L p .32 .262 .11 r
F P
0 g
s
.94478 .26249 m .96558 .26183 L .95738 .24815 L p .369 .554 .818 r
F P
0 g
s
.95738 .24815 m .93651 .24886 L .94478 .26249 L p .369 .554 .818 r
F P
0 g
s
.53575 .28351 m .51671 .2873 L .50651 .27055 L p .61 .543 0 r
F P
0 g
s
.52557 .2667 m .53575 .28351 L .51671 .2873 L p .372 .258 .103 r
F P
0 g
s
.51671 .2873 m .50651 .27055 L .52557 .2667 L p .372 .258 .103 r
F P
0 g
s
.50653 .28159 m .51671 .2873 L .53575 .28351 L p .323 .332 .12 r
F P
0 g
s
.51671 .2873 m .50653 .28159 L .48754 .28216 L p .223 .301 .119 r
F P
0 g
s
.41394 .18827 m .47724 .25758 L .45842 .25825 L p .307 .276 .114 r
F P
0 g
s
.45842 .25825 m .39481 .18925 L .41394 .18827 L p .307 .276 .114 r
F P
0 g
s
.94597 .27346 m .96558 .26183 L .97409 .27861 L p .491 .587 .739 r
F P
0 g
s
.97409 .27861 m .96684 .27285 L .94718 .28449 L p .333 .459 .532 r
F P
0 g
s
.93769 .25984 m .94597 .27346 L .92608 .28183 L p .305 .364 .494 r
F P
0 g
s
.92608 .28183 m .91773 .26828 L .93769 .25984 L p .305 .364 .494 r
F P
0 g
s
.94597 .27346 m .92608 .28183 L .91773 .26828 L p .471 .615 .788 r
F P
0 g
s
.43948 .27759 m .45827 .27377 L .3944 .20499 L p .407 .62 .845 r
F P
0 g
s
.3944 .20499 m .37525 .20916 L .43948 .27759 L p .407 .62 .845 r
F P
0 g
s
.37525 .20916 m .43948 .27759 L .45827 .27377 L p .366 .293 .112 r
F P
0 g
s
.43948 .27759 m .37525 .20916 L .26391 .24674 L p .4 .301 .11 r
F P
0 g
s
.48754 .28216 m .46863 .29374 L .45816 .28482 L p .516 .696 .812 r
F P
0 g
s
.43926 .2932 m .45816 .28482 L .46863 .29374 L p .477 .688 .841 r
F P
0 g
s
.91614 .25276 m .93651 .24886 L .88742 .17927 L p .411 .617 .84 r
F P
0 g
s
.88742 .17927 m .86659 .18353 L .91614 .25276 L p .411 .617 .84 r
F P
0 g
s
.50648 .25957 m .52547 .25115 L .51527 .23742 L p .695 .61 0 r
F P
0 g
s
.51527 .23742 m .49622 .24592 L .50648 .25957 L p .695 .61 0 r
F P
0 g
s
.47716 .27317 m .48754 .28216 L .50653 .28159 L p .282 .29 .118 r
F P
0 g
s
.48754 .28216 m .47716 .27317 L .45827 .27377 L p .282 .29 .118 r
F P
0 g
s
.45816 .28482 m .47716 .27317 L .48754 .28216 L p .516 .696 .812 r
F P
0 g
s
.95738 .24815 m .96558 .26183 L .94597 .27346 L p .325 .373 .482 r
F P
0 g
s
.94597 .27346 m .93769 .25984 L .95738 .24815 L p .325 .373 .482 r
F P
0 g
s
.96558 .26183 m .94597 .27346 L .93769 .25984 L p .503 .63 .77 r
F P
0 g
s
.91773 .26828 m .93769 .25984 L .94597 .27346 L p .471 .615 .788 r
F P
0 g
s
.20971 .25209 m .22757 .2514 L .21566 .24218 L p .455 .61 0 r
F P
0 g
s
.21566 .24218 m .19775 .24292 L .20971 .25209 L p .455 .61 0 r
F P
0 g
s
.91933 .28391 m .92723 .29285 L .94718 .28449 L p .307 .411 .53 r
F P
0 g
s
.52547 .25115 m .63988 .21406 L .63005 .19994 L p .656 .598 0 r
F P
0 g
s
.63005 .19994 m .51527 .23742 L .52547 .25115 L p .656 .598 0 r
F P
0 g
s
.53575 .28351 m .65034 .24695 L .66016 .26406 L p .65 .558 0 r
F P
0 g
s
.65034 .24695 m .53575 .28351 L .52557 .2667 L p .65 .558 0 r
F P
0 g
s
.50651 .27055 m .52557 .2667 L .53575 .28351 L p .61 .543 0 r
F P
0 g
s
.64043 .22972 m .65034 .24695 L .53575 .28351 L p .396 .265 .102 r
F P
0 g
s
.53575 .28351 m .52557 .2667 L .64043 .22972 L p .396 .265 .102 r
F P
0 g
s
.52565 .27776 m .53575 .28351 L .65034 .24695 L p .378 .345 .119 r
F P
0 g
s
.53575 .28351 m .52565 .27776 L .50653 .28159 L p .323 .332 .12 r
F P
0 g
s
.20894 .26307 m .1906 .27149 L .17853 .26242 L p .706 .68 0 r
F P
0 g
s
.19694 .25394 m .20894 .26307 L .1906 .27149 L p .43 .323 .111 r
F P
0 g
s
.1906 .27149 m .17853 .26242 L .19694 .25394 L p .43 .323 .111 r
F P
0 g
s
.67879 .23339 m .68808 .24265 L .66848 .24659 L p .259 .388 .546 r
F P
0 g
s
.66848 .24659 m .65911 .23737 L .67879 .23339 L p .259 .388 .546 r
F P
0 g
s
.52557 .2667 m .50651 .27055 L .49622 .25691 L p .608 .583 0 r
F P
0 g
s
.47724 .25758 m .49622 .25691 L .50651 .27055 L p .525 .553 0 r
F P
0 g
s
.51534 .25299 m .52557 .2667 L .50651 .27055 L p .371 .277 .108 r
F P
0 g
s
.50651 .27055 m .49622 .25691 L .51534 .25299 L p .371 .277 .108 r
F P
0 g
s
.93769 .25984 m .95738 .24815 L .96558 .26183 L p .503 .63 .77 r
F P
0 g
s
.3944 .20499 m .45827 .27377 L .47716 .27317 L p .305 .276 .114 r
F P
0 g
s
.45827 .27377 m .3944 .20499 L .37525 .20916 L p .366 .293 .112 r
F P
0 g
s
.45827 .27377 m .47716 .27317 L .41361 .20407 L p .339 .585 .86 r
F P
0 g
s
.41361 .20407 m .3944 .20499 L .45827 .27377 L p .339 .585 .86 r
F P
0 g
s
.47724 .25758 m .49622 .24592 L .43342 .17614 L p .752 .655 0 r
F P
0 g
s
.43342 .17614 m .41394 .18827 L .47724 .25758 L p .752 .655 0 r
F P
0 g
s
.49622 .25691 m .47724 .25758 L .41394 .18827 L p .503 .582 0 r
F P
0 g
s
.43324 .18728 m .49622 .25691 L .47724 .25758 L p .307 .276 .114 r
F P
0 g
s
.47724 .25758 m .41394 .18827 L .43324 .18728 L p .307 .276 .114 r
F P
0 g
s
.93651 .24886 m .95738 .24815 L .90873 .17824 L p .355 .583 .85 r
F P
0 g
s
.90873 .17824 m .88742 .17927 L .93651 .24886 L p .355 .583 .85 r
F P
0 g
s
.45816 .28482 m .43926 .2932 L .37477 .22498 L p .475 .649 .814 r
F P
0 g
s
.26301 .26245 m .37477 .22498 L .43926 .2932 L p .444 .638 .831 r
F P
0 g
s
.93769 .25984 m .91773 .26828 L .86803 .19926 L p .475 .651 .816 r
F P
0 g
s
.74809 .23717 m .86803 .19926 L .91773 .26828 L p .445 .637 .83 r
F P
0 g
s
.8885 .19041 m .93769 .25984 L .91773 .26828 L p .307 .386 .511 r
F P
0 g
s
.91773 .26828 m .86803 .19926 L .8885 .19041 L p .307 .386 .511 r
F P
0 g
s
.93938 .27548 m .94718 .28449 L .96684 .27285 L p .334 .421 .514 r
F P
0 g
s
.94718 .28449 m .93938 .27548 L .91933 .28391 L p .307 .411 .53 r
F P
0 g
s
.17974 .24686 m .19775 .24292 L .18541 .23688 L p .541 .699 0 r
F P
0 g
s
.18541 .23688 m .16733 .24086 L .17974 .24686 L p .541 .699 0 r
F P
0 g
s
.22757 .2514 m .20894 .26307 L .19694 .25394 L p .761 .685 0 r
F P
0 g
s
.17853 .26242 m .19694 .25394 L .20894 .26307 L p .706 .68 0 r
F P
0 g
s
.21566 .24218 m .22757 .2514 L .20894 .26307 L p .464 .325 .107 r
F P
0 g
s
.20894 .26307 m .19694 .25394 L .21566 .24218 L p .464 .325 .107 r
F P
0 g
s
.49622 .24592 m .51527 .23742 L .45292 .16723 L p .701 .644 0 r
F P
0 g
s
.45292 .16723 m .43342 .17614 L .49622 .24592 L p .701 .644 0 r
F P
0 g
s
.49621 .27255 m .50653 .28159 L .52565 .27776 L p .356 .31 .116 r
F P
0 g
s
.50653 .28159 m .49621 .27255 L .47716 .27317 L p .282 .29 .118 r
F P
0 g
s
.96684 .27285 m .95914 .26376 L .93938 .27548 L p .334 .421 .514 r
F P
0 g
s
.47716 .27317 m .45816 .28482 L .39412 .21619 L p .51 .659 .789 r
F P
0 g
s
.37477 .22498 m .39412 .21619 L .45816 .28482 L p .475 .649 .814 r
F P
0 g
s
.19694 .25394 m .21566 .24218 L .22757 .2514 L p .761 .685 0 r
F P
0 g
s
.23443 .2304 m .24625 .23969 L .22757 .2514 L p .464 .325 .107 r
F P
0 g
s
.22757 .2514 m .21566 .24218 L .23443 .2304 L p .464 .325 .107 r
F P
0 g
s
.95738 .24815 m .93769 .25984 L .8885 .19041 L p .51 .666 .795 r
F P
0 g
s
.86803 .19926 m .8885 .19041 L .93769 .25984 L p .475 .651 .816 r
F P
0 g
s
.90873 .17824 m .95738 .24815 L .93769 .25984 L p .33 .395 .498 r
F P
0 g
s
.93769 .25984 m .8885 .19041 L .90873 .17824 L p .33 .395 .498 r
F P
0 g
s
.69877 .2326 m .70798 .24191 L .68808 .24265 L p .211 .363 .552 r
F P
0 g
s
.68808 .24265 m .67879 .23339 L .69877 .2326 L p .211 .363 .552 r
F P
0 g
s
.52557 .2667 m .64043 .22972 L .65034 .24695 L p .65 .558 0 r
F P
0 g
s
.64043 .22972 m .52557 .2667 L .51534 .25299 L p .655 .599 0 r
F P
0 g
s
.49622 .25691 m .51534 .25299 L .52557 .2667 L p .608 .583 0 r
F P
0 g
s
.63056 .21561 m .64043 .22972 L .52557 .2667 L p .4 .284 .107 r
F P
0 g
s
.52557 .2667 m .51534 .25299 L .63056 .21561 L p .4 .284 .107 r
F P
0 g
s
.17767 .27349 m .18943 .28711 L .20783 .2787 L p .424 .29 .105 r
F P
0 g
s
.66913 .26212 m .68881 .25822 L .67928 .24442 L p .61 .583 0 r
F P
0 g
s
.67928 .24442 m .65954 .24838 L .66913 .26212 L p .61 .583 0 r
F P
0 g
s
.65954 .24838 m .66913 .26212 L .68881 .25822 L p .268 .347 .509 r
F P
0 g
s
.51527 .23742 m .63005 .19994 L .57025 .12736 L p .657 .633 0 r
F P
0 g
s
.57025 .12736 m .45292 .16723 L .51527 .23742 L p .657 .633 0 r
F P
0 g
s
.41361 .20407 m .47716 .27317 L .49621 .27255 L p .305 .276 .114 r
F P
0 g
s
.47716 .27317 m .41361 .20407 L .3944 .20499 L p .305 .276 .114 r
F P
0 g
s
.39412 .21619 m .41361 .20407 L .47716 .27317 L p .51 .659 .789 r
F P
0 g
s
.51534 .25299 m .49622 .25691 L .43324 .18728 L p .601 .617 0 r
F P
0 g
s
.41394 .18827 m .43324 .18728 L .49622 .25691 L p .503 .582 0 r
F P
0 g
s
.45275 .183 m .51534 .25299 L .49622 .25691 L p .367 .293 .112 r
F P
0 g
s
.49622 .25691 m .43324 .18728 L .45275 .183 L p .367 .293 .112 r
F P
0 g
s
.25306 .2218 m .2648 .23116 L .24625 .23969 L p .431 .322 .111 r
F P
0 g
s
.24625 .23969 m .23443 .2304 L .25306 .2218 L p .431 .322 .111 r
F P
0 g
s
.8885 .19041 m .90873 .17824 L .95738 .24815 L p .51 .666 .795 r
F P
0 g
s
.19775 .24292 m .21566 .24218 L .20338 .23611 L p .365 .634 0 r
F P
0 g
s
.20338 .23611 m .18541 .23688 L .19775 .24292 L p .365 .634 0 r
F P
0 g
s
.86949 .21511 m .91933 .28391 L .93938 .27548 L p .307 .387 .512 r
F P
0 g
s
.91933 .28391 m .86949 .21511 L .74905 .2529 L p .288 .378 .521 r
F P
0 g
s
.19694 .25394 m .17853 .26242 L .16606 .2565 L p .7 .735 0 r
F P
0 g
s
.18456 .24795 m .19694 .25394 L .17853 .26242 L p .427 .349 .116 r
F P
0 g
s
.17853 .26242 m .16606 .2565 L .18456 .24795 L p .427 .349 .116 r
F P
0 g
s
.19613 .26501 m .20783 .2787 L .22653 .267 L p .451 .294 .102 r
F P
0 g
s
.20783 .2787 m .19613 .26501 L .17767 .27349 L p .424 .29 .105 r
F P
0 g
s
.66953 .22725 m .67879 .23339 L .65911 .23737 L p .237 .416 .564 r
F P
0 g
s
.65911 .23737 m .64975 .23129 L .66953 .22725 L p .237 .416 .564 r
F P
0 g
s
.65034 .24695 m .64082 .24087 L .52565 .27776 L p .378 .345 .119 r
F P
0 g
s
.51541 .26867 m .52565 .27776 L .64082 .24087 L p .396 .319 .114 r
F P
0 g
s
.52565 .27776 m .51541 .26867 L .49621 .27255 L p .356 .31 .116 r
F P
0 g
s
.36444 .18373 m .37573 .19346 L .2648 .23116 L p .399 .318 .114 r
F P
0 g
s
.2648 .23116 m .25306 .2218 L .36444 .18373 L p .399 .318 .114 r
F P
0 g
s
.22653 .267 m .24529 .25527 L .23372 .24144 L p .502 .623 .764 r
F P
0 g
s
.23372 .24144 m .2149 .25324 L .22653 .267 L p .502 .623 .764 r
F P
0 g
s
.2149 .25324 m .22653 .267 L .24529 .25527 L p .451 .294 .102 r
F P
0 g
s
.2446 .26636 m .22653 .267 L .2149 .25324 L p .347 .556 .834 r
F P
0 g
s
.22653 .267 m .2149 .25324 L .19613 .26501 L p .451 .294 .102 r
F P
0 g
s
.89004 .20625 m .93938 .27548 L .95914 .26376 L p .33 .396 .498 r
F P
0 g
s
.93938 .27548 m .89004 .20625 L .86949 .21511 L p .307 .387 .512 r
F P
0 g
s
.68881 .25822 m .70879 .25754 L .69932 .24368 L p .532 .552 0 r
F P
0 g
s
.69932 .24368 m .67928 .24442 L .68881 .25822 L p .532 .552 0 r
F P
0 g
s
.67928 .24442 m .68881 .25822 L .70879 .25754 L p .234 .329 .516 r
F P
0 g
s
.68881 .25822 m .67928 .24442 L .65954 .24838 L p .268 .347 .509 r
F P
0 g
s
.70798 .24191 m .72743 .23014 L .71831 .22075 L p .516 .701 .815 r
F P
0 g
s
.71831 .22075 m .69877 .2326 L .70798 .24191 L p .516 .701 .815 r
F P
0 g
s
.72805 .24117 m .70798 .24191 L .69877 .2326 L p .325 .613 .882 r
F P
0 g
s
.71891 .23182 m .72805 .24117 L .70798 .24191 L p .211 .363 .552 r
F P
0 g
s
.70798 .24191 m .69877 .2326 L .71891 .23182 L p .211 .363 .552 r
F P
0 g
s
.21566 .24218 m .19694 .25394 L .18456 .24795 L p .769 .739 0 r
F P
0 g
s
.16606 .2565 m .18456 .24795 L .19694 .25394 L p .7 .735 0 r
F P
0 g
s
.20338 .23611 m .21566 .24218 L .19694 .25394 L p .469 .351 .111 r
F P
0 g
s
.19694 .25394 m .18456 .24795 L .20338 .23611 L p .469 .351 .111 r
F P
0 g
s
.68933 .2693 m .66978 .27777 L .66016 .26406 L p .694 .612 0 r
F P
0 g
s
.51534 .25299 m .63056 .21561 L .64043 .22972 L p .655 .599 0 r
F P
0 g
s
.63056 .21561 m .51534 .25299 L .45275 .183 L p .656 .634 0 r
F P
0 g
s
.43324 .18728 m .45275 .183 L .51534 .25299 L p .601 .617 0 r
F P
0 g
s
.57054 .14324 m .63056 .21561 L .51534 .25299 L p .4 .301 .11 r
F P
0 g
s
.51534 .25299 m .45275 .183 L .57054 .14324 L p .4 .301 .11 r
F P
0 g
s
.16606 .2565 m .17767 .27349 L .19613 .26501 L p .417 .271 .1 r
F P
0 g
s
.65954 .24838 m .67928 .24442 L .66953 .22725 L p .612 .543 0 r
F P
0 g
s
.66953 .22725 m .64975 .23129 L .65954 .24838 L p .612 .543 0 r
F P
0 g
s
.64975 .23129 m .65954 .24838 L .67928 .24442 L p .269 .323 .484 r
F P
0 g
s
.43299 .20314 m .49621 .27255 L .51541 .26867 L p .366 .293 .113 r
F P
0 g
s
.49621 .27255 m .43299 .20314 L .41361 .20407 L p .305 .276 .114 r
F P
0 g
s
.24529 .25527 m .26391 .24674 L .2524 .23284 L p .471 .613 .787 r
F P
0 g
s
.2524 .23284 m .23372 .24144 L .24529 .25527 L p .471 .613 .787 r
F P
0 g
s
.23372 .24144 m .24529 .25527 L .26391 .24674 L p .424 .29 .105 r
F P
0 g
s
.24529 .25527 m .23372 .24144 L .2149 .25324 L p .451 .294 .102 r
F P
0 g
s
.95914 .26376 m .91035 .19407 L .89004 .20625 L p .33 .396 .498 r
F P
0 g
s
.72743 .23014 m .74712 .22155 L .7381 .2121 L p .477 .689 .842 r
F P
0 g
s
.7381 .2121 m .71831 .22075 L .72743 .23014 L p .477 .689 .842 r
F P
0 g
s
.18456 .24795 m .20338 .23611 L .21566 .24218 L p .769 .739 0 r
F P
0 g
s
.22226 .22424 m .23443 .2304 L .21566 .24218 L p .469 .351 .111 r
F P
0 g
s
.21566 .24218 m .20338 .23611 L .22226 .22424 L p .469 .351 .111 r
F P
0 g
s
.6896 .22644 m .69877 .2326 L .67879 .23339 L p .172 .38 .56 r
F P
0 g
s
.67879 .23339 m .66953 .22725 L .6896 .22644 L p .172 .38 .56 r
F P
0 g
s
.70879 .25754 m .68933 .2693 L .67978 .25552 L p .741 .625 0 r
F P
0 g
s
.66016 .26406 m .67978 .25552 L .68933 .2693 L p .694 .612 0 r
F P
0 g
s
.18456 .24795 m .19613 .26501 L .2149 .25324 L p .442 .276 .098 r
F P
0 g
s
.19613 .26501 m .18456 .24795 L .16606 .2565 L p .417 .271 .1 r
F P
0 g
s
.24099 .21557 m .25306 .2218 L .23443 .2304 L p .427 .348 .115 r
F P
0 g
s
.23443 .2304 m .22226 .22424 L .24099 .21557 L p .427 .348 .115 r
F P
0 g
s
.26391 .24674 m .37525 .20916 L .36407 .19485 L p .444 .603 .802 r
F P
0 g
s
.36407 .19485 m .2524 .23284 L .26391 .24674 L p .444 .603 .802 r
F P
0 g
s
.2524 .23284 m .26391 .24674 L .37525 .20916 L p .399 .285 .107 r
F P
0 g
s
.26391 .24674 m .2524 .23284 L .23372 .24144 L p .424 .29 .105 r
F P
0 g
s
.74712 .22155 m .86659 .18353 L .85811 .1737 L p .442 .674 .859 r
F P
0 g
s
.85811 .1737 m .7381 .2121 L .74712 .22155 L p .442 .674 .859 r
F P
0 g
s
.26301 .26245 m .2446 .26636 L .233 .25254 L p .409 .588 .818 r
F P
0 g
s
.2149 .25324 m .233 .25254 L .2446 .26636 L p .347 .556 .834 r
F P
0 g
s
.70879 .25754 m .69932 .24368 L .67928 .24442 L p .234 .329 .516 r
F P
0 g
s
.67978 .25552 m .69932 .24368 L .70879 .25754 L p .741 .625 0 r
F P
0 g
s
.69932 .24368 m .70879 .25754 L .72894 .25686 L p .234 .329 .516 r
F P
0 g
s
.74809 .23717 m .72805 .24117 L .71891 .23182 L p .399 .655 .873 r
F P
0 g
s
.69877 .2326 m .71891 .23182 L .72805 .24117 L p .325 .613 .882 r
F P
0 g
s
.73903 .22776 m .74809 .23717 L .72805 .24117 L p .258 .388 .547 r
F P
0 g
s
.72805 .24117 m .71891 .23182 L .73903 .22776 L p .258 .388 .547 r
F P
0 g
s
.2149 .25324 m .23372 .24144 L .22226 .22424 L p .491 .585 .737 r
F P
0 g
s
.22226 .22424 m .20338 .23611 L .2149 .25324 L p .491 .585 .737 r
F P
0 g
s
.20338 .23611 m .2149 .25324 L .23372 .24144 L p .442 .276 .098 r
F P
0 g
s
.233 .25254 m .2149 .25324 L .20338 .23611 L p .36 .519 .793 r
F P
0 g
s
.2149 .25324 m .20338 .23611 L .18456 .24795 L p .442 .276 .098 r
F P
0 g
s
.67928 .24442 m .69932 .24368 L .6896 .22644 L p .549 .516 0 r
F P
0 g
s
.6896 .22644 m .66953 .22725 L .67928 .24442 L p .549 .516 0 r
F P
0 g
s
.66953 .22725 m .67928 .24442 L .69932 .24368 L p .241 .307 .491 r
F P
0 g
s
.67928 .24442 m .66953 .22725 L .64975 .23129 L p .269 .323 .484 r
F P
0 g
s
.64082 .24087 m .63108 .23141 L .51541 .26867 L p .396 .319 .114 r
F P
0 g
s
.45257 .1989 m .51541 .26867 L .63108 .23141 L p .399 .301 .111 r
F P
0 g
s
.51541 .26867 m .45257 .1989 L .43299 .20314 L p .366 .293 .113 r
F P
0 g
s
.64975 .23129 m .66953 .22725 L .65971 .20995 L p .612 .543 0 r
F P
0 g
s
.65971 .20995 m .63988 .21406 L .64975 .23129 L p .612 .543 0 r
F P
0 g
s
.67978 .25552 m .66016 .26406 L .65034 .24695 L p .684 .57 0 r
F P
0 g
s
.3529 .17714 m .36444 .18373 L .25306 .2218 L p .386 .343 .118 r
F P
0 g
s
.25306 .2218 m .24099 .21557 L .3529 .17714 L p .386 .343 .118 r
F P
0 g
s
.23372 .24144 m .2524 .23284 L .24099 .21557 L p .464 .573 .755 r
F P
0 g
s
.24099 .21557 m .22226 .22424 L .23372 .24144 L p .464 .573 .755 r
F P
0 g
s
.22226 .22424 m .23372 .24144 L .2524 .23284 L p .417 .271 .1 r
F P
0 g
s
.23372 .24144 m .22226 .22424 L .20338 .23611 L p .442 .276 .098 r
F P
0 g
s
.69877 .2326 m .71831 .22075 L .70926 .2145 L p .518 .761 .844 r
F P
0 g
s
.70926 .2145 m .6896 .22644 L .69877 .2326 L p .518 .761 .844 r
F P
0 g
s
.71891 .23182 m .69877 .2326 L .6896 .22644 L p .265 .642 .895 r
F P
0 g
s
.70984 .22562 m .71891 .23182 L .69877 .2326 L p .172 .38 .56 r
F P
0 g
s
.69877 .2326 m .6896 .22644 L .70984 .22562 L p .172 .38 .56 r
F P
0 g
s
.69932 .24368 m .67978 .25552 L .67 .23834 L p .724 .584 0 r
F P
0 g
s
.65034 .24695 m .67 .23834 L .67978 .25552 L p .684 .57 0 r
F P
0 g
s
.37477 .22498 m .26301 .26245 L .25145 .24856 L p .443 .603 .804 r
F P
0 g
s
.233 .25254 m .25145 .24856 L .26301 .26245 L p .409 .588 .818 r
F P
0 g
s
.71831 .22075 m .7381 .2121 L .72916 .20578 L p .468 .748 .875 r
F P
0 g
s
.72916 .20578 m .70926 .2145 L .71831 .22075 L p .468 .748 .875 r
F P
0 g
s
.86803 .19926 m .74809 .23717 L .73903 .22776 L p .441 .676 .86 r
F P
0 g
s
.71891 .23182 m .73903 .22776 L .74809 .23717 L p .399 .655 .873 r
F P
0 g
s
.85953 .18947 m .86803 .19926 L .74809 .23717 L p .286 .4 .538 r
F P
0 g
s
.74809 .23717 m .73903 .22776 L .85953 .18947 L p .286 .4 .538 r
F P
0 g
s
.2524 .23284 m .36407 .19485 L .3529 .17714 L p .44 .561 .767 r
F P
0 g
s
.3529 .17714 m .24099 .21557 L .2524 .23284 L p .44 .561 .767 r
F P
0 g
s
.37525 .20916 m .36407 .19485 L .2524 .23284 L p .399 .285 .107 r
F P
0 g
s
.24099 .21557 m .2524 .23284 L .36407 .19485 L p .396 .265 .102 r
F P
0 g
s
.2524 .23284 m .24099 .21557 L .22226 .22424 L p .417 .271 .1 r
F P
0 g
s
.20338 .23611 m .22151 .23533 L .233 .25254 L p .36 .519 .793 r
F P
0 g
s
.71952 .24294 m .72894 .25686 L .74905 .2529 L p .268 .347 .509 r
F P
0 g
s
.72894 .25686 m .71952 .24294 L .69932 .24368 L p .234 .329 .516 r
F P
0 g
s
.66953 .22725 m .6896 .22644 L .67981 .20907 L p .549 .516 0 r
F P
0 g
s
.67981 .20907 m .65971 .20995 L .66953 .22725 L p .549 .516 0 r
F P
0 g
s
.69932 .24368 m .6896 .22644 L .66953 .22725 L p .241 .307 .491 r
F P
0 g
s
.25145 .24856 m .233 .25254 L .22151 .23533 L p .411 .547 .779 r
F P
0 g
s
.67 .23834 m .6896 .22644 L .69932 .24368 L p .724 .584 0 r
F P
0 g
s
.6896 .22644 m .69932 .24368 L .71952 .24294 L p .241 .307 .491 r
F P
0 g
s
.63988 .21406 m .65971 .20995 L .64993 .19576 L p .61 .582 0 r
F P
0 g
s
.64993 .19576 m .63005 .19994 L .63988 .21406 L p .61 .582 0 r
F P
0 g
s
.67 .23834 m .65034 .24695 L .64043 .22972 L p .684 .57 0 r
F P
0 g
s
.66015 .22104 m .67 .23834 L .65034 .24695 L p .417 .27 .1 r
F P
0 g
s
.65034 .24695 m .64043 .22972 L .66015 .22104 L p .417 .27 .1 r
F P
0 g
s
.64082 .24087 m .65034 .24695 L .67 .23834 L p .42 .353 .116 r
F P
0 g
s
.7381 .2121 m .85811 .1737 L .84981 .16701 L p .423 .73 .891 r
F P
0 g
s
.84981 .16701 m .72916 .20578 L .7381 .2121 L p .423 .73 .891 r
F P
0 g
s
.73903 .22776 m .71891 .23182 L .70984 .22562 L p .364 .703 .901 r
F P
0 g
s
.6896 .22644 m .70984 .22562 L .71891 .23182 L p .265 .642 .895 r
F P
0 g
s
.73006 .22152 m .73903 .22776 L .71891 .23182 L p .236 .416 .564 r
F P
0 g
s
.71891 .23182 m .70984 .22562 L .73006 .22152 L p .236 .416 .564 r
F P
0 g
s
.6896 .22644 m .67 .23834 L .66015 .22104 L p .724 .584 0 r
F P
0 g
s
.64043 .22972 m .66015 .22104 L .67 .23834 L p .684 .57 0 r
F P
0 g
s
.67981 .20907 m .6896 .22644 L .67 .23834 L p .442 .277 .098 r
F P
0 g
s
.67 .23834 m .66015 .22104 L .67981 .20907 L p .442 .277 .098 r
F P
0 g
s
.6606 .23219 m .67 .23834 L .6896 .22644 L p .466 .359 .112 r
F P
0 g
s
.67 .23834 m .6606 .23219 L .64082 .24087 L p .42 .353 .116 r
F P
0 g
s
.73969 .23891 m .74905 .2529 L .86949 .21511 L p .288 .357 .502 r
F P
0 g
s
.74905 .2529 m .73969 .23891 L .71952 .24294 L p .268 .347 .509 r
F P
0 g
s
.36407 .19485 m .3529 .17714 L .24099 .21557 L p .396 .265 .102 r
F P
0 g
s
.25145 .24856 m .36354 .21068 L .37477 .22498 L p .443 .603 .804 r
F P
0 g
s
.36354 .21068 m .25145 .24856 L .23999 .23128 L p .439 .562 .768 r
F P
0 g
s
.22151 .23533 m .23999 .23128 L .25145 .24856 L p .411 .547 .779 r
F P
0 g
s
.65971 .20995 m .67981 .20907 L .67009 .19481 L p .533 .552 0 r
F P
0 g
s
.67009 .19481 m .64993 .19576 L .65971 .20995 L p .533 .552 0 r
F P
0 g
s
.66015 .22104 m .67981 .20907 L .6896 .22644 L p .724 .584 0 r
F P
0 g
s
.69953 .19706 m .70926 .2145 L .6896 .22644 L p .442 .277 .098 r
F P
0 g
s
.6896 .22644 m .70926 .2145 L .70009 .20817 L p .518 .761 .844 r
F P
0 g
s
.6896 .22644 m .67981 .20907 L .69953 .19706 L p .442 .277 .098 r
F P
0 g
s
.70009 .20817 m .68031 .2202 L .6896 .22644 L p .518 .761 .844 r
F P
0 g
s
.68031 .2202 m .6896 .22644 L .70926 .2145 L p .466 .359 .112 r
F P
0 g
s
.70984 .22562 m .6896 .22644 L .68031 .2202 L p .265 .642 .895 r
F P
0 g
s
.71952 .24294 m .70984 .22562 L .6896 .22644 L p .241 .307 .491 r
F P
0 g
s
.6896 .22644 m .68031 .2202 L .6606 .23219 L p .466 .359 .112 r
F P
0 g
s
.66015 .22104 m .64043 .22972 L .63056 .21561 L p .694 .612 0 r
F P
0 g
s
.65035 .20686 m .66015 .22104 L .64043 .22972 L p .424 .29 .105 r
F P
0 g
s
.64043 .22972 m .63056 .21561 L .65035 .20686 L p .424 .29 .105 r
F P
0 g
s
.70984 .22562 m .71952 .24294 L .73969 .23891 L p .269 .323 .484 r
F P
0 g
s
.63005 .19994 m .64993 .19576 L .59056 .1228 L p .604 .615 0 r
F P
0 g
s
.59056 .1228 m .57025 .12736 L .63005 .19994 L p .604 .615 0 r
F P
0 g
s
.73903 .22776 m .85953 .18947 L .86803 .19926 L p .441 .676 .86 r
F P
0 g
s
.85953 .18947 m .73903 .22776 L .73006 .22152 L p .42 .731 .892 r
F P
0 g
s
.70984 .22562 m .73006 .22152 L .73903 .22776 L p .364 .703 .901 r
F P
0 g
s
.85121 .18287 m .85953 .18947 L .73903 .22776 L p .272 .433 .558 r
F P
0 g
s
.73903 .22776 m .73006 .22152 L .85121 .18287 L p .272 .433 .558 r
F P
0 g
s
.71948 .18826 m .72916 .20578 L .70926 .2145 L p .417 .27 .1 r
F P
0 g
s
.70926 .2145 m .72916 .20578 L .72009 .19937 L p .468 .748 .875 r
F P
0 g
s
.70926 .2145 m .69953 .19706 L .71948 .18826 L p .417 .27 .1 r
F P
0 g
s
.72009 .19937 m .70009 .20817 L .70926 .2145 L p .468 .748 .875 r
F P
0 g
s
.70009 .20817 m .70926 .2145 L .72916 .20578 L p .421 .353 .116 r
F P
0 g
s
.70926 .2145 m .70009 .20817 L .68031 .2202 L p .466 .359 .112 r
F P
0 g
s
.67981 .20907 m .66015 .22104 L .65035 .20686 L p .741 .625 0 r
F P
0 g
s
.63056 .21561 m .65035 .20686 L .66015 .22104 L p .694 .612 0 r
F P
0 g
s
.67009 .19481 m .67981 .20907 L .66015 .22104 L p .452 .296 .102 r
F P
0 g
s
.66015 .22104 m .65035 .20686 L .67009 .19481 L p .452 .296 .102 r
F P
0 g
s
.63108 .23141 m .64082 .24087 L .6606 .23219 L p .428 .326 .112 r
F P
0 g
s
.23999 .23128 m .35233 .19296 L .36354 .21068 L p .439 .562 .768 r
F P
0 g
s
.84045 .14905 m .84981 .16701 L .72916 .20578 L p .397 .264 .102 r
F P
0 g
s
.72916 .20578 m .84981 .16701 L .84141 .16024 L p .423 .73 .891 r
F P
0 g
s
.72916 .20578 m .71948 .18826 L .84045 .14905 L p .397 .264 .102 r
F P
0 g
s
.84141 .16024 m .72009 .19937 L .72916 .20578 L p .423 .73 .891 r
F P
0 g
s
.72009 .19937 m .72916 .20578 L .84981 .16701 L p .38 .345 .119 r
F P
0 g
s
.72916 .20578 m .72009 .19937 L .70009 .20817 L p .421 .353 .116 r
F P
0 g
s
.38359 .17946 m .39481 .18925 L .37573 .19346 L p .359 .309 .116 r
F P
0 g
s
.37573 .19346 m .36444 .18373 L .38359 .17946 L p .359 .309 .116 r
F P
0 g
s
.86949 .21511 m .86054 .20071 L .73969 .23891 L p .288 .357 .502 r
F P
0 g
s
.73006 .22152 m .73969 .23891 L .86054 .20071 L p .285 .332 .479 r
F P
0 g
s
.73969 .23891 m .73006 .22152 L .70984 .22562 L p .269 .323 .484 r
F P
0 g
s
.65035 .20686 m .67009 .19481 L .67981 .20907 L p .741 .625 0 r
F P
0 g
s
.68988 .18272 m .69953 .19706 L .67981 .20907 L p .452 .296 .102 r
F P
0 g
s
.67981 .20907 m .67009 .19481 L .68988 .18272 L p .452 .296 .102 r
F P
0 g
s
.73006 .22152 m .70984 .22562 L .70065 .21934 L p .364 .703 .901 r
F P
0 g
s
.68031 .2202 m .70065 .21934 L .70984 .22562 L p .265 .642 .895 r
F P
0 g
s
.64993 .19576 m .67009 .19481 L .6111 .1215 L p .514 .581 0 r
F P
0 g
s
.6111 .1215 m .59056 .1228 L .64993 .19576 L p .514 .581 0 r
F P
0 g
s
.65035 .20686 m .63056 .21561 L .57054 .14324 L p .701 .646 0 r
F P
0 g
s
.45275 .183 m .57054 .14324 L .63056 .21561 L p .656 .634 0 r
F P
0 g
s
.59082 .13404 m .65035 .20686 L .63056 .21561 L p .427 .307 .108 r
F P
0 g
s
.63056 .21561 m .57054 .14324 L .59082 .13404 L p .427 .307 .108 r
F P
0 g
s
.65095 .22266 m .6606 .23219 L .68031 .2202 L p .464 .331 .109 r
F P
0 g
s
.6606 .23219 m .65095 .22266 L .63108 .23141 L p .428 .326 .112 r
F P
0 g
s
.7099 .17385 m .71948 .18826 L .69953 .19706 L p .424 .29 .105 r
F P
0 g
s
.69953 .19706 m .68988 .18272 L .7099 .17385 L p .424 .29 .105 r
F P
0 g
s
.68031 .2202 m .70009 .20817 L .69063 .19848 L p .516 .702 .816 r
F P
0 g
s
.69063 .19848 m .67076 .21059 L .68031 .2202 L p .516 .702 .816 r
F P
0 g
s
.67076 .21059 m .68031 .2202 L .70009 .20817 L p .464 .331 .109 r
F P
0 g
s
.70065 .21934 m .68031 .2202 L .67076 .21059 L p .324 .613 .883 r
F P
0 g
s
.68031 .2202 m .67076 .21059 L .65095 .22266 L p .464 .331 .109 r
F P
0 g
s
.67009 .19481 m .65035 .20686 L .59082 .13404 L p .752 .659 0 r
F P
0 g
s
.57054 .14324 m .59082 .13404 L .65035 .20686 L p .701 .646 0 r
F P
0 g
s
.6111 .1215 m .67009 .19481 L .65035 .20686 L p .459 .313 .105 r
F P
0 g
s
.65035 .20686 m .59082 .13404 L .6111 .1215 L p .459 .313 .105 r
F P
0 g
s
.40279 .17843 m .41394 .18827 L .39481 .18925 L p .287 .29 .118 r
F P
0 g
s
.39481 .18925 m .38359 .17946 L .40279 .17843 L p .287 .29 .118 r
F P
0 g
s
.83128 .13421 m .84045 .14905 L .71948 .18826 L p .4 .284 .106 r
F P
0 g
s
.71948 .18826 m .7099 .17385 L .83128 .13421 L p .4 .284 .106 r
F P
0 g
s
.73006 .22152 m .85121 .18287 L .85953 .18947 L p .42 .731 .892 r
F P
0 g
s
.85121 .18287 m .73006 .22152 L .72097 .21519 L p .42 .731 .892 r
F P
0 g
s
.70065 .21934 m .72097 .21519 L .73006 .22152 L p .364 .703 .901 r
F P
0 g
s
.86054 .20071 m .85121 .18287 L .73006 .22152 L p .285 .332 .479 r
F P
0 g
s
.37525 .20916 m .3944 .20499 L .38327 .19061 L p .411 .587 .816 r
F P
0 g
s
.38327 .19061 m .36407 .19485 L .37525 .20916 L p .411 .587 .816 r
F P
0 g
s
.36407 .19485 m .37525 .20916 L .3944 .20499 L p .37 .277 .109 r
F P
0 g
s
.86659 .18353 m .88742 .17927 L .87903 .16938 L p .402 .653 .871 r
F P
0 g
s
.87903 .16938 m .85811 .1737 L .86659 .18353 L p .402 .653 .871 r
F P
0 g
s
.70009 .20817 m .72009 .19937 L .71074 .1896 L p .477 .689 .843 r
F P
0 g
s
.71074 .1896 m .69063 .19848 L .70009 .20817 L p .477 .689 .843 r
F P
0 g
s
.69063 .19848 m .70009 .20817 L .72009 .19937 L p .429 .325 .112 r
F P
0 g
s
.70009 .20817 m .69063 .19848 L .67076 .21059 L p .464 .331 .109 r
F P
0 g
s
.59082 .13404 m .6111 .1215 L .67009 .19481 L p .752 .659 0 r
F P
0 g
s
.63144 .10892 m .68988 .18272 L .67009 .19481 L p .459 .313 .105 r
F P
0 g
s
.67009 .19481 m .6111 .1215 L .63144 .10892 L p .459 .313 .105 r
F P
0 g
s
.57084 .15925 m .63108 .23141 L .65095 .22266 L p .427 .307 .109 r
F P
0 g
s
.63108 .23141 m .57084 .15925 L .45257 .1989 L p .399 .301 .111 r
F P
0 g
s
.37214 .17282 m .38359 .17946 L .36444 .18373 L p .334 .331 .12 r
F P
0 g
s
.36444 .18373 m .3529 .17714 L .37214 .17282 L p .334 .331 .12 r
F P
0 g
s
.65196 .09959 m .7099 .17385 L .68988 .18272 L p .427 .306 .108 r
F P
0 g
s
.68988 .18272 m .63144 .10892 L .65196 .09959 L p .427 .306 .108 r
F P
0 g
s
.72009 .19937 m .84141 .16024 L .83261 .15007 L p .442 .675 .859 r
F P
0 g
s
.83261 .15007 m .71074 .1896 L .72009 .19937 L p .442 .675 .859 r
F P
0 g
s
.84981 .16701 m .84141 .16024 L .72009 .19937 L p .38 .345 .119 r
F P
0 g
s
.71074 .1896 m .72009 .19937 L .84141 .16024 L p .397 .319 .114 r
F P
0 g
s
.72009 .19937 m .71074 .1896 L .69063 .19848 L p .429 .325 .112 r
F P
0 g
s
.72097 .21519 m .70065 .21934 L .69117 .20969 L p .398 .655 .874 r
F P
0 g
s
.67076 .21059 m .69117 .20969 L .70065 .21934 L p .324 .613 .883 r
F P
0 g
s
.5912 .15005 m .65095 .22266 L .67076 .21059 L p .459 .313 .105 r
F P
0 g
s
.65095 .22266 m .5912 .15005 L .57084 .15925 L p .427 .307 .109 r
F P
0 g
s
.3944 .20499 m .41361 .20407 L .40253 .18962 L p .353 .556 .83 r
F P
0 g
s
.40253 .18962 m .38327 .19061 L .3944 .20499 L p .353 .556 .83 r
F P
0 g
s
.38327 .19061 m .3944 .20499 L .41361 .20407 L p .318 .262 .11 r
F P
0 g
s
.3944 .20499 m .38327 .19061 L .36407 .19485 L p .37 .277 .109 r
F P
0 g
s
.41394 .18827 m .43342 .17614 L .42237 .16622 L p .761 .69 0 r
F P
0 g
s
.42237 .16622 m .40279 .17843 L .41394 .18827 L p .761 .69 0 r
F P
0 g
s
.43324 .18728 m .41394 .18827 L .40279 .17843 L p .471 .61 0 r
F P
0 g
s
.42216 .17739 m .43324 .18728 L .41394 .18827 L p .287 .29 .118 r
F P
0 g
s
.41394 .18827 m .40279 .17843 L .42216 .17739 L p .287 .29 .118 r
F P
0 g
s
.88742 .17927 m .90873 .17824 L .90043 .1683 L p .335 .613 .879 r
F P
0 g
s
.90043 .1683 m .87903 .16938 L .88742 .17927 L p .335 .613 .879 r
F P
0 g
s
.39412 .21619 m .37477 .22498 L .36354 .21068 L p .471 .615 .789 r
F P
0 g
s
.8885 .19041 m .86803 .19926 L .85953 .18947 L p .476 .691 .844 r
F P
0 g
s
.8801 .18055 m .8885 .19041 L .86803 .19926 L p .308 .41 .529 r
F P
0 g
s
.86803 .19926 m .85953 .18947 L .8801 .18055 L p .308 .41 .529 r
F P
0 g
s
.77626 .05735 m .83128 .13421 L .7099 .17385 L p .401 .3 .11 r
F P
0 g
s
.7099 .17385 m .65196 .09959 L .77626 .05735 L p .401 .3 .11 r
F P
0 g
s
.36407 .19485 m .38327 .19061 L .37214 .17282 L p .412 .547 .778 r
F P
0 g
s
.37214 .17282 m .3529 .17714 L .36407 .19485 L p .412 .547 .778 r
F P
0 g
s
.3529 .17714 m .36407 .19485 L .38327 .19061 L p .37 .258 .103 r
F P
0 g
s
.67076 .21059 m .69063 .19848 L .63198 .12487 L p .51 .663 .792 r
F P
0 g
s
.63198 .12487 m .61156 .13748 L .67076 .21059 L p .51 .663 .792 r
F P
0 g
s
.61156 .13748 m .67076 .21059 L .69063 .19848 L p .459 .313 .105 r
F P
0 g
s
.69117 .20969 m .67076 .21059 L .61156 .13748 L p .347 .584 .855 r
F P
0 g
s
.67076 .21059 m .61156 .13748 L .5912 .15005 L p .459 .313 .105 r
F P
0 g
s
.43342 .17614 m .45292 .16723 L .44196 .15723 L p .705 .681 0 r
F P
0 g
s
.44196 .15723 m .42237 .16622 L .43342 .17614 L p .705 .681 0 r
F P
0 g
s
.39142 .17175 m .40279 .17843 L .38359 .17946 L p .239 .303 .119 r
F P
0 g
s
.38359 .17946 m .37214 .17282 L .39142 .17175 L p .239 .303 .119 r
F P
0 g
s
.41361 .20407 m .39412 .21619 L .38295 .20182 L p .502 .626 .767 r
F P
0 g
s
.36354 .21068 m .38295 .20182 L .39412 .21619 L p .471 .615 .789 r
F P
0 g
s
.85811 .1737 m .87903 .16938 L .87085 .16264 L p .37 .702 .9 r
F P
0 g
s
.87085 .16264 m .84981 .16701 L .85811 .1737 L p .37 .702 .9 r
F P
0 g
s
.69063 .19848 m .71074 .1896 L .65259 .11555 L p .475 .65 .815 r
F P
0 g
s
.65259 .11555 m .63198 .12487 L .69063 .19848 L p .475 .65 .815 r
F P
0 g
s
.63198 .12487 m .69063 .19848 L .71074 .1896 L p .427 .307 .108 r
F P
0 g
s
.69063 .19848 m .63198 .12487 L .61156 .13748 L p .459 .313 .105 r
F P
0 g
s
.90873 .17824 m .8885 .19041 L .8801 .18055 L p .516 .707 .819 r
F P
0 g
s
.85953 .18947 m .8801 .18055 L .8885 .19041 L p .476 .691 .844 r
F P
0 g
s
.90043 .1683 m .90873 .17824 L .8885 .19041 L p .334 .419 .513 r
F P
0 g
s
.8885 .19041 m .8801 .18055 L .90043 .1683 L p .334 .419 .513 r
F P
0 g
s
.72097 .21519 m .84278 .17617 L .85121 .18287 L p .42 .731 .892 r
F P
0 g
s
.84278 .17617 m .72097 .21519 L .71158 .20548 L p .441 .676 .861 r
F P
0 g
s
.69117 .20969 m .71158 .20548 L .72097 .21519 L p .398 .655 .874 r
F P
0 g
s
.45292 .16723 m .57025 .12736 L .5598 .11694 L p .654 .669 0 r
F P
0 g
s
.5598 .11694 m .44196 .15723 L .45292 .16723 L p .654 .669 0 r
F P
0 g
s
.40253 .18962 m .41361 .20407 L .43299 .20314 L p .318 .262 .11 r
F P
0 g
s
.41361 .20407 m .40253 .18962 L .38327 .19061 L p .318 .262 .11 r
F P
0 g
s
.38295 .20182 m .40253 .18962 L .41361 .20407 L p .502 .626 .767 r
F P
0 g
s
.45275 .183 m .43324 .18728 L .42216 .17739 L p .588 .652 0 r
F P
0 g
s
.40279 .17843 m .42216 .17739 L .43324 .18728 L p .471 .61 0 r
F P
0 g
s
.44173 .17305 m .45275 .183 L .43324 .18728 L p .359 .309 .116 r
F P
0 g
s
.43324 .18728 m .42216 .17739 L .44173 .17305 L p .359 .309 .116 r
F P
0 g
s
.8801 .18055 m .90043 .1683 L .90873 .17824 L p .516 .707 .819 r
F P
0 g
s
.38327 .19061 m .40253 .18962 L .39142 .17175 L p .364 .519 .79 r
F P
0 g
s
.39142 .17175 m .37214 .17282 L .38327 .19061 L p .364 .519 .79 r
F P
0 g
s
.37214 .17282 m .38327 .19061 L .40253 .18962 L p .328 .245 .105 r
F P
0 g
s
.38327 .19061 m .37214 .17282 L .3529 .17714 L p .37 .258 .103 r
F P
0 g
s
.86054 .20071 m .86949 .21511 L .89004 .20625 L p .305 .365 .495 r
F P
0 g
s
.71074 .1896 m .83261 .15007 L .77741 .07341 L p .445 .637 .83 r
F P
0 g
s
.77741 .07341 m .65259 .11555 L .71074 .1896 L p .445 .637 .83 r
F P
0 g
s
.84141 .16024 m .83261 .15007 L .71074 .1896 L p .397 .319 .114 r
F P
0 g
s
.65259 .11555 m .71074 .1896 L .83261 .15007 L p .4 .301 .11 r
F P
0 g
s
.71074 .1896 m .65259 .11555 L .63198 .12487 L p .427 .307 .108 r
F P
0 g
s
.38295 .20182 m .36354 .21068 L .35233 .19296 L p .463 .574 .756 r
F P
0 g
s
.71158 .20548 m .69117 .20969 L .63236 .13624 L p .408 .619 .844 r
F P
0 g
s
.61156 .13748 m .63236 .13624 L .69117 .20969 L p .347 .584 .855 r
F P
0 g
s
.40279 .17843 m .42237 .16622 L .41111 .15945 L p .768 .745 0 r
F P
0 g
s
.41111 .15945 m .39142 .17175 L .40279 .17843 L p .768 .745 0 r
F P
0 g
s
.42216 .17739 m .40279 .17843 L .39142 .17175 L p .391 .639 0 r
F P
0 g
s
.41087 .17068 m .42216 .17739 L .40279 .17843 L p .239 .303 .119 r
F P
0 g
s
.40279 .17843 m .39142 .17175 L .41087 .17068 L p .239 .303 .119 r
F P
0 g
s
.87903 .16938 m .90043 .1683 L .89236 .16153 L p .281 .645 .898 r
F P
0 g
s
.89236 .16153 m .87085 .16264 L .87903 .16938 L p .281 .645 .898 r
F P
0 g
s
.8801 .18055 m .85953 .18947 L .85121 .18287 L p .466 .751 .876 r
F P
0 g
s
.8719 .17387 m .8801 .18055 L .85953 .18947 L p .302 .445 .549 r
F P
0 g
s
.85953 .18947 m .85121 .18287 L .8719 .17387 L p .302 .445 .549 r
F P
0 g
s
.88117 .19178 m .89004 .20625 L .91035 .19407 L p .325 .374 .483 r
F P
0 g
s
.89004 .20625 m .88117 .19178 L .86054 .20071 L p .305 .365 .495 r
F P
0 g
s
.40253 .18962 m .38295 .20182 L .37179 .18402 L p .491 .587 .739 r
F P
0 g
s
.35233 .19296 m .37179 .18402 L .38295 .20182 L p .463 .574 .756 r
F P
0 g
s
.42237 .16622 m .44196 .15723 L .4308 .15038 L p .698 .737 0 r
F P
0 g
s
.4308 .15038 m .41111 .15945 L .42237 .16622 L p .698 .737 0 r
F P
0 g
s
.57054 .14324 m .45275 .183 L .44173 .17305 L p .652 .671 0 r
F P
0 g
s
.42216 .17739 m .44173 .17305 L .45275 .183 L p .588 .652 0 r
F P
0 g
s
.56005 .13288 m .57054 .14324 L .45275 .183 L p .398 .318 .114 r
F P
0 g
s
.45275 .183 m .44173 .17305 L .56005 .13288 L p .398 .318 .114 r
F P
0 g
s
.42194 .18863 m .43299 .20314 L .45257 .1989 L p .369 .277 .109 r
F P
0 g
s
.43299 .20314 m .42194 .18863 L .40253 .18962 L p .318 .262 .11 r
F P
0 g
s
.40253 .18962 m .39142 .17175 L .37214 .17282 L p .328 .245 .105 r
F P
0 g
s
.91035 .19407 m .90156 .17951 L .88117 .19178 L p .325 .374 .483 r
F P
0 g
s
.39142 .17175 m .40253 .18962 L .42194 .18863 L p .328 .245 .105 r
F P
0 g
s
.37179 .18402 m .39142 .17175 L .40253 .18962 L p .491 .587 .739 r
F P
0 g
s
.90043 .1683 m .8801 .18055 L .8719 .17387 L p .517 .767 .848 r
F P
0 g
s
.85121 .18287 m .8719 .17387 L .8801 .18055 L p .466 .751 .876 r
F P
0 g
s
.89236 .16153 m .90043 .1683 L .8801 .18055 L p .334 .455 .531 r
F P
0 g
s
.8801 .18055 m .8719 .17387 L .89236 .16153 L p .334 .455 .531 r
F P
0 g
s
.71158 .20548 m .83396 .16606 L .84278 .17617 L p .441 .676 .861 r
F P
0 g
s
.83396 .16606 m .71158 .20548 L .65322 .13163 L p .444 .638 .831 r
F P
0 g
s
.63236 .13624 m .65322 .13163 L .71158 .20548 L p .408 .619 .844 r
F P
0 g
s
.86153 .14459 m .87085 .16264 L .84981 .16701 L p .374 .257 .103 r
F P
0 g
s
.84981 .16701 m .87085 .16264 L .86256 .15581 L p .37 .702 .9 r
F P
0 g
s
.84981 .16701 m .84045 .14905 L .86153 .14459 L p .374 .257 .103 r
F P
0 g
s
.86256 .15581 m .84141 .16024 L .84981 .16701 L p .37 .702 .9 r
F P
0 g
s
.84141 .16024 m .84981 .16701 L .87085 .16264 L p .332 .331 .12 r
F P
0 g
s
.85121 .18287 m .86054 .20071 L .88117 .19178 L p .3 .34 .473 r
F P
0 g
s
.44196 .15723 m .5598 .11694 L .54926 .10971 L p .633 .722 0 r
F P
0 g
s
.54926 .10971 m .4308 .15038 L .44196 .15723 L p .633 .722 0 r
F P
0 g
s
.44173 .17305 m .42216 .17739 L .41087 .17068 L p .546 .698 0 r
F P
0 g
s
.39142 .17175 m .41087 .17068 L .42216 .17739 L p .391 .639 0 r
F P
0 g
s
.43054 .16629 m .44173 .17305 L .42216 .17739 L p .333 .331 .12 r
F P
0 g
s
.42216 .17739 m .41087 .17068 L .43054 .16629 L p .333 .331 .12 r
F P
0 g
s
.8719 .17387 m .89236 .16153 L .90043 .1683 L p .517 .767 .848 r
F P
0 g
s
.8719 .17387 m .88117 .19178 L .90156 .17951 L p .318 .349 .464 r
F P
0 g
s
.88117 .19178 m .8719 .17387 L .85121 .18287 L p .3 .34 .473 r
F P
0 g
s
.44158 .18432 m .45257 .1989 L .57084 .15925 L p .399 .285 .107 r
F P
0 g
s
.45257 .1989 m .44158 .18432 L .42194 .18863 L p .369 .277 .109 r
F P
0 g
s
.42194 .18863 m .41087 .17068 L .39142 .17175 L p .328 .245 .105 r
F P
0 g
s
.88308 .1434 m .89236 .16153 L .87085 .16264 L p .338 .245 .104 r
F P
0 g
s
.87085 .16264 m .89236 .16153 L .88418 .15466 L p .281 .645 .898 r
F P
0 g
s
.87085 .16264 m .86153 .14459 L .88308 .1434 L p .338 .245 .104 r
F P
0 g
s
.88418 .15466 m .86256 .15581 L .87085 .16264 L p .281 .645 .898 r
F P
0 g
s
.86256 .15581 m .87085 .16264 L .89236 .16153 L p .253 .305 .119 r
F P
0 g
s
.87085 .16264 m .86256 .15581 L .84141 .16024 L p .332 .331 .12 r
F P
0 g
s
.41087 .17068 m .42194 .18863 L .44158 .18432 L p .37 .258 .104 r
F P
0 g
s
.90156 .17951 m .89236 .16153 L .8719 .17387 L p .318 .349 .464 r
F P
0 g
s
.85243 .12968 m .86153 .14459 L .84045 .14905 L p .373 .276 .108 r
F P
0 g
s
.84045 .14905 m .83128 .13421 L .85243 .12968 L p .373 .276 .108 r
F P
0 g
s
.8719 .17387 m .85121 .18287 L .84278 .17617 L p .466 .751 .876 r
F P
0 g
s
.44173 .17305 m .56005 .13288 L .57054 .14324 L p .652 .671 0 r
F P
0 g
s
.56005 .13288 m .44173 .17305 L .43054 .16629 L p .63 .723 0 r
F P
0 g
s
.41087 .17068 m .43054 .16629 L .44173 .17305 L p .546 .698 0 r
F P
0 g
s
.54947 .12572 m .56005 .13288 L .44173 .17305 L p .384 .343 .118 r
F P
0 g
s
.44173 .17305 m .43054 .16629 L .54947 .12572 L p .384 .343 .118 r
F P
0 g
s
.89236 .16153 m .8719 .17387 L .86359 .1671 L p .517 .767 .848 r
F P
0 g
s
.84278 .17617 m .86359 .1671 L .8719 .17387 L p .466 .751 .876 r
F P
0 g
s
.84141 .16024 m .86256 .15581 L .85386 .14558 L p .401 .654 .871 r
F P
0 g
s
.85386 .14558 m .83261 .15007 L .84141 .16024 L p .401 .654 .871 r
F P
0 g
s
.83261 .15007 m .84141 .16024 L .86256 .15581 L p .361 .309 .116 r
F P
0 g
s
.57084 .15925 m .56023 .14423 L .44158 .18432 L p .399 .285 .107 r
F P
0 g
s
.43054 .16629 m .44158 .18432 L .56023 .14423 L p .395 .265 .102 r
F P
0 g
s
.44158 .18432 m .43054 .16629 L .41087 .17068 L p .37 .258 .104 r
F P
0 g
s
.87405 .12842 m .88308 .1434 L .86153 .14459 L p .33 .262 .109 r
F P
0 g
s
.86153 .14459 m .85243 .12968 L .87405 .12842 L p .33 .262 .109 r
F P
0 g
s
.89236 .16153 m .88418 .15466 L .86256 .15581 L p .253 .305 .119 r
F P
0 g
s
.86359 .1671 m .88418 .15466 L .89236 .16153 L p .517 .767 .848 r
F P
0 g
s
.79791 .0524 m .85243 .12968 L .83128 .13421 L p .37 .291 .112 r
F P
0 g
s
.83128 .13421 m .77626 .05735 L .79791 .0524 L p .37 .291 .112 r
F P
0 g
s
.86256 .15581 m .88418 .15466 L .87557 .14438 L p .333 .613 .879 r
F P
0 g
s
.87557 .14438 m .85386 .14558 L .86256 .15581 L p .333 .613 .879 r
F P
0 g
s
.85386 .14558 m .86256 .15581 L .88418 .15466 L p .3 .289 .117 r
F P
0 g
s
.86256 .15581 m .85386 .14558 L .83261 .15007 L p .361 .309 .116 r
F P
0 g
s
.86359 .1671 m .84278 .17617 L .83396 .16606 L p .476 .692 .845 r
F P
0 g
s
.43054 .16629 m .54947 .12572 L .56005 .13288 L p .63 .723 0 r
F P
0 g
s
.56023 .14423 m .54947 .12572 L .43054 .16629 L p .395 .265 .102 r
F P
0 g
s
.57025 .12736 m .59056 .1228 L .58019 .11232 L p .592 .65 0 r
F P
0 g
s
.58019 .11232 m .5598 .11694 L .57025 .12736 L p .592 .65 0 r
F P
0 g
s
.81999 .05075 m .87405 .12842 L .85243 .12968 L p .319 .275 .113 r
F P
0 g
s
.85243 .12968 m .79791 .0524 L .81999 .05075 L p .319 .275 .113 r
F P
0 g
s
.83261 .15007 m .85386 .14558 L .79916 .0685 L p .41 .618 .841 r
F P
0 g
s
.79916 .0685 m .77741 .07341 L .83261 .15007 L p .41 .618 .841 r
F P
0 g
s
.77741 .07341 m .83261 .15007 L .85386 .14558 L p .369 .292 .112 r
F P
0 g
s
.83261 .15007 m .77741 .07341 L .65259 .11555 L p .4 .301 .11 r
F P
0 g
s
.88418 .15466 m .86359 .1671 L .85487 .1569 L p .516 .707 .82 r
F P
0 g
s
.83396 .16606 m .85487 .1569 L .86359 .1671 L p .476 .692 .845 r
F P
0 g
s
.88418 .15466 m .87557 .14438 L .85386 .14558 L p .3 .289 .117 r
F P
0 g
s
.85487 .1569 m .87557 .14438 L .88418 .15466 L p .516 .707 .82 r
F P
0 g
s
.59056 .1228 m .6111 .1215 L .6008 .11097 L p .485 .61 0 r
F P
0 g
s
.6008 .11097 m .58019 .11232 L .59056 .1228 L p .485 .61 0 r
F P
0 g
s
.59082 .13404 m .57054 .14324 L .56005 .13288 L p .704 .684 0 r
F P
0 g
s
.58042 .1236 m .59082 .13404 L .57054 .14324 L p .429 .325 .112 r
F P
0 g
s
.57054 .14324 m .56005 .13288 L .58042 .1236 L p .429 .325 .112 r
F P
0 g
s
.85386 .14558 m .87557 .14438 L .82133 .06691 L p .353 .583 .851 r
F P
0 g
s
.82133 .06691 m .79916 .0685 L .85386 .14558 L p .353 .583 .851 r
F P
0 g
s
.79916 .0685 m .85386 .14558 L .87557 .14438 L p .318 .275 .113 r
F P
0 g
s
.85386 .14558 m .79916 .0685 L .77741 .07341 L p .369 .292 .112 r
F P
0 g
s
.85487 .1569 m .83396 .16606 L .77858 .08961 L p .474 .652 .818 r
F P
0 g
s
.65322 .13163 m .77858 .08961 L .83396 .16606 L p .444 .638 .831 r
F P
0 g
s
.5598 .11694 m .58019 .11232 L .56975 .10503 L p .553 .697 0 r
F P
0 g
s
.56975 .10503 m .54926 .10971 L .5598 .11694 L p .553 .697 0 r
F P
0 g
s
.6111 .1215 m .59082 .13404 L .58042 .1236 L p .761 .696 0 r
F P
0 g
s
.56005 .13288 m .58042 .1236 L .59082 .13404 L p .704 .684 0 r
F P
0 g
s
.6008 .11097 m .6111 .1215 L .59082 .13404 L p .464 .33 .108 r
F P
0 g
s
.59082 .13404 m .58042 .1236 L .6008 .11097 L p .464 .33 .108 r
F P
0 g
s
.87557 .14438 m .85487 .1569 L .80004 .07997 L p .51 .668 .796 r
F P
0 g
s
.77858 .08961 m .80004 .07997 L .85487 .1569 L p .474 .652 .818 r
F P
0 g
s
.58042 .1236 m .6008 .11097 L .6111 .1215 L p .761 .696 0 r
F P
0 g
s
.62125 .0983 m .63144 .10892 L .6111 .1215 L p .464 .33 .108 r
F P
0 g
s
.6111 .1215 m .6008 .11097 L .62125 .0983 L p .464 .33 .108 r
F P
0 g
s
.56023 .14423 m .57084 .15925 L .5912 .15005 L p .423 .291 .105 r
F P
0 g
s
.87557 .14438 m .82133 .06691 L .79916 .0685 L p .318 .275 .113 r
F P
0 g
s
.80004 .07997 m .82133 .06691 L .87557 .14438 L p .51 .668 .796 r
F P
0 g
s
.64188 .08889 m .65196 .09959 L .63144 .10892 L p .429 .324 .112 r
F P
0 g
s
.63144 .10892 m .62125 .0983 L .64188 .08889 L p .429 .324 .112 r
F P
0 g
s
.58019 .11232 m .6008 .11097 L .59047 .10363 L p .414 .642 0 r
F P
0 g
s
.59047 .10363 m .56975 .10503 L .58019 .11232 L p .414 .642 0 r
F P
0 g
s
.58042 .1236 m .56005 .13288 L .54947 .12572 L p .695 .739 0 r
F P
0 g
s
.56996 .11636 m .58042 .1236 L .56005 .13288 L p .424 .351 .116 r
F P
0 g
s
.56005 .13288 m .54947 .12572 L .56996 .11636 L p .424 .351 .116 r
F P
0 g
s
.58066 .13495 m .5912 .15005 L .61156 .13748 L p .452 .297 .102 r
F P
0 g
s
.5912 .15005 m .58066 .13495 L .56023 .14423 L p .423 .291 .105 r
F P
0 g
s
.76676 .0462 m .77626 .05735 L .65196 .09959 L p .399 .318 .114 r
F P
0 g
s
.65196 .09959 m .64188 .08889 L .76676 .0462 L p .399 .318 .114 r
F P
0 g
s
.61156 .13748 m .63198 .12487 L .62161 .1096 L p .503 .63 .77 r
F P
0 g
s
.62161 .1096 m .6011 .12229 L .61156 .13748 L p .503 .63 .77 r
F P
0 g
s
.6011 .12229 m .61156 .13748 L .63198 .12487 L p .452 .297 .102 r
F P
0 g
s
.63236 .13624 m .61156 .13748 L .6011 .12229 L p .359 .555 .826 r
F P
0 g
s
.61156 .13748 m .6011 .12229 L .58066 .13495 L p .452 .297 .102 r
F P
0 g
s
.6008 .11097 m .58042 .1236 L .56996 .11636 L p .766 .751 0 r
F P
0 g
s
.54947 .12572 m .56996 .11636 L .58042 .1236 L p .695 .739 0 r
F P
0 g
s
.59047 .10363 m .6008 .11097 L .58042 .1236 L p .467 .356 .112 r
F P
0 g
s
.58042 .1236 m .56996 .11636 L .59047 .10363 L p .467 .356 .112 r
F P
0 g
s
.54947 .12572 m .56023 .14423 L .58066 .13495 L p .416 .271 .101 r
F P
0 g
s
.63198 .12487 m .65259 .11555 L .64229 .10019 L p .471 .616 .79 r
F P
0 g
s
.64229 .10019 m .62161 .1096 L .63198 .12487 L p .471 .616 .79 r
F P
0 g
s
.62161 .1096 m .63198 .12487 L .65259 .11555 L p .423 .291 .105 r
F P
0 g
s
.63198 .12487 m .62161 .1096 L .6011 .12229 L p .452 .297 .102 r
F P
0 g
s
.56996 .11636 m .59047 .10363 L .6008 .11097 L p .766 .751 0 r
F P
0 g
s
.61104 .09086 m .62125 .0983 L .6008 .11097 L p .467 .356 .112 r
F P
0 g
s
.6008 .11097 m .59047 .10363 L .61104 .09086 L p .467 .356 .112 r
F P
0 g
s
.56996 .11636 m .58066 .13495 L .6011 .12229 L p .442 .278 .099 r
F P
0 g
s
.58066 .13495 m .56996 .11636 L .54947 .12572 L p .416 .271 .101 r
F P
0 g
s
.63178 .08137 m .64188 .08889 L .62125 .0983 L p .425 .351 .116 r
F P
0 g
s
.62125 .0983 m .61104 .09086 L .63178 .08137 L p .425 .351 .116 r
F P
0 g
s
.65259 .11555 m .77741 .07341 L .76755 .05758 L p .444 .603 .802 r
F P
0 g
s
.76755 .05758 m .64229 .10019 L .65259 .11555 L p .444 .603 .802 r
F P
0 g
s
.64229 .10019 m .65259 .11555 L .77741 .07341 L p .399 .285 .107 r
F P
0 g
s
.65259 .11555 m .64229 .10019 L .62161 .1096 L p .423 .291 .105 r
F P
0 g
s
.65322 .13163 m .63236 .13624 L .62196 .12098 L p .412 .586 .815 r
F P
0 g
s
.6011 .12229 m .62196 .12098 L .63236 .13624 L p .359 .555 .826 r
F P
0 g
s
.6011 .12229 m .62161 .1096 L .61104 .09086 L p .491 .589 .741 r
F P
0 g
s
.61104 .09086 m .59047 .10363 L .6011 .12229 L p .491 .589 .741 r
F P
0 g
s
.59047 .10363 m .6011 .12229 L .62161 .1096 L p .442 .278 .099 r
F P
0 g
s
.62196 .12098 m .6011 .12229 L .59047 .10363 L p .369 .519 .787 r
F P
0 g
s
.6011 .12229 m .59047 .10363 L .56996 .11636 L p .442 .278 .099 r
F P
0 g
s
.75737 .03824 m .76676 .0462 L .64188 .08889 L p .386 .343 .118 r
F P
0 g
s
.64188 .08889 m .63178 .08137 L .75737 .03824 L p .386 .343 .118 r
F P
0 g
s
.62161 .1096 m .64229 .10019 L .63178 .08137 L p .463 .574 .757 r
F P
0 g
s
.63178 .08137 m .61104 .09086 L .62161 .1096 L p .463 .574 .757 r
F P
0 g
s
.61104 .09086 m .62161 .1096 L .64229 .10019 L p .416 .271 .101 r
F P
0 g
s
.62161 .1096 m .61104 .09086 L .59047 .10363 L p .442 .278 .099 r
F P
0 g
s
.77858 .08961 m .65322 .13163 L .64289 .11629 L p .443 .603 .804 r
F P
0 g
s
.62196 .12098 m .64289 .11629 L .65322 .13163 L p .412 .586 .815 r
F P
0 g
s
.64229 .10019 m .76755 .05758 L .75737 .03824 L p .44 .561 .767 r
F P
0 g
s
.75737 .03824 m .63178 .08137 L .64229 .10019 L p .44 .561 .767 r
F P
0 g
s
.77741 .07341 m .76755 .05758 L .64229 .10019 L p .399 .285 .107 r
F P
0 g
s
.63178 .08137 m .64229 .10019 L .76755 .05758 L p .396 .265 .102 r
F P
0 g
s
.64229 .10019 m .63178 .08137 L .61104 .09086 L p .416 .271 .101 r
F P
0 g
s
.59047 .10363 m .61136 .10223 L .62196 .12098 L p .369 .519 .787 r
F P
0 g
s
.64289 .11629 m .62196 .12098 L .61136 .10223 L p .413 .546 .777 r
F P
0 g
s
.76755 .05758 m .75737 .03824 L .63178 .08137 L p .396 .265 .102 r
F P
0 g
s
.64289 .11629 m .76868 .07379 L .77858 .08961 L p .443 .603 .804 r
F P
0 g
s
.76868 .07379 m .64289 .11629 L .63233 .09746 L p .439 .562 .768 r
F P
0 g
s
.61136 .10223 m .63233 .09746 L .64289 .11629 L p .413 .546 .777 r
F P
0 g
s
.63233 .09746 m .75846 .05444 L .76868 .07379 L p .439 .562 .768 r
F P
0 g
s
.78851 .04118 m .79791 .0524 L .77626 .05735 L p .363 .308 .116 r
F P
0 g
s
.77626 .05735 m .76676 .0462 L .78851 .04118 L p .363 .308 .116 r
F P
0 g
s
.81068 .03946 m .81999 .05075 L .79791 .0524 L p .304 .289 .117 r
F P
0 g
s
.79791 .0524 m .78851 .04118 L .81068 .03946 L p .304 .289 .117 r
F P
0 g
s
.77741 .07341 m .79916 .0685 L .78937 .05258 L p .414 .585 .812 r
F P
0 g
s
.78937 .05258 m .76755 .05758 L .77741 .07341 L p .414 .585 .812 r
F P
0 g
s
.76755 .05758 m .77741 .07341 L .79916 .0685 L p .372 .276 .108 r
F P
0 g
s
.77923 .03316 m .78851 .04118 L .76676 .0462 L p .341 .33 .119 r
F P
0 g
s
.76676 .0462 m .75737 .03824 L .77923 .03316 L p .341 .33 .119 r
F P
0 g
s
.79916 .0685 m .82133 .06691 L .81161 .05092 L p .364 .555 .822 r
F P
0 g
s
.81161 .05092 m .78937 .05258 L .79916 .0685 L p .364 .555 .822 r
F P
0 g
s
.78937 .05258 m .79916 .0685 L .82133 .06691 L p .328 .262 .109 r
F P
0 g
s
.79916 .0685 m .78937 .05258 L .76755 .05758 L p .372 .276 .108 r
F P
0 g
s
.80004 .07997 m .77858 .08961 L .76868 .07379 L p .47 .618 .792 r
F P
0 g
s
.76755 .05758 m .78937 .05258 L .77923 .03316 L p .414 .546 .775 r
F P
0 g
s
.77923 .03316 m .75737 .03824 L .76755 .05758 L p .414 .546 .775 r
F P
0 g
s
.75737 .03824 m .76755 .05758 L .78937 .05258 L p .372 .258 .103 r
F P
0 g
s
.80152 .0314 m .81068 .03946 L .78851 .04118 L p .266 .306 .12 r
F P
0 g
s
.78851 .04118 m .77923 .03316 L .80152 .0314 L p .266 .306 .12 r
F P
0 g
s
.82133 .06691 m .80004 .07997 L .79023 .06406 L p .503 .633 .773 r
F P
0 g
s
.76868 .07379 m .79023 .06406 L .80004 .07997 L p .47 .618 .792 r
F P
0 g
s
.82133 .06691 m .81161 .05092 L .78937 .05258 L p .328 .262 .109 r
F P
0 g
s
.79023 .06406 m .81161 .05092 L .82133 .06691 L p .503 .633 .773 r
F P
0 g
s
.78937 .05258 m .81161 .05092 L .80152 .0314 L p .372 .519 .784 r
F P
0 g
s
.80152 .0314 m .77923 .03316 L .78937 .05258 L p .372 .519 .784 r
F P
0 g
s
.77923 .03316 m .78937 .05258 L .81161 .05092 L p .335 .245 .104 r
F P
0 g
s
.78937 .05258 m .77923 .03316 L .75737 .03824 L p .372 .258 .103 r
F P
0 g
s
.79023 .06406 m .76868 .07379 L .75846 .05444 L p .463 .575 .758 r
F P
0 g
s
.81161 .05092 m .79023 .06406 L .78007 .04463 L p .492 .591 .744 r
F P
0 g
s
.75846 .05444 m .78007 .04463 L .79023 .06406 L p .463 .575 .758 r
F P
0 g
s
.81161 .05092 m .80152 .0314 L .77923 .03316 L p .335 .245 .104 r
F P
0 g
s
.78007 .04463 m .80152 .0314 L .81161 .05092 L p .492 .591 .744 r
F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{431.125, 224.5},
  ImageMargins->{{43.5, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008J000162000`400?l00000o`00003oo`3ooooo
0?oooa`0oooo003o0?ooool0oooo703oool00?l0ooooo`3ooolL0?ooo`00o`3ooooo0?oooa`0oooo
003o0?ooool0oooo703oool00?l0ooooo`3ooolL0?ooo`00o`3ooooo0?oooa`0oooo003o0?ooool0
oooo703oool00?l0ooooo`3ooolL0?ooo`00o`3ooooo0?oooa`0oooo003o0?ooool0oooo703oool0
0?l0ooooo`3ooolL0?ooo`00o`3ooooo0?oooa`0oooo003o0?ooool0oooo703oool00?l0ooooo`3o
oolL0?ooo`00o`3ooooo0?oooa`0oooo003o0?ooool0oooo703oool00?l0ooooZP3oool6000406/0
oooo003o0?oooj40oooo2@001003058l608000@000<0NiJm0004003oool0J@3oool00?l0ooooV`3o
ool6000400<0FTDH00<000@0058l601B?1P01@1B?1P010001000NiJm07^F_@1kU[d3000406P0oooo
003o0?oooiL0oooo1000100905Y560030004001B?1P0DS`H00<0DS`H0P00100507^F_@0300040012
CAP000@006L0oooo003o0?oooi@0oooo0`0010000`1SAAP000@005Y5600;05Y560030004001B?1P0
DS`H008000@01`1kU[d4000406H0oooo003o0?oooi40oooo0`00100506=560030004001JAAP0FTDH
00T0FTDH00<000@0058l600010002P1kU[d010001000BTdH04Y=6000101U0?ooo`00o`3ooon?0?oo
o`8000@0201SAAP00`001000FTDH05Y5600905Y5608000@0301kU[d010001000BTdH04Y=6000101T
0?ooo`00o`3ooon<0?ooo`<000@02`1SAAP00`001000FTDH05Y5600605Y5608000@03P1kU[d01000
1000BTdH04Y=6000101T0?ooo`00o`3ooon90?ooo`<000@03P1SAAP00`001000FTDH05Y5600405Y5
608000@000<0LiK60004001kU[d03P1kU[d010001000BTdH04Y=6000101S0?ooo`00o`3ooon60?oo
o`<000@04P1SAAP010001000FTDH05Y5601JAAP2000400@0LiK600<000@007^F_@1kU[d0301kU[d0
1@001000BTdH04Y=601:CAP000@00680oooo003o0?oooh<0oooo0`00100E06=560@000@01P1cU/H0
0`001000NiJm07^F_@0=07^F_@D000@0H@3oool00?l0ooooP03oool3000401L0HdDH0P00100:07>F
aP030004001kU[d0NiJm00X0NiJm0P0010000`24Y/H000@005956002059560030004003oool0oooo
05h0oooo003o0?ooogh0oooo0P00100G06=560<000@0301cU/H00`001000NiJm07^F_@0807^F_@80
00@00`24Y/H01@001000DTDH0595601BAAP000@00600oooo003o0?ooog/0oooo0`00100F06=560<0
00@00P1cS/H00`001000LiK607>FaP0;07>FaP030004001kU[d0NiJm00H0NiJm00<000@008BVaP24
Y/H01024Y/H01@001000DTDH0595601BAAP000@005l0oooo003o0?ooogP0oooo0`00100F06=560<0
00@01@1cS/H00`001000LiK607>FaP0;07>FaP030004001kU[d0NiJm00@0NiJm0P00100708BVaP03
0004001BAAP0DTDH0080DTDH00<000@00?ooo`3oool0G03oool00?l0ooooM@3oool3000401H0HdDH
0`00100907>>aP030004001cU/H0LiK600/0LiK600@000@007^F_@1kU[d0NiJm0P00100:08BVaP05
0004001BAAP0DTDH059560001000GP3oool00?l0ooooLP3oool3000401H0HdDH0`00100<07>>aP03
0004001cU/H0LiK600/0LiK600@000@007^F_@00100000@03024Y/H00`001000DTDH059560020595
60030004003oool0oooo05/0oooo003o0?ooofl0oooo0`00100F06=560<000@0401cS/H00`001000
LiK607>FaP0:07>FaP8000@03`24Y/H00`001000DTDH05956002059560030004003oool0oooo05X0
oooo003o0?ooofd0oooo0P00100F06=560<000@0501cS/H00`001000LiK607>FaP0707>FaP8000@0
0P1kW/h00`001000Q:K608BVaP0<08BVaP030004001BAAP0DTDH00<0DTDH00<000@00?ooo`3oool0
F@3oool00?l0ooooJP3oool3000401D0HdDH0`00100G07>>aP030004001cU/H0LiK600D0LiK60P00
100407^NcP0300040024Y/H0Q:K600d0Q:K600<000@00595601BAAP00P1BAAP00`001000oooo0?oo
o`1I0?ooo`00o`3ooomW0?ooo`<000@05@1SAAP3000401/0Lhk600<000@007>FaP1cU/H00P1cU/H2
000400L0Nik>00<000@008BVaP24Y/H02P24Y/H20004000308B^cP001000DTDH00<0DTDH00<000@0
0?ooo`3oool0F03oool00?l0ooooI03oool3000401D0HdDH0`00100N07>>aP030004001cU/H0LiK6
008000@02P1kW/h00`001000Q:K608BVaP0808BVaP0500040024[/h0Q:k>08B^cP0010001@1BAAP0
0`001000oooo0?ooo`1G0?ooo`00o`3ooomQ0?ooo`<000@05@1SAAP300040280Lhk60P00100<07^N
cP0300040024Y/H0Q:K600H0Q:K60P00100508B^cP030004001BAAP0DTDH0080DTDH00<000@00?oo
o`3oool0E`3oool00?l0ooooGP3oool3000401H0HdDH0P00100Q07>>aP<000@00P1cW/h00`001000
Nik>07^NcP0;07^NcP0300040024Y/H0Q:K600<0Q:K60P00100808B^cP030004001BAAP0DTDH0080
DTDH00<000@00?ooo`3oool0EP3oool00?l0ooooG03oool2000401H0HdDH0`00100P07>>aP<000@0
1@1cW/h00`001000Nik>07^NcP0<07^NcP0500040024Y/H0Q:K608BVaP0010002`24[/h00`001000
DTDH05956002059560030004003oool0oooo05D0oooo003o0?oooeT0oooo0`00100E06=560<000@0
801cS/H3000400T0Lik>00<000@007^NcP1kW/h02`1kW/h010001000Q:K600040000100<08B^cP03
0004001BAAP0DTDH0080DTDH00<000@00?ooo`3oool0E@3oool00?l0ooooEP3oool3000401D0HdDH
0`00100P07>>aP<000@0301cW/h00`001000Nik>07^NcP0;07^NcP8000@03`24[/h00`001000DTDH
05956002059560030004003oool0oooo05@0oooo003o0?oooe<0oooo0`00100E06=560<000@0801c
S/H300040100Lik>00<000@007^NcP1kW/h0201kW/h200040080NjKF00<000@008B^cP24[/h03@24
[/h00`001000DTDH05956002059560030004003oool0oooo05<0oooo003o0?oooe40oooo0P001002
06]560030004001SAAP0HdDH0100HdDH0`00100P07>>aP<000@04`1cW/h00`001000Nik>07^NcP06
07^NcP8000@0101kY]H00`001000Q:k>08B^cP0=08B^cP030004001BAAP0DTDH0080DTDH00<000@0
0?ooo`3oool0D`3oool00?l0ooooC`3oool2000400@0JdDH00<000@006=5601SAAP03@1SAAP30004
0200Lhk60`00100G07>NcP030004001kW/h0Nik>0080Nik>0`00100707^VeP0300040024[/h0Q:k>
00d0Q:k>00<000@00595601BAAP00P1BAAP00`001000oooo0?ooo`1B0?ooo`00o`3ooom=0?ooo`80
00@01`1[AAP00`001000HdDH06=5600906=560<000@0801cS/H3000401X0Lik>00<000@007^NcP1k
W/h00P00100;07^VeP0300040024[/h0Q:k>00d0Q:k>00<000@00595601BAAP00P1BAAP00`001000
oooo0?ooo`1A0?ooo`00o`3ooom;0?ooo`8000@02@1[AAP00`001000HdDH06=5600606=560<000@0
801cS/H3000401h0Lik>0P00100>07^VeP0300040024[/h0Q:k>00`0Q:k>00<000@00595601BAAP0
0P1BAAP00`001000oooo0?ooo`1A0?ooo`00o`3ooom90?ooo`8000@0301[AAP00`001000HdDH06=5
600206=560<000@0801cS/H3000401d0Lik>0`00100207>VeP030004001kY]H0NjKF00`0NjKF00<0
00@008B^cP24[/h03@24[/h00`001000DTDH05956002059560030004003oool0oooo0500oooo003o
0?ooodL0oooo0P0010000`1cAAP000@006]5600<06]560@000@08@1cS/H2000401d0Lik>0`001005
07>VeP030004001kY]H0NjKF00d0NjKF00<000@008B^cP24[/h03@24[/h00`001000DTDH05956002
059560030004003oool0oooo04l0oooo003o0?ooodH0oooo00D000@007=5601cAAP0LdDH0004000;
06]560<000@08@1cS/H3000401`0Lik>0`00100907>VeP030004001kY]H0NjKF00d0NjKF00<000@0
08B^cP24[/h03@24[/h00`001000DTDH05956002059560030004003oool0oooo04h0oooo003o0?oo
od@0oooo0P00100507=560030004001[AAP0JdDH00D0JdDH0`00100Q07>>aP<000@0701cW/h30004
00d0LjKF00<000@007^VeP1kY]H0301kY]H00`001000Q:k>08B^cP0=08B^cP030004001BAAP0DTDH
0080DTDH00<000@00?ooo`3oool0CP3oool00?l0oooo@P3oool2000400L0LdDH00@000@006]5601[
AAP0JdDH1000100206^>aP030004001cS/H0Lhk601`0Lhk60`00100L07>NcP<000@04@1cY]H00`00
1000NjKF07^VeP0<07^VeP0300040024[/h0Q:k>00d0Q:k>00<000@00595601BAAP00P1BAAP00`00
1000oooo0?ooo`1=0?ooo`00o`3ooom10?ooo`030004001cAAP0LdDH00L0LdDH1000100606^>aP03
0004001cS/H0Lhk601T0Lhk60`00100M07>NcP8000@0501cY]H00`001000NjKF07^VeP0=07^VeP03
00040024[/h0Q:k>00d0Q:k>00<000@00595601BAAP00P1BAAP00`001000oooo0?ooo`1<0?ooo`00
o`3ooolo0?ooo`8000@00`1cAAP7000400/0Jhk600<000@007>>aP1cS/H05@1cS/H3000401d0Lik>
0`00100G07>VeP030004001kY]H0NjKF00`0NjKF00<000@008B^cP24[/h03@24[/h00`001000DTDH
05956002059560030004003oool0oooo04`0oooo003o0?oooc80oooo4P00100605Z6cP030004001[
S/H0Jhk600T0Jhk600<000@007>>aP1cS/H04P1cS/H3000401d0Lik>0`00100K07>VeP030004001k
Y]H0NjKF00`0NjKF00<000@008B^cP24[/h03@24[/h00`001000DTDH05956002059560030004003o
ool0oooo04/0oooo003o0?ooobh0oooo1000100208bf00030004001[YP00JjH000D0JjH00P001000
0`1cAAP000@005Z6cP0905Z6cP030004001[S/H0Jhk600X0Jhk600<000@007>>aP1cS/H03P1cS/H3
000401d0Lik>0`00100O07>VeP030004001kY]H0NjKF00`0NjKF00<000@008B^cP24[/h03@24[/h0
0`001000DTDH05956002059560030004003oool0oooo04X0oooo003o0?ooobX0oooo1000100708bf
008000@00`1[YP02000400<0LdDH00<000@005Z6cP1JQ/h02@1JQ/h00`001000Jhk606^>aP0:06^>
aP030004001cS/H0Lhk600X0Lhk60`00100M07>NcP<000@08P1cY]H00`001000NjKF07^VeP0=07^V
eP0300040024[/h0Q:k>00d0Q:k>00D000@00595601BAAP0DTDH0004001<0?ooo`00o`3ooolW0?oo
o`<000@03@2<]P03000400H0LdDH00<000@005Z6cP1JQ/h0201JQ/h00`001000Jhk606^>aP0:06^>
aP030004001cS/H0Lhk600L0Lhk60`00100M07>NcP<000@09P1cY]H00`001000NjKF07^VeP0<07^V
eP0300040024[/h0Q:k>00d0Q:k>00<000@00595601BAAP00P1BAAP00`001000oooo0?ooo`190?oo
o`00o`3ooolT0?ooo`<000@00P2U_P02000400/0S;H00P00100807=560030004001JQ/h0FXK>00T0
FXK>00<000@006^>aP1[S/H02P1[S/H00`001000Lhk607>>aP0307>>aP<000@07@1cW/h3000402X0
LjKF00<000@007^VeP1kY]H0301kY]H00`001000Q:k>08B^cP0=08B^cP030004001BAAP0DTDH0080
DTDH00<000@00?ooo`3oool0B03oool00?l0oooo8@3oool3000400L0YKh000<000@008bf002<]P00
1P2<]P02000400/0LdDH00<000@005Z6cP1JQ/h02@1JQ/h00`001000Jhk606^>aP0906^>aP030004
001cS/H0Lhk600<000@07@1cW/h3000402h0LjKF00<000@007^VeP1kY]H0301kY]H00`001000Q:k>
08B^cP0=08B^cP050004001BAAP0DTDH059560001000BP3oool00?l0oooo7P3oool3000400/0YKh0
0P00100208bf00@000@03P1cAAP00`001000FXK>05Z6cP0805Z6cP030004001[S/H0Jhk600T0Jhk6
0`00100M07>NcP<000@0<@1cY]H00`001000NjKF07^VeP0<07^VeP0300040024[/h0Q:k>00d0Q:k>
00<000@00595601BAAP00P1BAAP00`001000oooo0?ooo`170?ooo`00o`3ooolK0?ooo`<000@03`2U
_P0500040080JdDH00<000@007=5601cAAP02`1cAAP00`001000FXK>05Z6cP0905Z6cP030004001[
S/H0Jhk600@0Jhk61000100206^FeP030004001cW/h0Lik>01P0Lik>0`00100e07>VeP030004001k
Y]H0NjKF00`0NjKF00<000@008B^cP24[/h03@24[/h00`001000DTDH05956002059560030004003o
ool0oooo04H0oooo003o0?oooaT0oooo0P00100?0:Fn00<000@000<0YJh0000400001000101[AAP0
0`001000LdDH07=5600<07=560030004001JQ/h0FXK>00P0FXK>00<000@006^>aP1[S/H010001006
06^FeP030004001cW/h0Lik>01D0Lik>0`00100i07>VeP030004001kY]H0NjKF00`0NjKF00<000@0
08B^cP24[/h03@24[/h00`001000DTDH05956002059560030004003oool0oooo04D0oooo003o0?oo
oaH0oooo0`00100>0:Fn00<000@00P2U[P02000400L0JdDH00<000@007=5601cAAP02`1cAAP00`00
1000FXK>05Z6cP0405Z6cPL000@02`1[U]H00`001000Lik>07>NcP0B07>NcP8000@0?01cY]H00`00
1000NjKF07^VeP0=07^VeP0300040024[/h0Q:k>00d0Q:k>00D000@00595601BAAP0DTDH00040017
0?ooo`00o`3ooolC0?ooo`<000@03P2U_P03000400<0YJh00P00100906]560030004001cAAP0LdDH
00`0LdDH1P00100605Z>eP030004001[U]H0JiKF00X0JiKF00<000@007>NcP1cW/h03P1cW/h30004
03l0LjKF00<000@007^VeP1kY]H0301kY]H00`001000Q:k>08B^cP0=08B^cP030004001BAAP0DTDH
0080DTDH00<000@00?ooo`3oool0A03oool00?l0oooo403oool3000400h0YKh00`0010030:F^00<0
00@0301[AAP00`001000LdDH07=5600907=5608000@000<0LddH0004001JS]H02@1JS]H00`001000
JiKF06^FeP0:06^FeP030004001cW/h0Lik>00/0Lik>0`00101307>VeP030004001kY]H0NjKF00`0
NjKF00<000@008B^cP24[/h03@24[/h00`001000DTDH05956002059560030004003oool0oooo04<0
oooo003o0?ooo`d0oooo0`00100>0:Fn00<000@00`2U[P0300040080HdDH00<000@006]5601[AAP0
2`1[AAP00`001000LdDH07=5600607=5608000@00`1cCAP00`001000FXkF05Z>eP0905Z>eP030004
001[U]H0JiKF00X0JiKF00<000@007>NcP1cW/h01`1cW/h3000404L0LjKF00<000@007^VeP1kY]H0
301kY]H00`001000Q:k>08B^cP0=08B^cP050004001BAAP0DTDH059560001000A@3oool00?l0oooo
2P3oool3000400h0YKh00`0010030:F^00<000@01@1SAAP00`001000JdDH06]5600;06]560030004
001cAAP0LdDH00@0LdDH0P00100607==60030004001JS]H0FXkF00P0FXkF00<000@006^FeP1[U]H0
2`1[U]H00`001000Lik>07>NcP0307>NcP<000@0BP1cY]H00`001000NjKF07^VeP0<07^VeP030004
0024[/h0Q:k>00d0Q:k>1P0010140?ooo`00o`3oool70?ooo`<000@03P2U_P03000400<0YJh00`00
100906=560030004001[AAP0JdDH00/0JdDH00@000@007=5601cAAP0LdDH0P00100807==60030004
001JS]H0FXkF00T0FXkF00<000@006^FeP1[U]H02P1[U]H00`001000Lik>07>NcP03000404h0LjKF
00<000@007^VeP1kY]H0301kY]H00`001000Q:k>08B^cP0=08B^cP030004001BAAP0DTDH0080DTDH
00<000@00?ooo`3oool0@@3oool00?l0oooo103oool3000400h0YKh00`0010030:F^00<000@0301S
AAP00`001000JdDH06]5600;06]560040004001cAAP000@0000400/0LddH00<000@005Z>eP1JS]H0
2@1JS]H00`001000JiKF06^FeP0806^FeP@000@0DP1cY]H00`001000NjKF07^VeP0<07^VeP030004
0024[/h0Q:k>00d0Q:k>00D000@00595601BAAP0DTDH000400130?ooo`00o`3oool10?ooo`<000@0
3P2U_P03000400@0YJh00P00100@06=560030004001[AAP0JdDH00X0JdDH0P00100>07==60030004
001JS]H0FXkF00P0FXkF00<000@006^FeP1[U]H00P1[U]H6000400<0JikN00<000@007>VeP1cY]H0
D@1cY]H00`001000NjKF07^VeP0<07^VeP0300040024[/h0Q:k>00`0Q:k>00<000@00595601BAAP0
0P1BAAP00`001000oooo0?ooo`100?ooo`00o@3oool3000400h0YKh00`0010040:F^00<000@04`1S
AAP00`001000JdDH06]5600706]5608000@00P1[CAP00`001000LddH07==600;07==60030004001J
S]H0FXkF00@0FXkF2@00100:06^NgP030004001cY]H0LjKF0500LjKF00<000@007^VeP1kY]H0301k
Y]H00`001000Q:k>08B^cP0=08B^cP050004001BAAP0DTDH059560001000@P3oool00?X0oooo0`00
100=0:Fn00@000@0102U[P03000401H0HdDH00<000@006]5601[AAP01@1[AAP2000400@0JddH00<0
00@007==601cCAP0301cCAP6000400H0FYKN00<000@006^NgP1[W]h02P1[W]h00`001000LjKF07>V
eP1A07>VeP030004001kY]H0NjKF00`0NjKF00<000@008B^cP24[/h03@24[/h01@001000DTDH0595
601BAAP000@00440oooo003h0?ooo`8000@03@2U_P03000400D0YJh00`00100J06=560030004001[
AAP0JdDH0080JdDH0P00100706]=60030004001cCAP0LddH00T0LddH0P0010000`1cEAP000@005ZF
gP0:05ZFgP030004001[W]h0JikN00X0JikN00<000@007>VeP1cY]H0D@1cY]H00`001000NjKF07^V
eP0<07^VeP0300040024[/h0Q:k>00d0Q:k>00D000@00595601BAAP0DTDH000400100?ooo`00m@3o
ool3000400`0YKh00`0010050:F^00<000@07@1SAAP00`001000JdDH06]56002000400T0JddH00<0
00@007==601cCAP01`1cCAP2000400@0LeDH00<000@005ZFgP1JU]h0201JU]h00`001000JikN06^N
gP0;06^NgP030004001cY]H0LjKF0500LjKF00<000@007^VeP1kY]H0301kY]H00`001000Q:k>08B^
cP0=08B^cP050004001BAAP0DTDH059560001000@03oool00?80oooo0`00100<0:Fn00<000@01@2U
[P0300040240HdDH0P00100<06]=60030004001cCAP0LddH00@0LddH0P00100607=E60030004001J
U]h0FYKN00T0FYKN00<000@006^NgP1[W]h02`1[W]h00`001000LjKF07>VeP1@07>VeP030004001k
Y]H0NjKF00`0NjKF00<000@008B^cP24[/h03@24[/h5000403l0oooo003_0?ooo`<000@0302U_P03
000400D0YJh00`00100P06=560<000@00P1SCAP00`001000JddH06]=600;06]=60040004001cCAP0
LddH07==608000@02@1cEAP00`001000FYKN05ZFgP0905ZFgP030004001[W]h0JikN00/0JikN00<0
00@007>VeP1cY]H0D01cY]H00`001000NjKF07^VeP0<07^VeP0300040024[/h0Q:k>00X0Q:k>0P00
10001@24]]H000@0058l601B?1P000@003l0oooo003/0?ooo`<000@0302U_P03000400D0YJh00`00
100P06=560<000@01@1SCAP00`001000JddH06]=600;06]=60040004001cCAP000@0000400`0LeDH
00<000@005ZFgP1JU]h02@1JU]h00`001000JikN06^NgP0:06^NgP030004001cY]H0LjKF0540LjKF
00<000@007^VeP1kY]H02`1kY]H00`001000Q:k>08B^cP0908B^cP0300040024]]H0Q;KF0080Q;KF
00@000@0058l601B?1P000@0?P3oool00>T0oooo0`00100<0:Fn00<000@01@2U[P0300040200HdDH
0`00100906==60030004001[CAP0JddH00X0JddH0P00100?07=E60030004001JU]h0FYKN00T0FYKN
00<000@006^NgP1[W]h02P1[W]h00`001000LjKF07>VeP1@07>VeP030004001kY]H0NjKF00`0NjKF
00<000@008B^cP24[/h01P24[/h2000400D0Q;KF00@000@0058l601B?1P000@0?P3oool00>H0oooo
0`00100<0:Fn00<000@01@2U[P0300040200HdDH0`00100<06==60030004001[CAP0JddH00P0JddH
0P00100206]=60030004001cEAP0LeDH00d0LeDH00<000@005ZFgP1JU]h02@1JU]h00`001000JikN
06^NgP0:06^NgP030004001cY]H0LjKF0500LjKF00<000@007^VeP1kY]H0301kY]H00`001000Q:k>
08B^cP0308B^cP8000@02024]]H010001000DS`H058l6000100m0?ooo`00i03oool200040080]Kh0
0P0010080:Fn00<000@01@2U[P0300040240HdDH0P00100@06==60030004001[CAP0JddH00D0JddH
0P00100506]=60030004001cEAP0LeDH00d0LeDH00<000@005ZFgP1JU]h0201JU]h00`001000JikN
06^NgP0;06^NgP030004001cY]H0LjKF0500LjKF00<000@007^VeP1kY]H0301kY]H01@001000Q:k>
08B^cP24[/h000@000/0Q;KF00<000@0058l60001000?@3oool00>40oooo0`0010060;Fn008000@0
102U_P02000400H0YJh00P00100Q06=560<000@04`1SCAP00`001000JddH06]=600206]=608000@0
1`1[CAP00`001000LeDH07=E600=07=E60030004001JU]h0FYKN00T0FYKN00<000@006^NgP1[W]h0
2`1[W]h00`001000LjKF07>VeP1@07>VeP030004001kY]H0NjKF00/0NjKF00@000@008B^cP001000
00@03@24]]H00`001000DS`H0004000l0?ooo`00g`3oool2000400/0]Kh00`0010060:F^00<000@0
801SAAP3000401H0HddH00<000@006]=601[CAP00P00100:06]=60030004001cEAP0LeDH00d0LeDH
00<000@005ZFgP1JU]h02@1JU]h00`001000JikN06^NgP0:06^NgP030004001cY]H0LjKF0500LjKF
00<000@007^VeP1kY]H02`1kY]H2000400d0Q;KF0P0010000`24amh000@00004000l0?ooo`00g@3o
ool2000400`0]Kh00P0010000`2e[P0000@00:F^00020:F^00<000@0801SAAP3000401X0HddH0P00
100=06]=60030004001cEAP0LeDH00d0LeDH00<000@005ZFgP1JU]h02@1JU]h00`001000JikN06^N
gP0:06^NgP030004001cY]H0LjKF0500LjKF00<000@007^VeP1kY]H0201kY]H200040080NkKN00<0
00@008BfeP24]]H02@24]]H00`001000Q<ON08C7gP0208C7gP8000@0>`3oool00=/0oooo0P001000
0`36_P0000@0000400090;Fn008000@0102e[P0300040200HdDH0`00100I06==60<000@00P1SCAP0
0`001000JddH06]=600<06]=60030004001cEAP0LeDH00d0LeDH00<000@005ZFgP1JU]h02@1JU]h0
0`001000JikN06^NgP0:06^NgP030004001cY]H0LjKF0500LjKF00<000@007^VeP1kY]H01@1kY]H2
000400D0NkKN00<000@008BfeP24]]H01P24]]H2000400H0Q<ON00<000@00?ooo`3oool0>@3oool0
0=X0oooo00<000@00<Jn0036_P000`36_P000`001000]Kh00;Fn00040;Fn008000@00`2e[P030004
0200HdDH0`00100I06==60<000@01P1SCAP00`001000JddH06]=600<06]=60030004001cEAP0LeDH
00d0LeDH00<000@005ZFgP1JU]h0201JU]h00`001000JikN06^NgP0;06^NgP030004001cY]H0LjKF
0500LjKF00<000@007^VeP1kY]H00P1kY]H2000400L0NkKN00<000@008BfeP24]]H01024]]H20004
00T0Q<ON00<000@00?ooo`3oool0>03oool00=P0oooo0P0010070<Jn008000@00P2e_P0200040080
]Jh00`00100P06=560<000@06@1SCAP3000400X0HddH00<000@006]=601[CAP0301[CAP00`001000
LeDH07=E600<07=E60030004001JU]h0FYKN00T0FYKN00<000@006^NgP1[W]h02`1[W]h00`001000
LjKF07>VeP1?07>VeP030004001kY]H0NjKF008000@02P1k]]h00`001000Q;KF08BfeP0208BfeP03
00040024amh0Q<ON00L0Q<ON0P0010000`1BGG<000@00?ooo`0h0?ooo`00eP3oool2000400/0a[h0
1P00100P06=560<000@06P1SCAP2000400d0HddH00<000@006]=601[CAP0301[CAP00`001000LeDH
07=E600=07=E60030004001JU]h0FYKN00T0FYKN00<000@006^NgP1[W]h02P1[W]h00`001000LjKF
07>VeP1?07>VeP<000@03@1k]]h010001000Q;KF00040000100808C7gP8000@00`1BGG<3000403L0
oooo003E0?ooo`0300040036_P00a[h000P0a[h01@00100305Y560030004001SAAP0HdDH01/0HdDH
0`00100J06==60<000@0401SCAP00`001000JddH06]=600<06]=60030004001cEAP0LeDH00d0LeDH
00<000@005ZFgP1JU]h02@1JU]h00`001000JikN06^NgP0:06^NgP030004001cY]H0LjKF04/0LjKF
0`00100207>^gP030004001k]]h0NkKN00/0NkKN0P00100808C7gP8000@01P1BGG<00`001000Q<ON
0004000f0?ooo`00d`3oool2000400<0a[h02000100805Y560030004001SAAP0HdDH01P0HdDH0`00
100J06==60<000@0501SCAP00`001000JddH06]=600<06]=60030004001cEAP0LeDH00d0LeDH00<0
00@005ZFgP1JU]h02@1JU]h00`001000JikN06^NgP0:06^NgP030004001cY]H0LjKF04L0LjKF0`00
100607>^gP030004001k]]h0NkKN00L0NkKN0`00100207?7i`0300040024amh0Q<ON00<0Q<ON0P00
1008059ML`8000@000<0Q;KF0004003oool0=03oool00<h0oooo2P001006058l60030004001JAAP0
FTDH00P0FTDH00<000@006=5601SAAP0501SAAP3000401X0HddH0`00100H06==60030004001[CAP0
JddH00`0JddH00<000@007=E601cEAP03@1cEAP00`001000FYKN05ZFgP0905ZFgP030004001[W]h0
JikN00X0JikN00<000@007>VeP1cY]H0@`1cY]H3000400T0LjkN00<000@007^fgP1k]]h0101k]]h3
000400H0LlOW0P0010000`24amh000@00004000;059ML`0400040024]]H0Q;KF000403@0oooo0036
0?ooo`P000@00P1B?1P20004000307^F_@001000DS`H00T0DS`H00<000@005Y5601JAAP0201JAAP0
0`001000HdDH06=5600B06=5608000@06P1SCAP3000401`0HddH00<000@006]=601[CAP0301[CAP0
0`001000LeDH07=E600=07=E60030004001JU]h0FYKN00P0FYKN00<000@006^NgP1[W]h02P1[W]h0
0`001000LjKF07>VeP0o07>VeP@000@03@1c[]h00`001000NkKN07^fgP03000400/0LlOW00<000@0
059ML`1BGG<02`1BGG<010001000Q;KF08BfeP00100d0?ooo`00`03oool6000400<0FTDH00<000@0
058l601B?1P00`1B?1P01@001000NiJm07^F_@1kU[d000@000/0DS`H00<000@005Y5601JAAP0201J
AAP00`001000HdDH06=5600>06=560<000@06@1SCAP300040200HddH00<000@006]=601[CAP02`1[
CAP00`001000LeDH07=E600=07=E60030004001JU]h0FYKN00T0FYKN00<000@006^NgP1[W]h02P1[
W]h00`001000LjKF07>VeP0k07>VeP<000@04P1c[]h2000400/0LlOW0P0010000`1:EG/000@0059M
L`0=059ML`0400040024]]H0Q;KF000403<0oooo002l0?ooo`@000@02@1JAAP00`001000DS`H058l
6002058l60030004001kU[d0NiJm00<0NiJm00<000@0058l601B?1P0201B?1P00`001000FTDH05Y5
600905Y560030004001SAAP0HdDH00X0HdDH0`00100I06==60<000@08`1SCAP00`001000JddH06]=
600<06]=60030004001cEAP0LeDH00d0LeDH00<000@005ZFgP1JU]h02@1JU]h00`001000JikN06^N
gP0:06^NgP030004001cY]H0LjKF03L0LjKF0`00100A07>^gP<000@00P1[_^L00`001000LlOW07?7
i`0707?7i`8000@0101:EG/00`001000DUec059ML`0;059ML`0500040024]]H0Q;KF08BfeP001000
<P3oool00;T0oooo0`00100206=560030004001JAAP0FTDH00T0FTDH00@000@0058l6000100000@0
1P1kU[d00`001000DS`H058l6009058l60030004001JAAP0FTDH00P0FTDH00<000@006=5601SAAP0
1`1SAAP3000401X0HddH0P00100W06==60030004001[CAP0JddH00`0JddH00<000@007=E601cEAP0
3@1cEAP00`001000FYKN05ZFgP0905ZFgP030004001[W]h0JikN00X0JikN00<000@007>VeP1cY]H0
<`1cY]H300040140LjkN0`00100606^ni`8000@01@1canL2000400H0BUEk00<000@0059ML`1BGG<0
301BGG<01@001000Q;KF08BfeP24]]H000@00340oooo002f0?ooo`<000@01@1SAAP00`001000FTDH
05Y5600:05Y560030004001kU[d0NiJm00L0NiJm00<000@0058l601B?1P02@1B?1P00`001000FTDH
05Y5600805Y560030004001SAAP0HdDH00<0HdDH0`00100J06==60<000@0:P1SCAP00`001000JddH
06]=600<06]=60030004001cEAP0LeDH00d0LeDH00<000@005ZFgP1JU]h02@1JU]h00`001000JikN
06^NgP0:06^NgP030004001cY]H0LjKF02l0LjKF0`00100A07>^gP<000@02`1[_^L00`001000LlOW
07?7i`02000400T0BUEk00<000@0059ML`1BGG<02@1BGG<200040006059MN`00100000@000040024
[/h000@0<03oool00;@0oooo0P00100906=560030004001JAAP0FTDH00L0FTDH0P00100;07^F_@03
0004001B?1P0DS`H00P0DS`H00<000@005Y5601JAAP0201JAAP00`001000HdDH06=56003000401X0
HddH0`00100^06==60030004001[CAP0JddH00`0JddH00<000@007=E601cEAP03@1cEAP00`001000
FYKN05ZFgP0905ZFgP030004001[W]h0JikN00T0JikN00<000@007>VeP1cY]H0;01cY]H300040140
LjkN0`00100?06^ni`8000@02`1:EG/00`001000DUec059ML`08059ML`050004001BGG/0DUek059M
N`0010000`24[/h00`001000oooo0?ooo`0^0?ooo`00/@3oool3000400`0HdDH00<000@005Y5601J
AAP0101JAAP2000400d0NiJm00<000@0058l601B?1P02@1B?1P00`001000FTDH05Y5600605Y560@0
00@06P1SCAP300040380HddH00<000@006]=601[CAP0301[CAP00`001000LeDH07=E600=07=E6003
0004001JU]h0FYKN00P0FYKN00<000@006^NgP1[W]h02P1[W]h00`001000LjKF07>VeP0X07>VeP<0
00@0401c[]h4000400h0JkkW0`0010000`1:EG/000@004YEN`0<04YEN`030004001BGG<0DUec00D0
DUec0P001005059MN`0500040024[/h0Q:k>08B^cP001000;`3oool00:h0oooo0`00100?06=56004
0004001JAAP0FTDH05Y560<000@00P1cU/H00`001000NiJm07^F_@0;07^F_@030004001B?1P0DS`H
00P0DS`H00@000@005Y5601JAAP0FTDH1@00100305Y560030004001SCAP0HddH01D0HddH0`00100f
06==60030004001[CAP0JddH00/0JddH00<000@007=E601cEAP03@1cEAP00`001000FYKN05ZFgP09
05ZFgP030004001[W]h0JikN00X0JikN00<000@007>VeP1cY]H08`1cY]H400040100LjkN0`00100?
06^ni`<000@01@1:EG/00`001000BUEk04YEN`0:04YEN`030004001BGG<0DUec00<0DUec0P001007
059MN`0300040024[/h0Q:k>0080Q:k>00<000@00?ooo`3oool0;03oool00:/0oooo0`00100C06=5
60<000@01@1cU/H00`001000NiJm07^F_@0;07^F_@030004001B?1P0DS`H00@0DS`H2000100805Y5
60030004001SCAP0HddH0180HddH0`00100j06==60030004001[CAP0JddH00/0JddH00<000@007=E
601cEAP03@1cEAP00`001000FYKN05ZFgP0905ZFgP030004001[W]h0JikN00X0JikN00<000@007>V
eP1cY]H07`1cY]H300040140LjkN0`00100?06^ni`<000@0201:EG/00`001000BUEk04YEN`0;04YE
N`050004001BGG<0DUec059ML`0010002P1BGG/00`001000Q:k>08B^cP0208B^cP030004003oool0
oooo02/0oooo002X0?ooo`<000@0501SAAP3000400P0LiK600<000@007^F_@1kU[d02`1kU[d60004
00H0DTDH00<000@005Y5601JAAP0201JAAP00`001000HddH06==600>06==60<000@0?@1SCAP00`00
1000JddH06]=600<06]=60030004001cEAP0LeDH00d0LeDH00<000@005ZFgP1JU]h02@1JU]h00`00
1000JikN06^NgP0:06^NgP030004001cY]H0LjKF01/0LjKF0`00100A07>^gP<000@03`1[_^L30004
00`0BUEk00<000@004YEN`1:EG/02P1:EG/010001000DUec00040000100<059MN`0500040024[/h0
Q:k>08B^cP001000;@3oool00:D0oooo0`00100D06=560<000@0301cU/H00`001000NiJm07^F_@08
07^F_@8000@000<0Q:K60004001BAAP02@1BAAP00`001000FTDH05Y5600905Y560030004001SCAP0
HddH00/0HddH0P00101106==60030004001[CAP0JddH00`0JddH00<000@007=E601cEAP03@1cEAP0
0`001000FYKN05ZFgP0905ZFgP030004001[W]h0JikN00T0JikN00<000@007>VeP1cY]H0601cY]H3
00040140LjkN0`00100>06^ni`@000@03`1:EG/00`001000BUEk04YEN`0:04YEN`8000@03P1BGG/0
0`001000Q:k>08B^cP0208B^cP030004003oool0oooo02X0oooo002R0?ooo`<000@0501SAAP30004
0080Lhk600<000@007>FaP1cU/H02P1cU/H00`001000NiJm07^F_@0607^F_@8000@01024Y/H00`00
1000DTDH05956008059560030004001JAAP0FTDH00T0FTDH00<000@006==601SCAP01`1SCAP30004
04@0HddH00<000@006]=601[CAP0301[CAP00`001000LeDH07=E600=07=E60030004001JU]h0FYKN
00P0FYKN00<000@006^NgP1[W]h02P1[W]h00`001000LjKF07>VeP0D07>VeP<000@04@1c[]h30004
00h0JkkW0`00100D04YEN`030004001:EG/0BUEk00L0BUEk0P00100204YMN`030004001BGG/0DUek
00`0DUek00<000@008B^cP24[/h00P24[/h00`001000oooo0?ooo`0Y0?ooo`00X03oool2000401@0
HdDH0`00100507>>aP030004001cU/H0LiK600/0LiK600<000@007^F_@1kU[d0101kU[d00`001000
Q:K608BVaP0508BVaP030004001BAAP0DTDH00L0DTDH00<000@005Y5601JAAP02@1JAAP00`001000
HddH06==600406==60<000@0B01SCAP00`001000JddH06]=600<06]=60030004001cEAP0LeDH00`0
LeDH00<000@005ZFgP1JU]h02@1JU]h00`001000JikN06^NgP0:06^NgP030004001cY]H0LjKF0100
LjKF0`00100A07>^gP<000@03P1[_^L3000401L0BUEk00<000@004YEN`1:EG/01@1:EG/2000400@0
BUek00<000@0059MN`1BGG/02P1BGG/200040003059UN`001000Q:k>0080Q:k>00<000@00?ooo`3o
ool0:@3oool009d0oooo0`00100D06=5608000@02@1cS/H00`001000LiK607>FaP0;07>FaP040004
001kU[d0NiJm07^F_@8000@02024Y/H00`001000DTDH05956008059560030004001JAAP0FTDH00T0
FTDH00<000@006==601SCAP00`00101<06==60030004001[CAP0JddH00/0JddH00<000@007=E601c
EAP03@1cEAP00`001000FYKN05ZFgP0905ZFgP030004001[W]h0JikN00X0JikN00<000@007>VeP1c
Y]H0301cY]H300040140LjkN0`00100>06^ni`<000@06`1:EG/00`001000BUEk04YEN`0204YEN`80
00@01`1:GG/00`001000DUek059MN`08059MN`050004001BIG/0DVEk059UN`0010001024[/h00`00
1000oooo0?ooo`0X0?ooo`00VP3oool3000401@0HdDH0`00100;07>>aP030004001cU/H0LiK600/0
LiK600@000@007^F_@00100000@02`24Y/H00`001000DTDH05956008059560030004001JAAP0FTDH
00L0FTDH1000101@06==60030004001[CAP0JddH00/0JddH00<000@007=E601cEAP03@1cEAP00`00
1000FYKN05ZFgP0905ZFgP030004001[W]h0JikN00X0JikN00<000@007>VeP1cY]H01`1cY]H40004
0140LjkN0`00100>06^ni`<000@07P1:EG/00`001000BUEk04YEN`02000400T0BUek00<000@0059M
N`1BGG/01P1BGG/2000400D0DVEk00<000@008B^cP24[/h00P24[/h00`001000oooo0?ooo`0W0?oo
o`00U`3oool3000401@0HdDH0`00100?07>>aP030004001cU/H0LiK600X0LiK60P00100>08BVaP03
0004001BAAP0DTDH00L0DTDH00@000@005Y5601JAAP0FTDH1P00100305Y=60030004001SCAP0HddH
04h0HddH00<000@006]=601[CAP0301[CAP00`001000LeDH07=E600=07=E60030004001JU]h0FYKN
00T0FYKN00<000@006^NgP1[W]h02@1[W]h00`001000LjKF07>VeP0407>VeP<000@04P1c[]h30004
00h0JkkW0`00100R04YEN`8000@0301:GG/00`001000DUek059MN`03059MN`8000@0201BIG/01@00
1000Q:k>08B^cP24[/h000@002T0oooo002D0?ooo`<000@0501SAAP3000401<0Lhk600<000@007>F
aP1cU/H01`1cU/H200040080Nik>00<000@008BVaP24Y/H03024Y/H=000400X0FTdH00<000@006==
601SCAP0CP1SCAP00`001000JddH06]=600<06]=60030004001cEAP0LeDH00d0LeDH00<000@005ZF
gP1JU]h02@1JU]h00`001000JikN06^NgP0906^NgP030004001cY]H0LjKF00<000@04P1c[]h30004
00h0JkkW0`00100Q04YEN`<000@00P1:GH@00`001000BUek04YMN`0;04YMN`050004001BGG/0DUek
059MN`0010002`1BIG/01@001000Q:k>08B^cP24[/h000@002P0oooo002A0?ooo`<000@0501SAAP3
000401H0Lhk600<000@007>FaP1cU/H01@1cU/H2000400@0Nik>00<000@008BVaP24Y/H02P24Y/H2
0004000308B^cP001000BTDH00P0BTDH00<000@005Y=601JCAP02P1JCAP00`001000HddH06==601>
06==60030004001[CAP0JddH00`0JddH00<000@007=E601cEAP03@1cEAP00`001000FYKN05ZFgP08
05ZFgP030004001[W]h0JikN00P0JikN1000100A07>^gP@000@03P1[_^L300040200BUEk10001005
04YMQ0030004001:GG/0BUek00/0BUek00@000@0059MN`00100000@0301BIG/00`001000Q:k>08B^
cP0208B^cP030004003oool0oooo02D0oooo002>0?ooo`<000@0501SAAP3000401X0Lhk600<000@0
07>FaP1cU/H00P1cU/H2000400L0Nik>00<000@008BVaP24Y/H02024Y/H00`001000Q:k>08B^cP02
08B^cP030004001:AAP0BTDH00L0BTDH00<000@005Y=601JCAP02P1JCAP00`001000HddH06==601>
06==60030004001[CAP0JddH00/0JddH00<000@007=E601cEAP03@1cEAP00`001000FYKN05ZFgP09
05ZFgP040004001[W]h0JikN06^NgPH000@00`1SY]h00`001000LjkN07>^gP0<07>^gP<000@03`1[
_^L300040200BUEk0`00100:04YMQ0030004001:GG/0BUek00X0BUek0P00100?059UN`0300040024
[/h0Q:k>0080Q:k>00<000@00?ooo`3oool0903oool008`0oooo0P00100D06=560<000@07@1cS/H0
0`001000LiK607>FaP02000400X0Nik>00<000@008BVaP24Y/H01P24Y/H00`001000Q:k>08B^cP04
08B^cP030004001:AAP0BTDH00L0BTDH00<000@005Y=601JCAP02P1JCAP00`001000HddH06==601>
06==60030004001[CAP0JddH00/0JddH00<000@007=E601cEAP03@1cEAP00`001000FYKN05ZFgP04
05ZFgPP000@02P1SY]h00`001000LjkN07>^gP0807>^gP<000@03`1[_^L300040200BUEk0`00100>
04YMQ0030004001:GG/0BUek00H0BUek0`00100204YUQ0030004001BIG/0DVEk00d0DVEk00D000@0
08B^cP24[/h0Q:k>0004000V0?ooo`00R@3oool3000401@0HdDH0P00100Q07>>aP8000@03@1kW/h0
0`001000Q:K608BVaP0308BVaP8000@02024[/h00`001000BTDH04Y5600704Y560030004001JCAP0
FTdH00X0FTdH00<000@006==601SCAP0CP1SCAP00`001000JddH06]=600;06]=60030004001cEAP0
LeDH00d0LeDH1P00100605:Ni`030004001SY]h0HjKN00X0HjKN00<000@007>^gP1c[]h0101c[]h3
000400l0JkkW0`00100P04YEN`<000@04P1:GH@00`001000BUek04YMN`0304YMN`8000@01@1:IH@0
0`001000DVEk059UN`0=059UN`0300040024[/h0Q:k>0080Q:k>00<000@00?ooo`3oool08`3oool0
08H0oooo0`00100D06=560<000@07`1cS/H300040080Lik>00<000@007^NcP1kW/h02`1kW/h00`00
1000Q:K608BVaP0208BVaP0300040024[/h0Q:k>00P0Q:k>00<000@004Y5601:AAP0201:AAP00`00
1000FTdH05Y=600905Y=60030004001SCAP0HddH04l0HddH00<000@006]=601[CAP02`1[CAP00`00
1000LeDH07=E600:07=E608000@000<0LeDH0004001BW^L02P1BW^L00`001000HjKN06>VgP0:06>V
gP030004001c[]h0LjkN00<000@03P1[_^L4000401l0BUEk1000100E04YMQ0030004001:GG/0BUek
00<000@0201:IH@00`001000DVEk059UN`0=059UN`0300040024[/h0Q:k>0080Q:k>00<000@00?oo
o`3oool08P3oool008<0oooo0`00100D06=560<000@07`1cS/H3000400D0Lik>00<000@007^NcP1k
W/h0301kW/h010001000Q:K600040000100<08B^cP030004001:AAP0BTDH00P0BTDH00<000@005Y=
601JCAP02@1JCAP00`001000HddH06==601>06==60030004001[CAP0JddH00`0JddH00<000@007=E
601cEAP01`1cEAP2000400@0LeDH00<000@005:Ni`1BW^L0201BW^L00`001000HjKN06>VgP0:06>V
gP<000@03P1[_^L300040200BUEk0`00100J04YMQ08000@0301:IH@00`001000DVEk059UN`0=059U
N`0500040024[/h0Q:k>08B^cP001000903oool00800oooo0`00100D06=560<000@07`1cS/H30004
00T0Lik>00<000@007^NcP1kW/h02`1kW/h2000400l0Q:k>00<000@004Y5601:AAP01`1:AAP00`00
1000FTdH05Y=600:05Y=60030004001SCAP0HddH04h0HddH00<000@006]=601[CAP0301[CAP00`00
1000LeDH07=E600407=E608000@01`1cEAP00`001000DYkW05:Ni`0805:Ni`030004001SY]h0HjKN
00D0HjKN1000100205Zfi`030004001[_^L0JkkW00T0JkkW0`00100P04YEN`<000@06@1:GH@30004
0080BVF400<000@004YUQ01:IH@02`1:IH@00`001000DVEk059UN`0<059UN`0300040024[/h0Q:k>
0080Q:k>00<000@00?ooo`3oool08@3oool007h0oooo0P00100206]560030004001SAAP0HdDH00l0
HdDH0`00100O07>>aP<000@03@1cW/h00`001000Nik>07^NcP0807^NcP8000@00P1kY]H00`001000
Q:k>08B^cP0=08B^cP030004001:AAP0BTDH00L0BTDH00<000@005Y=601JCAP02P1JCAP00`001000
HddH06==601>06==60030004001[CAP0JddH00/0JddH00<000@007=E601cEAP00P1cEAP2000400X0
LeDH00<000@005:Ni`1BW^L0201BW^L00`001000HjKN06>VgP04000400L0F[KW0P00100606^ni`<0
00@0801:EG/3000401T0BUf40`00100504YUQ0030004001:IH@0BVF400/0BVF400<000@0059UN`1B
IG/03@1BIG/00`001000Q:k>08B^cP0208B^cP030004003oool0oooo0200oooo001k0?ooo`<000@0
1@1[AAP00`001000HdDH06=5600;06=560<000@07`1cS/H300040140Lik>00<000@007^NcP1kW/h0
1@1kW/h2000400D0NjKF00<000@008B^cP24[/h03@24[/h00`001000BTDH04Y5600704Y560030004
001JCAP0FTdH00X0FTdH00<000@006==601SCAP0CP1SCAP00`001000JddH06]=600;06]=60040004
001cEAP000@0000400d0LeDH3@00100=05Zfi`030004001[_^L0JkkW00<000@07`1:EG/4000401T0
BUf40`00100904YUQ0030004001:IH@0BVF400/0BVF400<000@0059UN`1BIG/03@1BIG/01@001000
Q:k>08B^cP24[/h000@00280oooo001i0?ooo`8000@0201[AAP00`001000HdDH06=5600806=560<0
00@07`1cS/H3000401@0Lik>00<000@007^NcP1kW/h00`1kW/h2000400P0NjKF00<000@008B^cP24
[/h03@24[/h00`001000BTDH04Y5600704Y560030004001JCAP0FTdH00X0FTdH00<000@006==601S
CAP0CP1SCAP00`001000JddH06]=600;06]=60030004001cEAP0LeDH00/0LeDH0P0010000`1cGAP0
00@00004000904:Vi`8000@02`1J]^L4000401l0BUEk0`00100J04YMQ0<000@03@1:IH@00`001000
BVF404YUQ00;04YUQ0030004001BIG/0DVEk00d0DVEk00D000@008B^cP24[/h0Q:k>0004000Q0?oo
o`00M`3oool2000400/0JdDH00<000@006=5601SAAP01@1SAAP2000401l0Lhk60`00100H07>NcP03
0004001kW/h0Nik>008000@02`1kY]H00`001000Q:k>08B^cP0=08B^cP030004001:AAP0BTDH00L0
BTDH00<000@005Y=601JCAP02P1JCAP00`001000HddH06==601>06==60030004001[CAP0JddH00P0
JddH0P0010000`1[EAP000@007=E600:07=E60030004001cGAP0LedH00<0LedH0P00100904:Vi`80
00@00`1J]^L6000400<0@UEk00<000@004YEN`1:EG/06P1:EG/3000401T0BUf41000100A04YUQ003
0004001:IH@0BVF400X0BVF400<000@0059UN`1BIG/03@1BIG/00`001000Q:k>08B^cP0208B^cP03
0004003oool0oooo01h0oooo001e0?ooo`8000@000<0LdDH0004001[AAP02`1[AAP010001000HdDH
06=5601SAAP3000401h0Lhk60`00100L07>NcP8000@03P1kY]H00`001000Q:k>08B^cP0=08B^cP03
0004001:AAP0BTDH00L0BTDH00<000@005Y=601JCAP02P1JCAP00`001000HddH06==601=06==6003
0004001[CAP0JddH00H0JddH0P00100406]E60030004001cEAP0LeDH00L0LeDH00<000@007=M601c
GAP01P1cGAP>000400T0@UEk00<000@004YEN`1:EG/05`1:EG/3000401T0BUf40`00100E04YUQ003
0004001:IH@0BVF400/0BVF400<000@0059UN`1BIG/03@1BIG/00`001000Q:k>08B^cP0208B^cP03
0004003oool0oooo01d0oooo001d0?ooo`050004001cAAP0LdDH07=5600010003@1[AAP3000401h0
Lhk60`00100K07>NcP<000@00P1cY]H00`001000NjKF07^VeP0=07^VeP0300040024[/h0Q:k>00d0
Q:k>00<000@004Y5601:AAP01`1:AAP00`001000FTdH05Y=600:05Y=60030004001SCAP0HddH04d0
HddH00<000@006]=601[CAP00`1[CAP2000400L0JeDH00<000@007=E601cEAP0101cEAP2000400L0
LedH0`00100;03U=N`0300040012EG/0@UEk00T0@UEk00<000@004YEN`1:EG/04P1:EG/4000401T0
BUf40`00100I04YUQ0030004001:IH@0BVF400/0BVF400<000@0059UN`1BIG/03@1BIG/01@001000
Q:k>08B^cP24[/h000@001l0oooo001c0?ooo`030004001cAAP0LdDH00<0LdDH00<000@006]5601[
AAP01`1[AAP3000401h0Lhk60`00100K07>NcP<000@01P1cY]H00`001000NjKF07^VeP0<07^VeP03
00040024[/h0Q:k>00h0Q:k>00<000@004Y5601:AAP01`1:AAP00`001000FTdH05Y=600:05Y=6003
0004001SCAP0HddH04d0HddH00<000@006]=601[CAP00P00100:06]E60030004001cEAP0LeDH0080
LeDH00<000@007=M601cGAP01P1cGAP01@001000_IH00;fF002mUP0000@000X0>Dek00<000@0049E
N`12EG/02@12EG/00`001000BUEk04YEN`0?04YEN`<000@06P1:GH@3000401d0BVF400<000@004YU
Q01:IH@02P1:IH@00`001000DVEk059UN`0=059UN`0300040024[/h0Q:k>0080Q:k>00<000@00?oo
o`3oool0703oool00740oooo0P00100707=560030004001[AAP0JdDH0080JdDH1000100N07>>aP<0
00@06`1cW/h3000400X0LjKF00<000@007^VeP1kY]H0301kY]H00`001000Q:k>08B^cP0=08B^cP03
0004001:AAP0BTDH00P0BTDH00<000@005Y=601JCAP02P1JCAP00`001000HddH06==601<06==60<0
00@03@1[EAP010001000LeDH00040000100807=M60030004002mUP00_IH00080_IH000<000@003U=
N`0iCG/02@0iCG/00`001000@UEk049EN`09049EN`030004001:EG/0BUEk00/0BUEk0`00100J04YM
Q0<000@08@1:IH@00`001000BVF404YUQ00:04YUQ0030004001BIG/0DVEk00d0DVEk00<000@008B^
cP24[/h00P24[/h00`001000oooo0?ooo`0K0?ooo`00L03oool00`001000LdDH07=5600707=560D0
00@00`1[S/H00`001000Lhk607>>aP0I07>>aP<000@06`1cW/h3000400h0LjKF00<000@007^VeP1k
Y]H0301kY]H00`001000Q:k>08B^cP0=08B^cP030004001:AAP0BTDH00P0BTDH00<000@005Y=601J
CAP02P1JCAP00`001000HddH06==601806==60<000@00P1SEAP00`001000JeDH06]E600;06]E6080
00@0201cGAP2000400H0_IH000<000@003U=N`0iCG/0200iCG/00`001000@UEk049EN`09049EN`03
0004001:EG/0BUEk00P0BUEk0`00100J04YMQ0<000@0901:IH@00`001000BVF404YUQ00;04YUQ003
0004001BIG/0DVEk00d0DVEk00D000@008B^cP24[/h0Q:k>0004000M0?ooo`00KP3oool2000400<0
LdDH1`00100806^>aP030004001cS/H0Lhk601H0Lhk60`00100K07>NcP<000@04P1cY]H00`001000
NjKF07^VeP0<07^VeP0300040024[/h0Q:k>00d0Q:k>00<000@004Y5601:AAP0201:AAP00`001000
FTdH05Y=600905Y=60030004001SCAP0HddH04D0HddH0`00100606=E60030004001[EAP0JeDH00L0
JeDH0`00100206]M608000@01@1cGAP00`001000_IH00;fF00060;fF00030004000iCG/0>Dek00T0
>Dek00<000@0049EN`12EG/02@12EG/00`001000BUEk04YEN`0304YEN`@000@06P1:GH@3000402P0
BVF400<000@004YUQ01:IH@02`1:IH@00`001000DVEk059UN`0<059UN`030004001BIG/0Q:k>0080
Q:k>00<000@00?ooo`3oool06P3oool00680oooo4@00100505Z6cP030004001[S/H0Jhk600P0Jhk6
00<000@007>>aP1cS/H04P1cS/H3000401/0Lik>0`00100F07>VeP030004001kY]H0NjKF00`0NjKF
00<000@008B^cP24[/h03@24[/h00`001000BTDH04Y5600804Y560030004001JCAP0FTdH00T0FTdH
00<000@006==601SCAP0@@1SCAP3000400X0HeDH00<000@006]E601[EAP0101[EAP2000400L0JedH
0P0010000`1cGAP000@00004000:0;fF00030004000iCG/0>Dek00P0>Dek00<000@0049EN`12EG/0
2@12EG/00`001000BUEk04YEN`03000401/0BUf40`00100/04YUQ0030004001:IH@0BVF400X0BVF4
00<000@0059UN`1BIG/03@1BIG/00`001000DVEk08B^cP0208B^cP030004003oool0oooo01T0oooo
001M0?ooo`D000@00`2<]P02000400@0FZH00P0010000`1cAAP000@005Z6cP0805Z6cP030004001[
S/H0Jhk600T0Jhk600<000@007>>aP1cS/H03P1cS/H3000401/0Lik>0`00100J07>VeP030004001k
Y]H0NjKF00`0NjKF00<000@008B^cP24[/h03@24[/h00`001000BTDH04Y5600704Y560030004001J
CAP0FTdH00X0FTdH00<000@006==601SCAP0?@1SCAP3000400h0HeDH00<000@006]E601[EAP00`00
100;06]M60030004002mUP00_IH000X0_IH000<000@003U=N`0iCG/02@0iCG/00`001000@UEk049E
N`07049EN`@000@06`1:GH@3000402l0BVF400<000@004YUQ01:IH@02`1:IH@00`001000DVEk059U
N`0=059UN`050004001BIG/0DVEk08B^cP0010006`3oool005T0oooo1000100:08bf00@000@00`1c
AAP00`001000FXK>05Z6cP0805Z6cP030004001[S/H0Jhk600P0Jhk600<000@007>>aP1cS/H02`1c
S/H3000401/0Lik>0`00100N07>VeP030004001kY]H0NjKF00`0NjKF00<000@008B^cP24[/h03@24
[/h00`001000BTDH04Y5600704Y560030004001JCAP0FTdH00X0FTdH00<000@006==601SCAP0>01S
CAP400040180HeDH0P00100:06]M60<000@00P2]UP000`001000_IH00;fF000:0;fF00030004000i
CG/0>Dek00P0>Dek00@000@0049EN`12EG/0@UEk1P001003049MQ0030004001:GH@0BUf401H0BUf4
0`00100c04YUQ0030004001:IH@0BVF400/0BVF400<000@0059UN`1BIG/03@1BIG/01@001000DVEk
059UN`24[/h000@001X0oooo001F0?ooo`<000@00`2U_P02000400X0S;H000<000@007=5601cAAP0
101cAAP00`001000FXK>05Z6cP0805Z6cP030004001[S/H0Jhk600P0Jhk600<000@007>>aP1cS/H0
1`1cS/H3000401/0Lik>0`00100R07>VeP030004001kY]H0NjKF00`0NjKF00<000@008B^cP24[/h0
3@24[/h00`001000BTDH04Y5600704Y560030004001JCAP0FTdH00X0FTdH00<000@006==601SCAP0
=01SCAP300040180HeDH0`00100206=M608000@01`1[GAP2000400D0[IH000<000@00;fF002mUP00
2P2mUP000`001000>Dek03U=N`0403U=N`P000@02@12GH@00`001000BUf404YMQ00C04YMQ0<000@0
=`1:IH@00`001000BVF404YUQ00:04YUQ0030004001BIG/0DVEk00d0DVEk00H000@0059UN`1BIG/0
DVEk08B^cP00100I0?ooo`00D`3oool3000400P0YKh00P00100408bf00@000@0201cAAP00`001000
FXK>05Z6cP0705Z6cP030004001[S/H0Jhk600T0Jhk600<000@007>>aP1cS/H00`1cS/H3000401/0
Lik>0`00100V07>VeP030004001kY]H0NjKF00`0NjKF00<000@008B^cP24[/h03@24[/h00`001000
BTDH04Y5600704Y560030004001JCAP0FTdH00X0FTdH00<000@006==601SCAP0<01SCAP300040180
HeDH0`00100706=M608000@00P1[GAP3000400P0[IH000<000@00;fF002mUP002P2mUP06000400H0
>EF400<000@0049MQ012GH@02@12GH@00`001000BUf404YMQ00>04YMQ0@000@0>`1:IH@00`001000
BVF404YUQ00:04YUQ0030004001BIG/0DVEk00d0DVEk00H000@0059UN`1BIG/0DVEk08B^cP00100H
0?ooo`00D@3oool2000400d0YKh01P00100:07=560030004001JQ/h0FXK>00P0FXK>00<000@006^>
aP1[S/H0201[S/H00`001000Lhk607>>aP03000401/0Lik>0`00100Z07>VeP030004001kY]H0NjKF
00`0NjKF00<000@008B^cP24[/h03@24[/h00`001000BTDH04Y5600704Y560030004001JCAP0FTdH
00X0FTdH00<000@006==601SCAP0;01SCAP300040180HeDH0`00100<06=M608000@02`2]UP000`00
1000_IH00;fF00080;fF008000@000<0_Ih00004000iEH@02@0iEH@00`001000@Uf4049MQ009049M
Q0030004001:GH@0BUf400/0BUf40`00100o04YUQ0030004001:IH@0BVF400/0BVF400<000@0059U
N`1BIG/03@1BIG/01@001000DVEk059UN`1BIG/000@001P0oooo001>0?ooo`<000@0302U_P030004
0080YJh00P00100=07=560030004001JQ/h0FXK>00P0FXK>00<000@006^>aP1[S/H01P1[S/H40004
01/0Lik>0`00100^07>VeP030004001kY]H0NjKF00`0NjKF00<000@008B^cP24[/h03024[/h00`00
1000BTDH04Y5600804Y560030004001JCAP0FTdH00X0FTdH00<000@006==601SCAP0:01SCAP30004
0180HeDH0`00100<06=M608000@000<0YHh00004002]UP00302]UP000`001000_IH00;fF00050;fF
008000@0102mWP000`001000>EF403UEQ00803UEQ00300040012GH@0@Uf400T0@Uf400<000@004YM
Q01:GH@01`1:GH@3000404<0BVF400<000@004YUQ01:IH@02P1:IH@00`001000DVEk059UN`0=059U
N`030004001BIG/0DVEk0080DVEk00<000@00?ooo`3oool05@3oool004/0oooo0`00100<0:Fn00<0
00@0102U[P020004000306]560001000LdDH00`0LdDH00<000@005Z6cP1JQ/h01`1JQ/h010001000
Jhk606^>aP1[S/H5000400<0JiKF00<000@007>NcP1cW/h05P1cW/h300040380LjKF00<000@007^V
eP1kY]H0301kY]H00`001000Q:k>08B^cP0<08B^cP030004001:AAP0BTDH00P0BTDH00<000@005Y=
601JCAP02P1JCAP00`001000HddH06==600T06==60<000@04@1SEAP4000400/0HedH0`0010050:F>
00030004002]UP00[IH000X0[IH000<000@00;fF002mUP00102mUP000`001000_Ih00;fN00050;fN
00030004000iEH@0>EF400L0>EF400<000@0049MQ012GH@02P12GH@00`001000BUf404YMQ00304YM
Q0<000@0A`1:IH@00`001000BVF404YUQ00:04YUQ0030004001BIG/0DVEk00d0DVEk00H000@0059U
N`00100000@008BVaP00100F0?ooo`00B03oool3000400d0YKh00P0010050:F^008000@00`1[AAP0
0`001000LdDH07=5600;07=560030004001JQ/h0FXK>00@0FXK>1`00100806^FeP030004001cW/h0
Lik>01<0Lik>0`00100f07>VeP030004001kY]H0NjKF00/0NjKF00<000@008B^cP24[/h03@24[/h0
0`001000BTDH04Y5600804Y560030004001JCAP0FTdH00X0FTdH00<000@006==601SCAP0801SCAP3
00040140HeDH0`00100<06=M60<000@0202USP000`001000[IH00:fF000;0:fF00040004002mUP00
_IH00;fF008000@0202mWP000`001000>EF403UEQ00803UEQ00300040012GH@0@Uf400T0@Uf400<0
00@004YMQ01:GH@00`00101;04YUQ0030004001:IH@0BVF400X0BVF400<000@0059UN`1BIG/03@1B
IG/01@001000Q:K608BVaP24Y/H000@001H0oooo00150?ooo`<000@03@2U_P03000400D0YJh00P00
100606]560030004001cAAP0LdDH00/0LdDH1P00100505Z>eP030004001[U]H0JiKF00P0JiKF00<0
00@007>NcP1cW/h03`1cW/h3000403X0LjKF00<000@007^VeP1kY]H02`1kY]H00`001000Q:k>08B^
cP0=08B^cP030004001:AAP0BTDH00P0BTDH00<000@005Y=601JCAP02P1JCAP00`001000HddH06==
600L06==60<000@04@1SEAP3000400`0HedH0`00100<0:F>00030004002]UP00[IH000X0[IH000@0
00@00;fF0000100000@02`2mWP000`001000>EF403UEQ00803UEQ00300040012GH@0@Uf400L0@Uf4
1000101>04YUQ0030004001:IH@0BVF400/0BVF400<000@0059UN`1BIG/0301BIG/00`001000Q:K6
08BVaP0208BVaP030004003oool0oooo01<0oooo00120?ooo`<000@03@2U_P03000400H0YJh00P00
100906]560030004001cAAP0LdDH00P0LdDH0P0010000`1cCAP000@005Z>eP0805Z>eP030004001[
U]H0JiKF00T0JiKF00<000@007>NcP1cW/h02`1cW/h3000403h0LjKF00<000@007^VeP1kY]H02`1k
Y]H00`001000Q:k>08B^cP0=08B^cP030004001:AAP0BTDH00P0BTDH00<000@005Y=601JCAP02P1J
CAP00`001000HddH06==600H06==60<000@04@1SEAP3000400`0HedH0`00100?0:F>00030004002]
UP00[IH000X0[IH00P00100>0;fN00030004000iEH@0>EF400L0>EF400@000@0049MQ012GH@0@Uf4
1P001003049MQ0030004001:IH@0BVF404d0BVF400<000@004YUQ01:IH@02P1:IH@00`001000DVEk
059UN`0=059UN`0500040024Y/H0Q:K608BVaP0010005@3oool003l0oooo0`00100=0:Fn00<000@0
1P2U[P03000400/0JdDH00<000@007=5601cAAP01P1cAAP2000400@0LddH00<000@005Z>eP1JS]H0
1`1JS]H00`001000JiKF06^FeP0906^FeP030004001cW/h0Lik>00L0Lik>0`00101207>VeP030004
001kY]H0NjKF00/0NjKF00<000@008B^cP24[/h03@24[/h00`001000BTDH04Y5600804Y560030004
001JCAP0FTdH00T0FTdH00<000@006==601SCAP05@1SCAP300040140HeDH0`00100<06=M60<000@0
4`2USP000`001000[IH00:fF00070:fF008000@00P2eWP000`001000_Ih00;fN000<0;fN00d000@0
2P12GH@00`001000BVF404YUQ01=04YUQ0030004001:IH@0BVF400X0BVF400<000@0059UN`1BIG/0
3@1BIG/01@001000Q:K608BVaP24Y/H000@001@0oooo000m0?ooo`8000@03@2U_P03000400H0YJh0
0`00100206=560030004001[AAP0JdDH00X0JdDH00<000@007=5601cAAP0101cAAP00`001000LddH
07==600507==60030004001JS]H0FXkF00L0FXkF00<000@006^FeP1[U]H0201[U]H00`001000Lik>
07>NcP0407>NcP<000@0A@1cY]H00`001000NjKF07^VeP0<07^VeP0300040024[/h0Q:k>00d0Q:k>
00<000@004Y5601:AAP0201:AAP00`001000FTdH05Y=600905Y=60030004001SCAP0HddH0100HddH
1000100A06=E60<000@0301SGAP3000401H0YHh000<000@00:fF002]UP001@2]UP02000400@0]Ih0
00<000@00;fN002mWP002P2mWP02000400030<J^00001000>Ef<00P0>Ef<00<000@0049MQ012GH@0
2@12GH@00`001000BVF404YUQ01>04YUQ0030004001:IH@0BVF400X0BVF400<000@0059UN`1BIG/0
3@1BIG/010001000Q:K608BVaP00100D0?ooo`00>P3oool3000400`0YKh00`0010060:F^00<000@0
1@1SAAP00`001000JdDH06]5600;06]560040004001cAAP0LdDH07=5608000@02@1cCAP00`001000
FXkF05Z>eP0705Z>eP030004001[U]H0JiKF00P0JiKF00<000@007>NcP1cW/h00`00101907>VeP03
0004001kY]H0NjKF00`0NjKF00<000@008B^cP24[/h03@24[/h00`001000BTDH04Y5600704Y56003
0004001JCAP0FTdH00X0FTdH00<000@006==601SCAP0301SCAP300040180HeDH0`00100<06=M60<0
00@06P2USP000`001000[IH00:fF00020:fF008000@01`2eWP000`001000_Ih00;fN00070;fN0080
00@01036[P000`001000>Ef<03UMS00703UMS00300040012GH@0@Uf400T0@Uf400<000@004YUQ01:
IH@0C@1:IH@00`001000BVF404YUQ00:04YUQ0030004001BIG/0DVEk00d0DVEk00D000@008BVaP24
Y/H0Q:K60004000C0?ooo`00=`3oool3000400`0YKh00`0010060:F^00<000@02@1SAAP00`001000
JdDH06]5600:06]560040004001cAAP000@0000400`0LddH00<000@005Z>eP1JS]H01P1JS]H00`00
1000JiKF06^FeP0706^FeP@000@0C@1cY]H00`001000NjKF07^VeP0<07^VeP0300040024[/h0Q:k>
00d0Q:k>00<000@004Y5601:AAP01`1:AAP00`001000FTdH05Y=600:05Y=60030004001SCAP0HddH
00P0HddH0`00100B06=E60<000@0301SGAP3000401d0YHh000<000@00:fF002]UP000P00100:0;FN
00030004002mWP00_Ih000@0_Ih00P0010060<J^00030004000iGH`0>Ef<00L0>Ef<00<000@0049M
Q012GH@02P12GH@00`001000BVF404YUQ01=04YUQ0030004001:IH@0BVF400X0BVF400<000@0059U
N`1BIG/03@1BIG/30004000307^F_@001000oooo0140oooo000d0?ooo`<000@03@2U_P02000400H0
YJh00`00100=06=560030004001[AAP0JdDH00X0JdDH00<000@007==601cCAP03@1cCAP00`001000
FXkF05Z>eP0605Z>eP040004001[U]H0JiKF06^FePD000@00`1SW]h00`001000LjKF07>VeP1<07>V
eP030004001kY]H0NjKF00`0NjKF00<000@008B^cP24[/h03@24[/h00`001000BTDH04Y5600704Y5
60030004001JCAP0FTdH00X0FTdH00<000@006==601SCAP0101SCAP300040180HeDH0`00100;06=M
60@000@08@2USP02000400d0]Ih000@000@00;fN002mWP00_Ih00P0010090<J^00030004000iGH`0
>Ef<00L0>Ef<00<000@0049MQ012GH@02P12GH@00`001000BVF404YUQ01=04YUQ0030004001:IH@0
BVF400X0BVF400<000@0059UN`1BIG/02P1BIG/200040005059]Q0001000NiJm07^F_@0010004P3o
ool00340oooo0`00100=0:Fn00<000@01@2U[P0300040100HdDH00<000@006]5601[AAP0201[AAP2
0004000306]=60001000LddH00h0LddH3000100906>NgP030004001cY]H0LjKF04`0LjKF00<000@0
07^VeP1kY]H0301kY]H00`001000Q:k>08B^cP0<08B^cP030004001:AAP0BTDH00P0BTDH00<000@0
05Y=601JCAP02P1JCAP00`001000HddH06==600300040180HeDH0`00100;06=M60<000@08@2USP03
00040080YIh000<000@00;FN002eWP002`2eWP0010001000_Ih000040000100<0<J^00030004000i
GH`0>Ef<00L0>Ef<00<000@0049MQ012GH@02P12GH@00`001000BVF404YUQ01<04YUQ0030004001:
IH@0BVF400X0BVF400<000@0059UN`1BIG/02@1BIG/00`001000DVf4059]Q002059]Q0040004001k
U[d0NiJm00040140oooo000^0?ooo`<000@03@2U_P03000400D0YJh00`00100D06=560030004001[
AAP0JdDH00D0JdDH0P00100406]=60030004001cCAP0LddH00X0LddH0P0010000`1cCAP000@005:F
gP0705:FgP030004001SW]h0HikN00T0HikN00<000@007>VeP1cY]H0C01cY]H00`001000NjKF07^V
eP0<07^VeP0300040024[/h0Q:k>00`0Q:k>00<000@004Y5601:AAP0201:AAP00`001000FTdH05Y=
600805Y=60@000@04@1SEAP4000400/0HedH0`00100P0:F>00@000@01P2UWP000`001000]Ih00;FN
000;0;FN000300040036[P00aZh000d0aZh000<000@003UMS00iGH`01`0iGH`00`001000@Uf4049M
Q009049MQ0030004001:IH@0BVF404d0BVF400<000@004YUQ01:IH@02P1:IH@00`001000DVEk059U
N`06059UN`8000@01@1BKH@010001000NiJm07^F_@00100A0?ooo`00:`3oool3000400d0YKh00`00
10050:F^00<000@0601SAAP00`001000JdDH06]5600206]5608000@01`1[CAP00`001000LddH07==
600707==608000@0101cCAP00`001000DYKN05:FgP0605:FgP030004001SW]h0HikN00T0HikN00<0
00@007>VeP1cY]H0C01cY]H00`001000NjKF07^VeP0<07^VeP0300040024[/h0Q:k>00`0Q:k>00<0
00@004Y5601:AAP0201:AAP010001000FTdH05Y=601JCAP6000400<0FTdH00<000@006=E601SEAP0
301SEAP3000400`0HedH0`00100P0:F>00<000@02`2UWP000`001000]Ih00;FN00080;FN008000@0
00<0]JH000040036[P003@36[P000`001000>Ef<03UMS00803UMS00300040012GH@0@Uf400T0@Uf4
00<000@004YUQ01:IH@0C@1:IH@00`001000BVF404YUQ00:04YUQ0030004001BIG/0DVEk00<0DVEk
0P001008059]Q0040004001kU[d0NiJm00040100oooo000Y0?ooo`8000@03@2U_P03000400D0YJh0
0`00100K06=560030004001[AAP0JdDH008000@02P1[CAP00`001000LddH07==600507==60030004
001cCAP0LddH00D0LddH00<000@005:FgP1BU]h01P1BU]h00`001000HikN06>NgP0906>NgP030004
001cY]H0LjKF04`0LjKF00<000@007^VeP1kY]H0301kY]H00`001000Q:k>08B^cP0<08B^cP030004
001:AAP0BTDH00@0BTDH1`00100:05Y=60030004001SEAP0HeDH00P0HeDH0`00100<06=M60<000@0
802USP03000400h0YIh000<000@00;FN002eWP001P2eWP02000400@0]JH000<000@00<J^0036[P00
3036[P000`001000>Ef<03UMS00803UMS00300040012GH@0@Uf400T0@Uf400<000@004YUQ01:IH@0
C@1:IH@00`001000BVF404YUQ00:04YUQ0050004001BIG/0DVEk059UN`0010002`1BKH@00`001000
NiJm0004000@0?ooo`009P3oool3000400`0YKh00`0010050:F^00<000@07`1SAAP2000400d0JddH
00<000@007==601cCAP00P1cCAP2000400T0LddH00<000@005:FgP1BU]h01P1BU]h00`001000HikN
06>NgP0906>NgP030004001cY]H0LjKF04`0LjKF00<000@007^VeP1kY]H02`1kY]H00`001000Q:k>
08B^cP0=08B^cPH000@01@1:CAP00`001000FTdH05Y=600:05Y=60030004001SEAP0HeDH00@0HeDH
0`00100<06=M60<000@0802USP0300040180YIh000<000@00;FN002eWP000`2eWP02000400H0]JH0
00<000@00<J^0036[P003@36[P000`001000>Ef<03UMS00703UMS00300040012GH@0@Uf400X0@Uf4
00<000@004YUQ01:IH@0C01:IH@00`001000BVF404YUQ00:04YUQ0040004001BIG/000@0000400X0
DVf40P001000101BMH`000@007^F_@00100?0?ooo`008`3oool3000400`0YKh00`0010050:F^00<0
00@07P1SAAP300040080HddH00<000@006]=601[CAP0301[CAP010001000LddH00040000100<07==
60030004001BU]h0DYKN00H0DYKN00<000@006>NgP1SW]h02@1SW]h00`001000LjKF07>VeP1<07>V
eP030004001kY]H0NjKF00/0NjKF00<000@008B^cP24[/h02P24[/h20004000308BfcP00100000@0
00T0BTdH00<000@005Y=601JCAP02P1JCAP00`001000HeDH06=E6003000400`0HedH0`00100P0:F>
00<000@05P2UWP000`001000]Ih00;FN0002000400T0]JH000<000@00<J^0036[P003@36[P000`00
1000>Ef<03UMS00703UMS00300040012GH@0@Uf400X0@Uf400<000@004YUQ01:IH@0C01:IH@00`00
1000BVF404YUQ00904YUQ08000@02`1BKH@00`001000DWF<059eS002059eS08000@03`3oool00200
oooo0`00100=0:Fn008000@01@2U[P03000401h0HdDH0`00100606==60030004001[CAP0JddH00`0
JddH00<000@007==601cCAP03@1cCAP00`001000DYKN05:FgP0605:FgP030004001SW]h0HikN00T0
HikN00<000@007>VeP1cY]H0C01cY]H00`001000NjKF07^VeP0;07^VeP0300040024[/h0Q:k>00L0
Q:k>0P00100508BfcP030004001:CAP0BTdH00L0BTdH0P00100905Y=60@000@0301SGAP3000401l0
YHh01000100J0:FN008000@0302eYP000`001000aZh00<J^000=0<J^00030004000iGH`0>Ef<00L0
>Ef<00<000@0049MQ012GH@02@12GH@00`001000BVF404YUQ01=04YUQ0030004001:IH@0BVF400H0
BVF40P00100204Y]Q0030004001BKH@0DVf400H0DVf40P001007059eS0030004003oool0oooo00`0
oooo000N0?ooo`8000@00`2e_P02000400P0YKh00`0010040:F^00<000@07P1SAAP3000400X0HddH
00<000@006]=601[CAP02@1[CAP20004000306]=60001000LddH00h0LddH00<000@005:FgP1BU]h0
1P1BU]h00`001000HikN06>NgP0906>NgP030004001cY]H0LjKF04`0LjKF00<000@007^VeP1kY]H0
2`1kY]H00`001000Q:k>08B^cP0508B^cP0300040024]/h0Q;K>00H0Q;K>0P00100904Y=60040004
001JCAP0FTdH05Y=60D000@00`1BEAP2000400P0HedH0`00100O0:F>00<000@06P2UWP0300040080
YJH000<000@00;FV002eYP002`2eYP000`001000aZh00<J^000<0<J^00030004000iGH`0>Ef<00P0
>Ef<00<000@0049MQ012GH@02@12GH@00`001000BVF404YUQ01=04YUQ0030004001:IH@0BVF40080
BVF40`00100504Y]Q0030004001BKH@0DVf400<0DVf40P001007059eS08000@03`3oool001/0oooo
0`0010070;Fn008000@0102U_P02000400@0YJh00`00100N06=560<000@03P1SCAP00`001000JddH
06]=600606]=608000@0101[CAP00`001000LddH07==600=07==60030004001BU]h0DYKN00H0DYKN
00<000@006>NgP1SW]h02@1SW]h00`001000LjKF07>VeP1<07>VeP030004001kY]H0NjKF00/0NjKF
00<000@008B^cP24[/h00P24[/h2000400/0Q;K>3@00100:059E608000@00`1SGAP3000401l0YHh0
0`00100I0:FN00@000@01P2UYP000`001000]JH00;FV000;0;FV000300040036[P00aZh000`0aZh0
00<000@003UMS00iGH`0200iGH`00`001000@Uf4049MQ009049MQ0030004001:IH@0BVF404`0BVF4
00<000@004YUQ01:IH@00P00100804Y]Q0030004001BKH@0DVf40080DVf400<000@0059eS01BMH`0
1P1BMH`00`001000oooo0?ooo`0?0?ooo`006@3oool2000400`0]Kh00`0010040:F^00<000@07P1S
AAP300040180HddH00<000@006]=601[CAP00`1[CAP2000400L0JddH00<000@007==601cCAP03@1c
CAP00`001000DYKN05:FgP0605:FgP030004001SW]h0HikN00T0HikN00<000@007>VeP1cY]H0C01c
Y]H00`001000NjKF07^VeP0;07^VeP0400040024[/h000@0000400/0Q;K>0P0010000`24amH000@0
0004000803U=608000@02`1BEAP4000401l0YHh00`00100I0:FN00<000@02P2UYP000`001000]JH0
0;FV000;0;FV000300040036[P00aZh000d0aZh000<000@003UMS00iGH`0200iGH`00`001000@Uf4
049MQ009049MQ0030004001:IH@0BVF404/0BVF40`00100;04Y]Q0040004001BKH@000@0000400L0
DWF<0P00100B0?ooo`005`3oool2000400`0]Kh00P0010020;F^00D000@07P1SAAP3000401H0HddH
00<000@006]=601[CAP00P00100:06]=60030004001cCAP0LddH00d0LddH00<000@005:FgP1BU]h0
1P1BU]h00`001000HikN06>NgP0906>NgP030004001cY]H0LjKF04`0LjKF00<000@007^VeP1kY]H0
2P1kY]H2000400`0Q;K>00<000@008C7eP24amH00`24amH2000400P0>DdH0P001003059E60H000@0
0`2LSP000`001000YHh00:F>000J0:F>00<000@06@2UWP03000400h0YJH000<000@00;FV002eYP00
2`2eYP000`001000aZh00<J^000=0<J^00030004000iGH`0>Ef<00L0>Ef<00<000@0049MQ012GH@0
2P12GH@00`001000BVF404YUQ01604YUQ0@000@00P1:IH`00`001000BVf404Y]Q00904Y]Q08000@0
1`1BMH`2000401@0oooo000E0?ooo`8000@00P36_P02000400L0]Kh00`0010030;F^00<000@07P1S
AAP3000401X0HddH0P00100=06]=60030004001cCAP0LddH00d0LddH00<000@005:FgP1BU]h01P1B
U]h00`001000HikN06>NgP0906>NgP030004001cY]H0LjKF04`0LjKF00<000@007^VeP1kY]H01`1k
Y]H200040080NkKF00<000@008BfcP24]/h02024]/h00`001000Q<OF08C7eP0608C7ePd000@02@2L
SP000`001000YHh00:F>000F0:F>00@000@06@2UWP0300040180YJH000<000@00;FV002eYP002`2e
YP000`001000aZh00<J^000<0<J^00030004000iGH`0>Ef<00P0>Ef<00<000@0049MQ012GH@02@12
GH@00`001000BVF404YUQ01304YUQ0<000@01`1:IH`00`001000BVf404Y]Q00604Y]Q08000@00P1:
MH`00`001000DWF<059eS003059eS0030004003oool0oooo01@0oooo000D0?ooo`0300040036_P00
a[h000@0a[h00P0010030;Fn008000@00`2e[P03000401h0HdDH0`00100I06==60<000@00P1SCAP0
0`001000JddH06]=600<06]=60030004001cCAP0LddH00d0LddH00<000@005:FgP1BU]h01P1BU]h0
0`001000HikN06>NgP0906>NgP030004001cY]H0LjKF04`0LjKF00<000@007^VeP1kY]H00`1kY]H3
000400D0NkKF00<000@008BfcP24]/h01@24]/h2000400L0Q<OF0P0010000`1BGG<000@008b60008
08b600030004002LSP00W8h000T0W8h000<000@00:F>002USP004P2USP03000401T0YIh01000100F
0:FV00030004002eYP00]JH000/0]JH000<000@00<J^0036[P003036[P000`001000>Ef<03UMS008
03UMS00300040012GH@0@Uf400T0@Uf400<000@004YUQ01:IH@0?`1:IH@3000400X0BVF<00<000@0
04Y]Q01:KH@00`1:KH@3000400D0BWF<0P0010000`1BMH`000@00004000G0?ooo`004P3oool20004
00T0a[h00`0010020;F^00<000@07P1SAAP3000401T0HddH0`00100606==60030004001[CAP0JddH
00`0JddH00<000@007==601cCAP03@1cCAP00`001000DYKN05:FgP0605:FgP030004001SW]h0HikN
00T0HikN00<000@007>VeP1cY]H0C01cY]H00`001000NjKF07^VeP02000400T0NkKF0P00100408Bf
cP0300040024amH0Q<OF00H0Q<OF00D000@0059ML`1BGG<0DUec0004000908b600030004002LSP00
W8h000T0W8h000<000@00:F>002USP003`2USP03000401T0YIh00`00100K0:FV00030004002eYP00
]JH000/0]JH000<000@00<J^0036[P003036[P000`001000>Ef<03UMS00803UMS00300040012GH@0
@Uf400T0@Uf400<000@004YUQ01:IH@0>P1:IH@4000400h0BVF<00<000@004Y]Q01:KH@00P00100:
04YeS0030004003oool0oooo01L0oooo000A0?ooo`0300040036_P00a[h000P0a[h01P00100N06=5
60<000@06@1SCAP3000400X0HddH00<000@006]=601[CAP0301[CAP00`001000LddH07==600=07==
60030004001BU]h0DYKN00H0DYKN00<000@006>NgP1SW]h02@1SW]h00`001000LjKF07>VeP1;07>V
eP<000@03@1k]]H010001000Q;K>00040000100808C7eP030004001BGG<0DUec00<0DUec00<000@0
08b6002<QP001`2<QP000`001000W8h009b>000909b>00030004002USP00YHh000/0YHh00`00100I
0:FN00<000@07`2UYP000`001000]JH00;FV000:0;FV000300040036[P00aZh000d0aZh000<000@0
03UMS00iGH`0200iGH`00`001000@Uf4049MQ009049MQ0030004001:IH@0BVF403H0BVF40`00100C
04YUS08000@02@1:MH`2000401/0oooo000?0?ooo`8000@02@36_P04000400<0FTDH00<000@006=5
601SAAP06@1SAAP3000401T0HddH0`00100>06==60030004001[CAP0JddH00`0JddH00<000@007==
601cCAP03@1cCAP00`001000DYKN05:FgP0605:FgP030004001SW]h0HikN00T0HikN00<000@007>V
eP1cY]H0A`1cY]H300040080LjkN00<000@007^feP1k]]H02`1k]]H2000400P0Q<OF0P001007059M
L`030004002<QP00S8H000L0S8H000<000@009b>002LSP00202LSP000`001000YHh00:F>00080:F>
00<000@06@2UWP0300040280YJH000<000@00;FV002eYP002`2eYP000`001000aZh00<J^000=0<J^
00030004000iGH`0>Ef<00P0>Ef<00<000@0049MQ012GH@02@12GH@00`001000BVF404YUQ00b04YU
Q0<000@04P1:IH`300040080@Vf<00<000@004YeS01:MH`0101:MH`3000401d0oooo000>0?ooo``0
00@01`1JAAP00`001000HdDH06=5600F06=560<000@06@1SCAP300040180HddH00<000@006]=601[
CAP0301[CAP00`001000LddH07==600=07==60030004001BU]h0DYKN00H0DYKN00<000@006>NgP1S
W]h02@1SW]h2000404@0LjKF0`00100607>^gP030004001k]]H0NkKF00P0NkKF0P00100207^ngP80
00@01@24amH00`001000DUec059ML`07059ML`030004002<QP00S8H000L0S8H000<000@009b>002L
SP002@2LSP000`001000YHh00:F>00030:F>00@000@0602UWP04000402H0YJH000<000@00;FV002e
YP002`2eYP000`001000aZh00<J^000<0<J^00030004000iGH`0>Ef<00P0>Ef<00<000@0049MQ012
GH@02@12GH@00`001000BVF404YUQ00^04YUQ0@000@04@1:IH`4000400H0@Vf<0P00100204YeS080
00@0803oool000l0oooo00<000@0058l601B?1P01P1B?1P00`001000FTDH05Y5600705Y560030004
001SAAP0HdDH0180HdDH0`00100I06==60<000@05P1SCAP00`001000JddH06]=600<06]=60030004
001cCAP0LddH00d0LddH00<000@005:FgP1BU]h01P1BU]h00`001000HikN06>NgP0:06>NgP030004
001cY]H0LjKF03h0LjKF0`00100:07>^gP8000@01@1k]]H3000400H0NkkN0P0010000`24amH000@0
0004000;059ML`030004002<QP00S8H000L0S8H000<000@009b>002LSP00202LSP000`001000YHh0
0:F>0003000401T0YIh00`00100[0:FV00030004002eYP00]JH000/0]JH000<000@00<J^0036[P00
3036[P000`001000>Ef<03UMS00803UMS00300040012GH@0@Uf400T0@Uf400<000@004YUQ01:IH@0
:P1:IH@300040180BVF<0`00100<049]S08000@08P3oool000l0oooo00<000@0058l601B?1P01P1B
?1P00`001000FTDH05Y5600805Y560030004001SAAP0HdDH00h0HdDH0`00100I06==60<000@06P1S
CAP00`001000JddH06]=600<06]=60030004001cCAP0LddH00d0LddH0P00100705:FgP8000@02`1S
W]h00`001000LjKF07>VeP0j07>VeP<000@03`1c[]h00`001000NkKF07^feP02000400/0NkkN00<0
00@0059ML`1BGG<0301BGG<00`001000S8H008b6000708b600030004002LSP00W8h000H0W8h01000
100I0:FN00<000@0;`2UYP000`001000]JH00;FV000;0;FV000300040036[P00aZh000`0aZh000<0
00@003UMS00iGH`0200iGH`00`001000@Uf4049MQ009049MQ0030004001:IH@0BVF402H0BVF40`00
100B04YUS0<000@02`12KH`3000402D0oooo000@0?ooo`030004001B?1P0DS`H00H0DS`H00<000@0
05Y5601JAAP01`1JAAP00`001000HdDH06=5600;06=560<000@06@1SCAP3000401h0HddH00<000@0
06]=601[CAP0301[CAP00`001000LddH07==600>07==60030004001BU]h0DYKN00H0DYKN00<000@0
06>NgP1SW]h02@1SW]h00`001000LjKF07>VeP0e07>VeP@000@04`1c[]h2000400X0NkkN0P001002
04YEN`030004001BGG<0DUec00/0DUec00<000@008b6002<QP001`2<QP0010001000W8h009b>002L
SP05000400<0W9H000<000@00:FN002UWP004`2UWP04000403<0YJH000<000@00;FV002eYP002P2e
YP000`001000aZh00<J^000=0<J^00030004000iGH`0>Ef<00P0>Ef<00<000@0049MQ012GH@02@12
GH@00`001000BVF404YUQ00Q04YUQ0@000@04@1:IH`4000400X0@Vf<1000100X0?ooo`004@3oool0
0`001000DS`H058l6006058l60030004001JAAP0FTDH00L0FTDH00<000@006=5601SAAP01`1SAAP3
000401T0HddH0`00100R06==60030004001[CAP0JddH00`0JddH00<000@007==601cCAP03P1cCAP0
0`001000DYKN05:FgP0605:FgP030004001SW]h0HikN00T0HikN00<000@007>VeP1cY]H0<@1cY]H3
000401<0LjkN0`00100206^ni`8000@01P1k_]h3000400@0BUEk00<000@0059ML`1BGG<0301BGG<=
000400P0W9H000<000@00:FN002UWP00402UWP03000403P0YJH000<000@00;FV002eYP002P2eYP00
0`001000aZh00<J^000<0<J^00030004000iGH`0>Ef<00T0>Ef<00<000@0049MQ012GH@02@12GH@0
0`001000BVF404YUQ00M04YUQ0<000@04P1:IH`3000400/0@Vf<0`00100/0?ooo`004@3oool00`00
1000DS`H058l6006058l60030004001JAAP0FTDH00P0FTDH00<000@006=5601SAAP00`1SAAP30004
01T0HddH0`00100V06==60030004001[CAP0JddH00`0JddH00<000@007==601cCAP03P1cCAP00`00
1000DYKN05:FgP0605:FgP030004001SW]h0HikN00T0HikN00<000@007>VeP1cY]H0;@1cY]H30004
01<0LjkN0`00100706^ni`8000@00P1k_]h2000400P0BUEk00<000@0059ML`1BGG<02@1BGG<20004
0003059MN`001000Q8h000P0Q8h000<000@009bF002LUP00202LUP000`001000YIh00:FN000<0:FN
00<000@0>`2UYP000`001000]JH00;FV000;0;FV000300040036[P00aZh000`0aZh000<000@003UM
S00iGH`02@0iGH`00`001000@Uf4049MQ008049MQ0030004001:IH@0BVF401T0BVF41000100B04YU
S0<000@02`12KH`3000402l0oooo000B0?ooo`030004001B?1P0DS`H00H0DS`H00<000@005Y5601J
AAP01`1JAAP00`001000HdDH06=56003000401T0HddH0`00100Z06==60030004001[CAP0JddH00`0
JddH00<000@007==601cCAP03P1cCAP00`001000DYKN05:FgP0605:FgP030004001SW]h0HikN00T0
HikN00<000@007>VeP1cY]H0:@1cY]H3000401<0LjkN0`00100<06^ni`8000@02`1:EG/00`001000
DUec059ML`06059ML`8000@00`1BGG/00`001000Q8h008B>000708B>00030004002LUP00W9H000T0
W9H000<000@00:FN002UWP00202UWP03000403l0YJH000<000@00;FV002eYP002`2eYP000`001000
aZh00<J^000<0<J^00030004000iGH`0>Ef<00P0>Ef<00<000@0049MQ012GH@02@12GH@00`001000
BVF404YUQ00E04YUQ0<000@04P1:IH`4000400X0@Vf<1000100b0?ooo`004`3oool00`001000DS`H
058l6006058l60030004001JAAP0FTDH00D0FTDH1000100I06==60<000@0;P1SCAP00`001000JddH
06]=600<06]=60030004001cCAP0LddH00h0LddH00<000@005:FgP1BU]h01P1BU]h00`001000HikN
06>NgP0906>NgP030004001cY]H0LjKF02D0LjKF0`00100C07>^gP<000@02`1[_^L300040080BUEk
00<000@004YEN`1:EG/02P1:EG/00`001000DUec059ML`04059ML`030004001BGG/0DUek00@0DUek
00<000@008B>0024SP001`24SP000`001000W9H009bF000909bF00030004002UWP00YIh000<0YIh0
100010130:FV00030004002eYP00]JH000/0]JH000<000@00<J^0036[P003036[P000`001000>Ef<
03UMS00803UMS00300040012GH@0@Uf400T0@Uf400<000@004YUQ01:IH@04@1:IH@300040180BVF<
0`00100;049]S0<000@0=P3oool001<0oooo00<000@0058l601B?1P01P1B?1P010001000FTDH05Y5
601JAAP4000400<0FTDH00<000@006==601SCAP0501SCAP300040380HddH00<000@006]=601[CAP0
301[CAP2000400l0LddH00<000@005:FgP1BU]h01P1BU]h00`001000HikN06>NgP0906>NgP030004
001cY]H0LjKF0240LjKF0`00100B07>^gP@000@02`1[_^L3000400D0BUEk00<000@004YEN`1:EG/0
2P1:EG/00`001000DUec059ML`02059ML`8000@0201BGG/00`001000Q8h008B>000708B>00030004
002LUP00W9H000P0W9H000<000@00:FN002UWP000`0010180:FV00030004002eYP00]JH000/0]JH0
00<000@00<J^0036[P003036[P000`001000>Ef<03UMS00803UMS00300040012GH@0@Uf400T0@Uf4
00<000@004YUQ01:IH@0301:IH@400040180BVF<0`00100;049]S0<000@0>@3oool001@0oooo3000
100805Y560030004001SCAP0HddH0100HddH0`00100f06==60030004001[CAP0JddH00d0JddH00<0
00@007==601cCAP03@1cCAP00`001000DYKN05:FgP0605:FgP030004001SW]h0HikN00T0HikN00<0
00@007>VeP1cY]H07@1cY]H300040180LjkN0`00100<06^ni`<000@02@1:EG/00`001000BUEk04YE
N`0:04YEN`040004001BGG<000@0000400/0DUek00<000@008B>0024SP001`24SP000`001000W9H0
09bF000609bF00@000@0C02UYP000`001000]JH00;FV000:0;FV000300040036[P00aZh000`0aZh0
00<000@003UMS00iGH`02@0iGH`00`001000@Uf4049MQ009049MQ0030004001:IH@0BVF400P0BVF4
0`00100B04YUS0@000@02P12KH`4000403`0oooo000E0?ooo`030004001:AAP0BTDH00H0BTDH00<0
00@005Y5601JAAP0201JAAP00`001000HddH06==600<06==60<000@0>P1SCAP00`001000JddH06]=
600=06]=60030004001cCAP0LddH00d0LddH00<000@005:FgP1BU]h01P1BU]h00`001000HikN06>N
gP0906>NgP030004001cY]H0LjKF01T0LjKF0`00100B07>^gP<000@0301[_^L3000400d0BUEk00<0
00@004YEN`1:EG/02P1:EG/00`001000DUek059MN`0;059MN`0300040024SP00Q8h000L0Q8h000@0
00@009bF002LUP00W9H01@00100309bN00030004002UYP00YJH004/0YJH000<000@00;FV002eYP00
2P2eYP000`001000aZh00<J^000<0<J^00030004000iGH`0>Ef<00T0>Ef<00<000@0049MQ012GH@0
2012GH@00`001000BVF404YUQ00504YUQ0<000@04P1:IH`3000400/0@Vf<0`0010100?ooo`005P3o
ool00`001000BTDH04Y5600604Y560030004001JAAP0FTDH00P0FTDH00<000@006==601SCAP0201S
CAP3000403h0HddH00<000@006]=601[CAP03@1[CAP00`001000LddH07==600=07==60030004001B
U]h0DYKN00H0DYKN00<000@006>NgP1SW]h02@1SW]h00`001000LjKF07>VeP0E07>VeP<000@04P1c
[]h3000400`0JkkW0`00100@04YEN`030004001:EG/0BUEk00P0BUEk0P0010000`1:GG/000@0059M
N`0<059MN`d000@02@2LWP000`001000YJH00:FV001:0:FV00030004002eYP00]JH000/0]JH000<0
00@00<J^0036[P003036[P000`001000>Ef<03UMS00903UMS00300040012GH@0@Uf400P0@Uf400<0
00@004YUQ01:IH@01000100B04YUS0<000@02`12KH`3000404<0oooo000G0?ooo`030004001:AAP0
BTDH00H0BTDH00<000@005Y5601JAAP0201JAAP00`001000HddH06==600406==60<000@0@P1SCAP0
0`001000JddH06]=600=06]=60030004001cCAP0LddH00d0LddH00<000@005:FgP1BU]h01P1BU]h0
0`001000HikN06>NgP0906>NgP030004001cY]H0LjKF0100LjKF1000100B07>^gP<000@0301[_^L3
000401@0BUEk00<000@004YEN`1:EG/01@1:EG/2000400<0BUek00<000@0059MN`1BGG/02@1BGG/2
00040003059UN`001000NiH000P0NiH000<000@009bN002LWP002@2LWP000`001000YJH00:FV001:
0:FV00030004002eYP00]JH000/0]JH000<000@00<J^0036[P003036[P000`001000>Ef<03UMS008
03UMS00300040012GH@0@Uf400L0@Uf41000100B04YUS0@000@02P12KH`4000404H0oooo000H0?oo
o`030004001:AAP0BTDH00H0BTDH00<000@005Y5601JAAP0201JAAP00`001000HddH06==60030004
04H0HddH0P00100>06]=60030004001cCAP0LddH00d0LddH00<000@005:FgP1BU]h01P1BU]h00`00
1000HikN06>NgP0906>NgP030004001cY]H0LjKF00`0LjKF0`00100C07>^gP<000@0301[_^L30004
01P0BUEk00<000@004YEN`1:EG/00P1:EG/2000400H0BUek00<000@0059MN`1BGG/01P1BGG/20004
00@0DVEk00<000@007^F001kUP001`1kUP000`001000W9h009bN000909bN00030004002UYP00YJH0
04X0YJH000<000@00;FV002eYP002`2eYP000`001000aZh00<J^000;0<J^00030004000iGH`0>Ef<
00T0>Ef<00@000@0049MQ012GH@0@Uf41@001003049US0030004001:IH`0BVF<00d0BVF<0`00100;
049]S0<000@0BP3oool001T0oooo00<000@004Y5601:AAP01P1:AAP00`001000FTDH05Y5600605Y5
60@000@0B`1SCAP00`001000JddH06]=600<06]=60030004001cCAP0LddH00d0LddH00<000@005:F
gP1BU]h01P1BU]h00`001000HikN06>NgP0906>NgP030004001cY]H0LjKF00P0LjKF0`00100C07>^
gP<000@0301[_^L3000401/0BUEk00<000@004YEN`1:EG/00P00100904YMN`030004001BGG/0DUek
00@0DUek00<000@0059UN`1BIG/01@1BIG/00`001000NiH007^F000707^F00030004002LWP00W9h0
00T0W9h000<000@00:FV002UYP00BP2UYP000`001000]JH00;FV000:0;FV000300040036[P00aZh0
00`0aZh000<000@003UMS00iGH`0100iGH`8000400T0@VF<00<000@004YUS01:IH`02@1:IH`30004
00/0@Vf<0`00101=0?ooo`006P3oool00`001000BTDH04Y5600604Y560040004001JAAP0FTDH05Y5
60@000@00`1JCAP00`001000HddH06==601:06==60030004001[CAP0JddH00`0JddH00<000@007==
601cCAP03@1cCAP00`001000DYKN05:FgP0605:FgP030004001SW]h0HikN00T0HikN00<000@007>V
eP1cY]H0101cY]H3000401<0LjkN0`00100<06^ni`<000@07`1:EG/2000400`0BUek00@000@0059M
N`1BGG/0DUek0P001009059UN`030004001kUP00NiH000L0NiH000<000@009bN002LWP00202LWP00
0`001000YJH00:FV001;0:FV00030004002eYP00]JH000X0]JH000<000@00<J^0036[P003036[P06
000400H0<Ef<00<000@0049US012IH`02@12IH`00`001000BVF<04YUS00404YUS0@000@02P12KH`4
00040500oooo000K0?ooo``000@0201JCAP00`001000HddH06==601:06==60030004001[CAP0JddH
00`0JddH00<000@007==601cCAP03@1cCAP00`001000DYKN05:FgP0605:FgP030004001SW]h0HikN
00T0HikN00<000@007>VeP1cY]H00`00100C07>^gP<000@02`1[_^L4000401h0BUEk0`00100204YM
Q0030004001:GG/0BUek00X0BUek00@000@0059MN`00100000@0301BIG/00`001000NiH007^F0007
07^F00030004002LWP00W9h000P0W9h000<000@00:FV002UYP00B`2UYP000`001000]JH00;FV000:
0;FV000300040036[P00aZh000T0aZh00P0010000`36]P0000@0035MS00:035MS00300040012IH`0
@VF<00T0@VF<00<000@004YUS01:IH`00`00100;049]S0<000@0E03oool001`0oooo00<000@004Y5
601:AAP01P1:AAP00`001000FTdH05Y=600805Y=60030004001SCAP0HddH04X0HddH00<000@006]=
601[CAP0301[CAP00`001000LddH07==600=07==60030004001BU]h0DYKN00H0DYKN00<000@006>N
gP1SW]h01`1SW]h400040180LjkN1000100;06^ni`<000@07P1:EG/4000400D0BUf400<000@004YM
N`1:GG/02`1:GG/00`001000DVEk059UN`0<059UN`030004001kUP00NiH000L0NiH000<000@009bN
002LWP002@2LWP000`001000YJH00:FV001:0:FV00030004002eYP00]JH000/0]JH000<000@00<J^
0036[P001P36[P02000400@0a[H00P001009035MS00300040012IH`0@VF<00P0@VF<1000100;049]
S0<000@0E`3oool001d0oooo00<000@004Y5601:AAP01P1:AAP00`001000FTdH05Y=600805Y=6080
00@0B`1SCAP00`001000JddH06]=600<06]=60030004001cCAP0LddH00d0LddH00<000@005:FgP1B
U]h01P1BU]h010001000HikN06>NgP1SW]h5000400<0HjkW00<000@007>^gP1c[]h03@1c[]h30004
00`0JkkW0`00100N04YEN`<000@02P1:GH@00`001000BUek04YMN`0804YMN`8000@000<0BVF40004
001BIG/03@1BIG/00`001000NiH007^F000707^F00030004002LWP00W9h000T0W9h000<000@00:FV
002UYP00BP2UYP000`001000]JH00;FV000;0;FV000300040036[P00aZh000@0aZh000<000@00<Jf
0036]P001P36]P000`001000<Ef<035MS007035MS00400040012IH`0@VF<049US0H000@00`0iKI@0
0`001000@Vf<049]S005049]S0@000@0FP3oool001h0oooo00<000@004Y5601:AAP01P1:AAP00`00
1000FTdH05Y=600905Y=60030004001SCAP0HddH04T0HddH00<000@006]=601[CAP0301[CAP00`00
1000LddH07==600=07==60`000@02@1S[^L00`001000LjkN07>^gP0907>^gP<000@0301[_^L30004
01h0BUEk0`00100>04YMQ0030004001:GG/0BUek00D0BUek0P00100404YUQ0030004001BIG/0DVEk
00`0DVEk00<000@007^F001kUP001`1kUP000`001000W9h009bN000909bN00030004002UYP00YJH0
04X0YJH000<000@00;FV002eYP002P2eYP000`001000aZh00<J^00020<J^008000@02P36]P0=0004
00X0>FfD0P001002049]S0<000@0GP3oool001l0oooo0P00100704Y5608000@02P1JCAP00`001000
HddH06==601906==60030004001[CAP0JddH00`0JddH00<000@007==601cCAP02P1cCAP200040003
07=E60001000BYkW00L0BYkW00<000@006>^i`1S[^L02@1S[^L2000400H0LjkN0`00100<06^ni`<0
00@07@1:EG/400040180BUf400<000@004YMN`1:GG/00P1:GG/2000400L0BVF400<000@0059UN`1B
IG/0301BIG/00`001000NiH007^F000707^F00030004002LWP00W9h000T0W9h000<000@00:FV002U
YP00BP2UYP000`001000]JH00;FV000:0;FV000400040036[P0000@0000400X0a[H00P0010000`36
a`0000@002UUS00802UUS08000@02P0iKI@400040640oooo000Q0?ooo`030004001:AAP0BTDH00H0
BTDH00<000@005Y=601JCAP0201JCAP00`001000HddH06==601906==60030004001[CAP0JddH00`0
JddH00<000@007==601cCAP01`1cCAP2000400@0LeDH00<000@004ZNi`1:W^L01P1:W^L00`001000
HjkW06>^i`0:06>^i`030004001c[]h0LjkN00<000@0301[_^L3000401d0BUEk0`00100F04YMQ003
0004001:GG/0BUek008000@02P1:IH@00`001000DVEk059UN`0<059UN`030004001kUP00NiH000L0
NiH000<000@009bN002LWP002@2LWP000`001000YJH00:FV001:0:FV00030004002eYP00]JH000T0
]JH00P00100:0<Jf008000@01036a`02000400T0:FF<0P00100303U]U0D000@0I@3oool00280oooo
00<000@004Y5601:AAP01P1:AAP00`001000FTdH05Y=600805Y=60030004001SCAP0HddH04T0HddH
00<000@006]=601[CAP0301[CAP00`001000LddH07==600507==60030004001cEAP0LeDH00D0LeDH
0P00100704ZNi`8000@02@1S[^L4000400`0JkkW0`00100M04YEN`<000@06P1:GH@2000400d0BVF4
00<000@0059UN`1BIG/0301BIG/00`001000NiH007^F000707^F00030004002LWP00W9h000T0W9h0
00<000@00:FV002UYP00BP2UYP000`001000]JH00;FV00060;FV008000@00P2e]P000`001000a[H0
0<Jf00060<Jf000300040036a`00a/L000H0a/L03P00101Z0?ooo`008`3oool00`001000BTDH04Y5
600604Y560030004001JCAP0FTdH00P0FTdH00<000@006==601SCAP0B@1SCAP00`001000JddH06]=
600<06]=60030004001cCAP0LddH0080LddH0P00100:07=E60030004001:W^L0BYkW00H0BYkW00@0
00@006>^i`1S[^L0HjkW1@00100305Zfi`8000@0201[_^L3000401d0BUEk0`00100I04YMQ0<000@0
0P1:IH@00`001000BVF404YUQ00;04YUQ0030004001BIG/0DVEk00d0DVEk00<000@007^F001kUP00
1`1kUP000`001000W9h009bN000909bN00030004002UYP00YJH004T0YJH000<000@00;FV002eYP00
0`2eYP03000400D0]KH00P0010040<Jf008000@01`36a`02000407P0oooo000T0?ooo`030004001:
AAP0BTDH00H0BTDH00<000@005Y=601JCAP0201JCAP00`001000HddH06==601906==60030004001[
CAP0JddH00`0JddH00@000@007==6000100000@03@1cEAP<000400X0F[KW0P00100306^ni`<000@0
701:EG/4000401P0BUf41000100604YUQ0030004001:IH@0BVF400/0BVF400<000@0059UN`1BIG/0
3@1BIG/00`001000NiH007^F000707^F00030004002LWP00W9h000T0W9h000<000@00:FV002UYP00
B@2UYP000`001000]JH00;FV0002000400X0]KH000@000@00<Jf0000100000@01`36a`02000407X0
oooo000U0?ooo`030004001:AAP0BTDH00H0BTDH00<000@005Y=601JCAP0201JCAP00`001000HddH
06==601906==60030004001[CAP0JddH00`0JddH00<000@007=E601cEAP02`1cEAP20004000307=M
6000100000@000P0>JKW0`00100705Zfi`H000@0701:EG/3000401T0BUf40`00100;04YUQ0030004
001:IH@0BVF400/0BVF400<000@0059UN`1BIG/03@1BIG/00`001000NiH007^F000707^F00030004
002LWP00W9h000T0W9h000<000@00:FV002UYP00B02UYP03000400d0]KH000<000@00<K70036a`00
1P36a`000`001000oooo0?ooo`1j0?ooo`009P3oool00`001000BTDH04Y5600604Y560030004001J
CAP0FTdH00P0FTdH00<000@006==601SCAP0B@1SCAP00`001000JddH06]=600906]=608000@000<0
JeDH0004001cEAP02@1cEAP2000400D0LedH0P00100603VVi`X000@01@12EG/00`001000BUEk04YE
N`0G04YEN`<000@06@1:GH@3000400l0BVF400<000@004YUQ01:IH@02`1:IH@00`001000DVEk059U
N`0=059UN`030004001kUP00NiH000L0NiH000<000@009bN002LWP00202LWP000`001000YJH00:FV
00150:FV00<000@00P2U[P000`001000]KH00;Ff00070;Ff00<000@00P2]_P000`001000a/L00<K7
00030<K7008000@0O@3oool002L0oooo00<000@004Y5601:AAP01P1:AAP00`001000FTdH05Y=6008
05Y=608000@0BP1SCAP00`001000JddH06]=600606]=608000@0101[EAP00`001000LeDH07=E6006
07=E60030004001cGAP0LedH00L0LedH1P00100503U=N`0300040012EG/0@UEk00L0@UEk00<000@0
04YEN`1:EG/0501:EG/3000401T0BUf40`00100C04YUQ0030004001:IH@0BVF400/0BVF400<000@0
059UN`1BIG/03@1BIG/00`001000NiH007^F000707^F00030004002LWP00W9h000P0W9h000<000@0
0:FV002UYP00@02UYP04000400H0YJh000<000@00;Ff002e]P00102e]P02000400H0[Kh00P001000
0`36a`0000@00004001o0?ooo`00:03oool2000400L0BTDH0P00100:05Y=60030004001SCAP0HddH
04P0HddH00<000@006]=601[CAP00`1[CAP2000400L0JeDH0P00100407=E608000@02@1cGAP20004
00030;fF00001000>Dek00L0>Dek00<000@0049EN`12EG/02012EG/00`001000BUEk04YEN`0?04YE
N`@000@06@1:GH@3000401L0BVF400<000@004YUQ01:IH@02`1:IH@00`001000DVEk059UN`0<059U
N`030004001kUP00NiH000L0NiH000<000@009bN002LWP002@2LWP000`001000YJH00:FV000l0:FV
00<000@02`2U[P000`001000]KH00;Ff0003000400X0[Kh000<000@00?ooo`3oool0O`3oool002X0
oooo00<000@004Y5601:AAP01P1:AAP00`001000FTdH05Y=600805Y=60030004001SCAP0HddH04P0
HddH00<000@006]=601[CAP00P00100;06]E60040004001cEAP000@0000400T0LedH0P0010030;fF
00030004000iCG/0>Dek00L0>Dek00<000@0049EN`12EG/01`12EG/00`001000BUEk04YEN`0<04YE
N`<000@06@1:GH@4000401/0BVF400<000@004YUQ01:IH@02`1:IH@00`001000DVEk059UN`0<059U
N`030004001kUP00NiH000L0NiH000<000@009bN002LWP002@2LWP000`001000YJH00:FV000h0:FV
00<000@03`2U[P02000400X0[Kh00P0010230?ooo`00:`3oool00`001000BTDH04Y5600604Y56003
0004001JCAP0FTdH00P0FTdH00<000@006==601SCAP0A`1SCAP3000400h0JeDH00<000@007=M601c
GAP0201cGAP00`001000_IH00;fF00040;fF00030004000iCG/0>Dek00L0>Dek00<000@0049EN`12
EG/01`12EG/00`001000BUEk04YEN`0804YEN`<000@06@1:GH@300040200BVF400<000@004YUQ01:
IH@02`1:IH@00`001000DVEk059UN`0<059UN`030004001kUP00NiH000L0NiH000<000@009bN002L
WP002@2LWP000`001000YJH00:FV000c0:FV00@000@03P2U[P0300040080W;h00P0010060:fn00<0
00@0Q@3oool002`0oooo00<000@004Y5601:AAP01P1:AAP00`001000FTdH05Y=600805Y=60030004
001SCAP0HddH04<0HddH0`00100206=E608000@02P1[EAP200040080JedH0P00100607=M608000@0
1`2mUP000`001000>Dek03U=N`0703U=N`0300040012EG/0@UEk00P0@UEk00<000@004YEN`1:EG/0
0`1:EG/4000401T0BUf40`00100S04YUQ0030004001:IH@0BVF400`0BVF400<000@0059UN`1BIG/0
301BIG/00`001000NiH007^F000707^F00030004002LWP00W9h000T0W9h000<000@00:FV002UYP00
;`2UYP03000400h0YJh01000100709bn008000@00P2]_P02000408P0oooo000]0?ooo`030004001:
AAP0BTDH00H0BTDH00<000@005Y=601JCAP0201JCAP00`001000HddH06==600o06==60<000@01`1S
EAP00`001000JeDH06]E600406]E60<000@01P1[GAP200040080LedH0P00100:0;fF00030004000i
CG/0>Dek00L0>Dek00<000@0049EN`12EG/01`12EG/00`001000BUEk04YEN`03000401X0BUf40`00
100W04YUQ0030004001:IH@0BVF400`0BVF400<000@0059UN`1BIG/0301BIG/00`001000NiH007^F
000707^F00030004002LWP00W9h000T0W9h000<000@00:FV002UYP00:`2UYP03000400h0YJh00`00
100=09bn008000@0RP3oool002h0oooo00<000@004Y5601:AAP01P1:AAP00`001000FTdH05Y=6008
05Y=60030004001SCAP0HddH03/0HddH0`00100;06=E608000@00P1[EAP2000400/0JedH0P00100=
0;fF00030004000iCG/0>Dek00L0>Dek00<000@0049EN`12EG/01@12EG/4000401T0BUf41000100[
04YUQ0030004001:IH@0BVF400`0BVF400<000@0059UN`1BIG/0301BIG/00`001000NiH007^F0007
07^F00030004002LWP00W9h000T0W9h000<000@00:FV002UYP009P2UYP04000400h0YJh00`00100<
09bn00<000@0S@3oool002l0oooo00<000@004Y5601:AAP01P1:AAP00`001000FTdH05Y=600805Y=
60030004001SCAP0HddH03L0HddH0`00100@06=E608000@02`1[GAP200040080[IH000<000@00;fF
002mUP002P2mUP000`001000>Dek03U=N`0703U=N`0400040012EG/0@UEk049EN`@000@00`12GH@0
0`001000BUf404YMQ00D04YMQ0<000@0<01:IH@00`001000BVF404YUQ00;04YUQ0030004001BIG/0
DVEk00d0DVEk00<000@007^F001kUP001`1kUP000`001000W9h009bN000909bN00030004002UYP00
YJH00280YJH00`00100>0:F^00@000@02`2L_P0400040900oooo000`0?ooo`030004001:AAP0BTDH
00H0BTDH00<000@005Y=601JCAP0201JCAP2000403@0HddH0`00100?06=E60<000@00P1SGAP20004
00L0JedH0`0010040:fF00030004002mUP00_IH000/0_IH03@001008049MQ0030004001:GH@0BUf4
0100BUf40`00100d04YUQ0030004001:IH@0BVF400/0BVF400<000@0059UN`1BIG/03@1BIG/00`00
1000NiH007^F000707^F00030004002LWP00W9h000T0W9h000<000@00:FV002UYP007P2UYP030004
00h0YJh00`00100<09bn00<000@0U03oool00340oooo00<000@004Y5601:AAP01P1:AAP00`001000
FTdH05Y=600905Y=60030004001SCAP0HddH02h0HddH0`00100?06=E60<000@01`1SGAP2000400<0
JedH0P0010080:fF00030004002mUP00_IH000P0_IH00P0010000`2mWP0000@003UEQ00803UEQ003
00040012GH@0@Uf400P0@Uf400<000@004YMQ01:GH@0301:GH@3000403P0BVF400<000@004YUQ01:
IH@02`1:IH@00`001000DVEk059UN`0=059UN`030004001kUP00NiH000L0NiH000<000@009bN002L
WP002@2LWP000`001000YJH00:FV000I0:FV00@000@03P2U[P03000400`0W;h00`00102G0?ooo`00
<P3oool2000400L0BTDH0P00100:05Y=60030004001SCAP0HddH02X0HddH0`00100?06=E60<000@0
301SGAP3000400/0[IH000<000@00;fF002mUP001P2mUP000`001000_Ih00;fN00020;fN00030004
000iEH@0>EF400L0>EF400<000@0049MQ012GH@01`12GH@00`001000BUf404YMQ00904YMQ0<000@0
?01:IH@00`001000BVF404YUQ00;04YUQ0030004001BIG/0DVEk00d0DVEk00<000@007^F001kUP00
1`1kUP000`001000W9h009bN000909bN00030004002UYP00YJH001D0YJH00`00100?0:F^00<000@0
2`2L_P04000409X0oooo000d0?ooo`030004001:AAP0BTDH00H0BTDH00<000@005Y=601JCAP0201J
CAP00`001000HddH06==600V06==60<000@03`1SEAP3000400`0HedH0`0010020:F>00030004002]
UP00[IH000X0[IH000<000@00;fF002mUP000`2mUP02000400H0_Ih000<000@003UEQ00iEH@01`0i
EH@00`001000@Uf4049MQ007049MQ0030004001:GH@0BUf400@0BUf41000101004YUQ0030004001:
IH@0BVF400/0BVF400<000@0059UN`1BIG/03@1BIG/00`001000NiH007^F000707^F00030004002L
WP00W9h000P0W9h000<000@00:FV002UYP004P2UYP03000400h0YJh01000100;09bn00<000@0WP3o
ool003D0oooo00<000@004Y5601:AAP01P1:AAP00`001000FTdH05Y=600805Y=60030004001SCAP0
HddH0240HddH1000100?06=E60<000@02`1SGAP4000400D0YHh000<000@00:fF002]UP002P2]UP00
0`001000_IH00;fF00020;fF00030004002mWP00_Ih000H0_Ih000<000@003UEQ00iEH@01`0iEH@0
0`001000@Uf4049MQ008049MQ0030004001:GH@0BUf400<000@0A@1:IH@00`001000BVF404YUQ00;
04YUQ0030004001BIG/0DVEk00d0DVEk00<000@007^F001kUP001`1kUP000`001000W9h009bN0008
09bN00030004002UYP00YJH000d0YJH01000100>0:F^00<000@0302L_P0300040:40oooo000f0?oo
o`030004001:AAP0BTDH00H0BTDH00<000@005Y=601JCAP0201JCAP00`001000HddH06==600M06==
60<000@0401SEAP3000400/0HedH0`00100:0:F>00030004002]UP00[IH000X0[IH000@000@00;fF
0000100000@02P2mWP000`001000>EF403UEQ00703UEQ00300040012GH@0@Uf400H0@Uf410001019
04YUQ0030004001:IH@0BVF400/0BVF400<000@0059UN`1BIG/0301BIG/00`001000NiH007^F0007
07^F00030004002LWP00W9h000T0W9h000<000@00:FV002UYP002@2UYP03000400l0YJh00`00100<
09bn00<000@0Y03oool003L0oooo00<000@004Y5601:AAP01P1:AAP00`001000FTdH05Y=600805Y=
60030004001SCAP0HddH01T0HddH0`00100@06=E60<000@02`1SGAP3000400h0YHh000<000@00:fF
002]UP002@2]UP02000400d0_Ih000<000@003UEQ00iEH@01`0iEH@010001000@Uf4049MQ012GH@4
000400<0@Uf400<000@004YUQ01:IH@0B01:IH@00`001000BVF404YUQ00;04YUQ0030004001BIG/0
DVEk00`0DVEk00<000@007^F001kUP001`1kUP000`001000W9h009bN000909bN00030004002UYP00
YJH000D0YJH00`00100?0:F^00<000@02`2L_P0400040:L0oooo000h0?ooo`030004001:AAP0BTDH
00H0BTDH00<000@005Y=601JCAP0201JCAP00`001000HddH06==600E06==60<000@0401SEAP30004
00/0HedH0`00100B0:F>00030004002]UP00[IH000H0[IH00P0010020;FN00030004002mWP00_Ih0
00/0_Ih03@001008049MQ0030004001:IH@0BVF404P0BVF400<000@004YUQ01:IH@02`1:IH@00`00
1000DVEk059UN`0<059UN`030004001kUP00NiH000L0NiH000<000@009bN002LWP002@2LWP000`00
1000YJH00:FV0004000400h0YJh01000100;09bn00<000@0Z`3oool003T0oooo00<000@004Y5601:
AAP01P1:AAP00`001000FTdH05Y=600805Y=60030004001SCAP0HddH0140HddH0`00100?06=E60@0
00@02P1SGAP4000401D0YHh000<000@00:fF002]UP000`2]UP03000400@0]Ih000<000@00;fN002m
WP002@2mWP02000400030<JV00001000<Ef<00P0<Ef<00<000@0049MQ012GH@02012GH@00`001000
BVF404YUQ01804YUQ0030004001:IH@0BVF400/0BVF400<000@0059UN`1BIG/0301BIG/00`001000
NiH007^F000707^F00030004002LWP00W9h000L0W9h01000100?0:F^00<000@0302L_P0300040:h0
oooo000j0?ooo`030004001:AAP0BTDH00H0BTDH00<000@005Y=601JCAP0201JCAP2000400h0HddH
0`00100?06=E60<000@02`1SGAP3000401X0YHh000<000@00:fF002]UP000P0010080;FN00030004
002mWP00_Ih000H0_Ih00P0010040<JV00030004000aGH`0<Ef<00L0<Ef<00<000@0049MQ012GH@0
2012GH@00`001000BVF404YUQ01804YUQ0030004001:IH@0BVF400/0BVF400<000@0059UN`1BIG/0
301BIG/00`001000NiH007^F000707^F00040004002LWP00W9h009bN00D000@00`2DYP000`001000
YJh00:F^000:0:F^00<000@0302L_P0300040;40oooo000k0?ooo`8000@01`1:AAP2000400X0FTdH
00<000@006==601SCAP0201SCAP3000400l0HeDH0`00100;06=M60<000@07P2USP02000400/0]Ih0
00<000@00;fN002mWP00102mWP000`001000aZH00<JV00050<JV00030004000aGH`0<Ef<00L0<Ef<
00<000@0049MQ012GH@02012GH@00`001000BVF404YUQ01804YUQ0030004001:IH@0BVF400/0BVF4
00<000@0059UN`1BIG/0301BIG/=000400T0U:H00P0010060:F^00@000@02`2L_P0400040;@0oooo
000m0?ooo`030004001:AAP0BTDH00H0BTDH00<000@005Y=601JCAP0201JCAP00`001000HddH06==
600406==60<000@03`1SEAP3000400/0HedH0`00100M0:F>00<000@00P2UWP000`001000]Ih00;FN
000:0;FN00040004002mWP00_Ih00;fN008000@02@36YP000`001000<Ef<035MS007035MS0030004
0012GH@0@Uf400P0@Uf400<000@004YUQ01:IH@0B01:IH@00`001000BVF404YUQ00:04YUQ0030004
001BIG/0DVEk00X0DVEk0P0010000`1BKH@000@007>N000807>N00030004002DYP00U:H000X0U:H0
00<000@00:F^002U[P000`00100<09bn00<000@0^03oool003h0oooo00<000@004Y5601:AAP01P1:
AAP00`001000FTdH05Y=600805Y=60030004001SCAP0HddH00<000@03`1SEAP3000400/0HedH0`00
100M0:F>00<000@01P2UWP000`001000]Ih00;FN00090;FN00040004002mWP0000@0000400`0aZH0
00<000@0035MS00aGH`01`0aGH`00`001000@Uf4049MQ008049MQ0030004001:IH@0BVF404L0BVF4
00<000@004YUQ01:IH@02`1:IH@00`001000DVEk059UN`07059UN`8000@0101BKH@2000400P0Lih0
0P00100909BV00@000@0302L_P0300040;/0oooo000o0?ooo`030004001:AAP0BTDH00H0BTDH00<0
00@005Y=601JCAP0101JCAP6000400l0HeDH0`00100:06=M60@000@07@2USP03000400X0YIh000<0
00@00;FN002eWP00202eWP02000400l0aZH000<000@0035MS00aGH`01`0aGH`00`001000@Uf4049M
Q008049MQ0030004001:IH@0BVF404L0BVF400<000@004YUQ01:IH@02`1:IH@00`001000DVEk059U
N`05059UN`030004001BKH@0DVf400H0DVf400<000@007>N001cWP001`1cWP0010001000U:H009BV
002DYP05000400<0Q;H00P00100709bn00@000@0_P3oool00400oooo3`00100505Y=608000@02`1S
EAP3000400X0HedH0`00100N0:F>00<000@03@2UWP000`001000]Ih00;FN00060;FN008000@00P2e
YP000`001000aZH00<JV000=0<JV00030004000aGH`0<Ef<00L0<Ef<00<000@0049MQ012GH@02012
GH@00`001000BVF404YUQ01704YUQ0030004001:IH@0BVF400/0BVF400<000@0059UN`1BIG/00P1B
IG/2000400X0DVf43@00100:08Bf008000@00P2L_P0300040<80oooo00110?ooo`8000@01`12CAP2
000400X0FTdH00<000@006=E601SEAP01@1SEAP3000400X0HedH0`00100N0:F>00<000@04@2UWP00
0`001000]Ih00;FN00030;FN008000@01@2eYP000`001000aZH00<JV000=0<JV00030004000aGH`0
<Ef<00L0<Ef<00<000@0049MQ012GH@02012GH@00`001000BVF404YUQ01704YUQ0030004001:IH@0
BVF400/0BVF400@000@0059UN`00100000@02P1BKH@200040003059eQ000100000@000P0DZH00P00
100:08Bf00@000@0a@3oool004<0oooo00<000@0049=6012CAP01P12CAP00`001000FTdH05Y=6008
05Y=608000@00P1SEAP3000400X0HedH0`00100N0:F>00<000@05@2UWP000`001000]Ih00;FN0002
000400P0]JH000<000@00<JV0036YP003@36YP000`001000<Ef<035MS007035MS00300040012GH@0
@Uf400P0@Uf400<000@004YUQ01:IH@0A`1:IH@00`001000BVF404YUQ00:04YUQ08000@02P1BKH@2
000400D0DWF40P00100805:V008000@00`24]P0500040<T0oooo00140?ooo`0300040012CAP0@TdH
00H0@TdH00<000@005Y=601JCAP01`1JCAP4000400T0HedH1000100N0:F>00<000@06@2UWP020004
00/0]JH000<000@00<JV0036YP003@36YP000`001000<Ef<035MS007035MS00300040012GH@0@Uf4
00P0@Uf400<000@004YUQ01:IH@0A`1:IH@00`001000BVF404YUQ00704YUQ08000@00P1:KH@00`00
1000DVf4059]Q006059]Q0030004001BMH@0DWF400L0DWF43@00103>0?ooo`00A@3oool2000400L0
@TdH0P00100305Y=60@000@0101BEAP3000400<0HedH0`00100O0:F>00<000@0602UWP0300040080
YJH000<000@00;FV002eYP002P2eYP000`001000aZH00<JV000=0<JV00030004000aGH`0<Ef<00L0
<Ef<00<000@0049MQ012GH@02012GH@00`001000BVF404YUQ01704YUQ0030004001:IH@0BVF400<0
BVF40`00100504Y]Q08000@0101BKH@2000400P0DWF40P00103K0?ooo`00A`3oool<000400/0DUDH
0`00100N0:F>00@000@05`2UWP04000400H0YJH000<000@00;FV002eYP002P2eYP000`001000aZH0
0<JV000=0<JV00030004000aGH`0<Ef<00L0<Ef<00<000@0049MQ012GH@02012GH@00`001000BVF4
04YUQ01704YUQ0030004001:IH@0BVF4008000@02P1:KH@010001000DVf4000400001008059eQ080
00@0g@3oool004T0oooo0`00100602U=60<000@0101BEAP4000400<0W8h000<000@00:F>002USP00
6@2USP03000401P0YIh00`00100;0:FV00030004002eYP00]JH000X0]JH000<000@00<JV0036YP00
3@36YP000`001000<Ef<035MS007035MS00300040012GH@0@Uf400P0@Uf400<000@004YUQ01:IH@0
AP1:IH@3000400d0BVf400<000@0059eQ01BMH@01`1BMH@00`001000oooo0?ooo`3M0?ooo`00C03o
ool=000400L0W8h000<000@00:F>002USP005P2USP03000401P0YIh00`00100?0:FV00030004002e
YP00]JH000X0]JH00P00100>0<JV00030004000aGH`0<Ef<00L0<Ef<00<000@0049MQ012GH@02012
GH@2000404<0BVF40`00100204YUS08000@02@1:KH@200040080BWF<0P001005059eQ08000@0h03o
ool004h0oooo00<000@008B60024QP001P24QP000`001000W8h009b>000709b>00030004002USP00
YHh00180YHh00`00100H0:FN00<000@04`2UYP000`001000]JH00;FV000;0;FV000300040036YP00
aZH000`0aZH000<000@0035MS00aGH`01`0aGH`00`001000@Uf4049MQ009049MQ0030004001:IH@0
BVF403`0BVF41000100704YUS0030004001:KH@0BVf400@0BVf40P00100604YeS08000@000<0DWF4
000400001000hP3oool004h0oooo00<000@008B60024QP001P24QP000`001000W8h009b>000809b>
00030004002USP00YHh000h0YHh00`00100G0:FN00@000@05`2UYP000`001000]JH00;FV000;0;FV
000300040036YP00aZH000`0aZH00P001008035MS00300040012GH@0@Uf400T0@Uf400<000@004YU
Q01:IH@0>01:IH@3000400`0BVF<0P00100204Y]Q08000@02P1:MH`00`001000oooo0?ooo`3R0?oo
o`00C`3oool00`001000Q8H008B6000608B600030004002LSP00W8h000L0W8h000<000@00:F>002U
SP002`2USP03000401L0YIh00`00100L0:FV00030004002eYP00]JH000/0]JH000<000@00<JV0036
YP003@36YP000`001000<Ef<035MS006035MS00300040012GH@0@Uf400T0@Uf400<000@004YUQ01:
IH@0=01:IH@300040140BVF<0P00100904YeS08000@0iP3oool00500oooo00<000@008B60024QP00
1P24QP000`001000W8h009b>000709b>00030004002USP00YHh000L0YHh00`00100G0:FN00<000@0
802UYP02000400`0]JH000<000@00<JV0036YP003@36YP000`001000<Ef<035MS006035MS0030004
0012GH@0@Uf400T0@Uf400<000@004YUQ01:IH@0;`1:IH@400040100BVF<0`001002049]S08000@0
1P1:MH`200040>P0oooo001A0?ooo`0300040024QP00Q8H000H0Q8H000<000@009b>002LSP001`2L
SP000`001000YHh00:F>00030:F>00<000@05`2UWP03000402D0YJH000<000@00;FV002eYP002P2e
YP000`001000aZH00<JV000=0<JV00030004000aGH`0<Ef<00H0<Ef<00<000@0049MQ012GH@02@12
GH@00`001000BVF404YUQ00[04YUQ0<000@0401:IH`3000400P0@Vf<0P00100204YeS08000@0jP3o
ool00540oooo00<000@008B60024QP001P24QP000`001000W8h009b>000709b>00030004002USP00
YHh000<000@05`2UWP03000402T0YJH000<000@00;FV002eYP002P2eYP000`001000aZH00<JV000=
0<JV00030004000aGH`0<Ef<00H0<Ef<00<000@0049MQ012GH@02@12GH@00`001000BVF404YUQ00W
04YUQ0<000@0401:IH`3000400d0@Vf<0P00103/0?ooo`00DP3oool00`001000Q8H008B6000608B6
00030004002LSP00W8h000<0W8h01P00100F0:FN00@000@0;@2UYP000`001000]JH00;FV000:0;FV
000300040036YP00aZH000d0aZH000<000@0035MS00aGH`01P0aGH`00`001000@Uf4049MQ009049M
Q0030004001:IH@0BVF402<0BVF40`00100?04YUS0@000@03012KH`300040>l0oooo001C0?ooo`h0
00@01@2LUP000`001000YIh00:FN000A0:FN00<000@0<P2UYP000`001000]JH00;FV000:0;FV0003
00040036YP00aZH000d0aZH000<000@0035MS00aGH`01P0aGH`00`001000@Uf4049MQ009049MQ003
0004001:IH@0BVF401h0BVF41000100?04YUS0<000@03012KH`300040?<0oooo001D0?ooo`030004
0024SP00Q8h000H0Q8h000<000@009bF002LUP001`2LUP000`001000YIh00:FN000=0:FN00<000@0
=P2UYP000`001000]JH00;FV000:0;FV000300040036YP00aZH000d0aZH000<000@0035MS00aGH`0
1P0aGH`00`001000@Uf4049MQ009049MQ0030004001:IH@0BVF401X0BVF40`00100@04YUS0<000@0
3012KH`300040?H0oooo001E0?ooo`0300040024SP00Q8h000H0Q8h000<000@009bF002LUP001`2L
UP000`001000YIh00:FN00090:FN00<000@0>P2UYP000`001000]JH00;FV000:0;FV000300040036
YP00aZH000d0aZH000<000@0035MS00aGH`01P0aGH`00`001000@Uf4049MQ009049MQ0030004001:
IH@0BVF401H0BVF40`00100?04YUS0@000@02`12KH`400040?T0oooo001F0?ooo`0300040024SP00
Q8h000H0Q8h000<000@009bF002LUP001`2LUP000`001000YIh00:FN00040:FN00@000@0?P2UYP00
0`001000]JH00;FV000:0;FV000300040036YP00aZH000d0aZH000<000@0035MS00aGH`01P0aGH`0
0`001000@Uf4049MQ009049MQ0030004001:IH@0BVF40140BVF41000100?04YUS0<000@03012KH`3
00040?d0oooo001F0?ooo`0300040024SP00Q8h000H0Q8h000<000@009bF002LUP00202LUP000`00
1000YIh00:FN0003000404<0YJH000<000@00;FV002eYP002P2eYP000`001000aZH00<JV000=0<JV
00030004000aGH`0<Ef<00H0<Ef<00<000@0049MQ012GH@02@12GH@00`001000BVF404YUQ00=04YU
Q0<000@0401:IH`3000400`0@Vf<0`00103o0?ooo`40oooo001G0?ooo`0300040024SP00Q8h000H0
Q8h000<000@009bF002LUP001P2LUP04000404L0YJH000<000@00;FV002eYP002P2eYP000`001000
aZH00<JV000=0<JV00030004000aGH`0<Ef<00H0<Ef<00<000@0049MQ012GH@02@12GH@00`001000
BVF404YUQ00904YUQ0<000@03`1:IH`4000400/0@Vf<1000103o0?ooo`@0oooo001H0?ooo`030004
0024SP00Q8h000H0Q8h000@000@009bF002LUP00W9H01000100309bN00030004002UYP00YJH004H0
YJH000<000@00;FV002eYP002P2eYP000`001000aZH00<JV000=0<JV00030004000aGH`0<Ef<00H0
<Ef<00<000@0049MQ012GH@02@12GH@00`001000BVF404YUQ00404YUQ0@000@03`1:IH`3000400`0
@Vf<0`00103o0?ooo`P0oooo001I0?ooo``000@0202LWP000`001000YJH00:FV00160:FV00030004
002eYP00]JH000X0]JH00P00100>0<JV00030004000aGH`0<Ef<00H0<Ef<00<000@0049MQ012GH@0
2@12GH@00`001000BVF404YUQ00300040100BVF<0`00100<049]S0<000@0o`3oool;0?ooo`00FP3o
ool00`001000NiH007^F000607^F00030004002LWP00W9h000P0W9h000<000@00:FV002UYP00AP2U
YP000`001000]JH00;FV000;0;FV000300040036YP00aZH000`0aZH000<000@0035MS00aGH`01P0a
GH`00`001000@Uf4049MQ007049MQ0@000@03`1:IH`4000400/0@Vf<1000103o0?ooo`h0oooo001K
0?ooo`030004001kUP00NiH000H0NiH000<000@009bN002LWP00202LWP000`001000YJH00:FV0016
0:FV00030004002eYP00]JH000/0]JH000<000@00<JV0036YP003036YP000`001000<Ef<035MS006
035MS00400040012GH@0@Uf4049MQ0D000@00`12IH`00`001000BVF<04YUS00:04YUS0<000@03012
KH`300040?l0oooo4P3oool005`0oooo00<000@007^F001kUP001P1kUP000`001000W9h009bN0008
09bN008000@0A`2UYP000`001000]JH00;FV000;0;FV000300040036YP00aZH000`0aZH030001009
049US08000@01`1:IH`3000400`0@Vf<0`00103o0?oooaD0oooo001M0?ooo`8000@01`1kUP020004
00X0W9h000<000@00:FV002UYP00A@2UYP02000400`0]JH000<000@00<JV0036YP002@36YP020004
00030<Jf00001000<Ef<00L0<Ef<0P00100;049US0030004001:IH`0BVF<00@000@02`12KH`40004
0?l0oooo603oool005l0oooo00<000@007^F001kUP001P1kUP000`001000W9h009bN000809bN0003
0004002UYP00YJH004H0YJH000<000@00;FV002eYP002P2eYP000`001000aZH00<JV00060<JV0080
00@01036]P02000400P0<Ef<00<000@0049US012IH`01`12IH`4000400`0@Vf<0`00103o0?oooa`0
oooo001P0?ooo`030004001kUP00NiH000H0NiH000<000@009bN002LWP00202LWP000`001000YJH0
0:FV00160:FV00030004002eYP00]JH000X0]JH000<000@00<JV0036YP000`36YP02000400P0a[H0
00<000@0035MS00aGH`01P0aGH`2000400<0@VF<1000100303U]U08000@02012KH`300040?l0oooo
7`3oool00640oooo00<000@007^F001kUP001P1kUP000`001000W9h009bN000809bN00030004002U
YP00YJH004H0YJH000<000@00;FV002eYP002P2eYP000`001000aZH00<JV0002000400/0a[H03@00
100903U]U08000@00P12KH`400040?l0oooo8P3oool00680oooo00<000@007^F001kUP001P1kUP00
0`001000W9h009bN000809bN00030004002UYP00YJH004H0YJH000<000@00;FV002eYP002@2eYP03
000400/0a[H00P0010020<K700<000@01`0QGH`2000400H0>FfD1P00103o0?ooobH0oooo001S0?oo
o`030004001kUP00NiH000H0NiH000<000@009bN002LWP00202LWP000`001000YJH00:FV00160:FV
00030004002eYP00]JH000H0]JH00P0010020;F^008000@02036]P02000400L0a/L03`00103o0?oo
ob`0oooo001T0?ooo`030004001kUP00NiH000H0NiH000<000@009bN002LWP00202LWP000`001000
YJH00:FV00160:FV00030004002eYP00]JH000<0]JH00P0010060;F^000300040036]P00a[H000<0
a[H00P0010080<K7008000@0o`3ooolj0?ooo`00I@3oool2000400L0NiH00P00100909bN00030004
002UYP00YJH004H0YJH000<000@00;FV002eYP000P0010090;F^008000@000<0a[H0000400001000
2036a`0200040?l0oooo?03oool006L0oooo00<000@007^F001kUP001P1kUP000`001000W9h009bN
000709bN00030004002UYP00YJH004D0YJH00`00100=0;F^000300040036a`00a/L000L0a/L000<0
00@00?ooo`3oool0o`3oooll0?ooo`00J03oool00`001000NiH007^F000607^F00030004002LWP00
W9h000L0W9h000<000@00:FV002UYP00@@2UYP0300040080YJh00P0010090;F^008000@00P2e_P02
000400D0a/L00P00103o0?ooocl0oooo001Y0?ooo`030004001kUP00NiH000H0NiH000<000@009bN
002LWP001`2LWP02000403h0YJH00`0010070:F^00030004002e[P00]Jh000@0]Jh00P0010060;Fn
008000@000<0a/L0000400001000o`3ooom10?ooo`00JP3oool00`001000NiH007^F000607^F0003
0004002LWP00W9h000P0W9h000<000@00:FV002UYP00=`2UYP04000400/0YJh00P0010020;F^0080
00@02P2e_P000`001000oooo0?ooo`3o0?oood40oooo001[0?ooo`030004001kUP00NiH000H0NiH0
00<000@009bN002LWP00202LWP000`001000YJH00:FV000c0:FV00<000@04@2U[P02000400T0]Kh0
0P00103o0?ooodD0oooo001/0?ooo`030004001kUP00NiH000H0NiH000<000@009bN002LWP00202L
WP000`001000YJH00:FV000_0:FV00<000@0402U[P0300040080W;h00P0010060;Fn008000@0o`3o
oom70?ooo`00K@3oool00`001000NiH007^F000607^F00030004002LWP00W9h000P0W9h000<000@0
0:FV002UYP00:`2UYP0300040100YJh00`00100709bn008000@00P2e_P0200040?l0ooooB@3oool0
06h0oooo0P00100707^F008000@02@2LWP000`001000YJH00:FV000W0:FV00<000@03`2U[P040004
00`0W;h00P00103o0?oood/0oooo001`0?ooo`030004001kUP00NiH000H0NiH000<000@009bN002L
WP001`2LWP000`001000YJH00:FV000S0:FV00<000@03`2U[P03000400`0W;h00`00103o0?ooodh0
oooo001a0?ooo`030004001kUP00NiH000H0NiH000<000@009bN002LWP001`2LWP000`001000YJH0
0:FV000N0:FV00@000@03`2U[P03000400/0W;h00`00103o0?oooe80oooo001b0?ooo`030004001k
UP00NiH000H0NiH000<000@009bN002LWP001`2LWP000`001000YJH00:FV000J0:FV00<000@0402U
[P03000400/0W;h00`00103o0?oooeD0oooo001c0?ooo`030004001kUP00NiH000H0NiH000<000@0
09bN002LWP001`2LWP000`001000YJH00:FV000F0:FV00<000@0402U[P03000400X0W;h01000103o
0?oooeP0oooo001d0?ooo`030004001kUP00NiH000H0NiH000<000@009bN002LWP001`2LWP020004
01<0YJH00`00100@0:F^00<000@02P2L_P0300040?l0ooooG03oool007D0oooo00<000@007^F001k
UP001P1kUP000`001000W9h009bN000809bN00030004002UYP00YJH000d0YJH00`00100?0:F^00@0
00@02P2L_P0300040?l0ooooG`3oool007H0oooo0P00100707^F008000@02@2LWP000`001000YJH0
0:FV00080:FV00@000@03`2U[P03000400X0W;h01000103o0?ooof80oooo001h0?ooo`030004001k
UP00NiH000H0NiH000<000@009bN002LWP001`2LWP000`001000YJH00:FV00040:FV00<000@0402U
[P03000400X0W;h00`00103o0?ooofH0oooo001i0?ooo`030004001kUP00NiH000H0NiH000<000@0
09bN002LWP001`2LWP000`001000YJH00:FV000300040100YJh00`00100909bn00@000@0o`3ooomY
0?ooo`00NP3oool00`001000NiH007^F000607^F00030004002LWP00W9h000<0W9h01P00100@0:F^
00<000@02@2L_P0300040?l0ooooK@3oool007/0oooo3P00100509B^008000@02`2U[P04000400T0
W;h00`00103o0?ooog00oooo001l0?ooo`8000@01`1[WP02000400T0U:h000<000@00:F^002U[P00
1@2U[P03000400T0W;h01000103o0?ooog<0oooo001n0?ooo`030004001[WP00Jih000H0Jih000<0
00@009B^002D[P001`2D[P0200040080YJh00`00100909bn00<000@0o`3ooomg0?ooo`00O`3oool2
000400L0Jih00P00100509B^00H000@02@2L_P0300040?l0ooooNP3oool00840oooo3P00100607^f
008000@00`2L_P0400040?l0ooooO@3oool008<0oooo0`00100604:N00<000@01P1k]P0500040?l0
ooooP@3oool008H0oooo3`00103o0?ooohH0oooo003o0?ooool0oooo703oool00?l0ooooo`3ooolL
0?ooo`00o`3ooooo0?oooa`0oooo003o0?ooool0oooo703oool00?l0ooooo`3ooolL0?ooo`00o`3o
oooo0?oooa`0oooo003o0?ooool0oooo703oool00?l0ooooo`3ooolL0?ooo`00o`3ooooo0?oooa`0
oooo003o0?ooool0oooo703oool00?l0ooooo`3ooolL0?ooo`00o`3ooooo0?oooa`0oooo003o0?oo
ool0oooo703oool00001\
\>"],
  ImageRangeCache->{{{0, 537.875}, {279.625, 0}} -> {0.00339276, 0.213411, \
0.00231834, 0.00231834}}]
}, Open  ]]
}, Open  ]],

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                CounterBox["SlideShowNavigationBar", "LastSlide"]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar"],

Cell[CellGroupData[{

Cell["Non-Orthogonal Weaves & Braids", "Section"],

Cell["\<\
Many new problems arise when non-orthogonal braids and 3D weaves are \
considered. The following is meant to roughly show a simple braid pattern. \
The yarns have been built using the Mathematica package that allows one to \
define a cross-section and a path. The code extrudes the section along the \
path. At each slice along the path, the code generates a sub-volume with a \
known orientation vector. These sub-volumes are later used for the \
micromechanics calculations. The external surfaces of the yarns are \
constructed with triangles so that all volumes will be constructed from a \
series of flat facets. The code will also allow for twisting of the yarns, \
and changes in cross-section.\
\>", "Text"],

Cell["\<\
A new problem with with non-orthogonal materials is defining the geometry to \
fit a defintion of the unit-cell. This requires clipping the yarns along the \
unit-cell boundaries. \
\>", "Text"],

Cell[CellGroupData[{

Cell["Rough Model of a \[PlusMinus]60\[Degree] Braid", "Subsection"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .96856 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.65883e-017 1.01785 -0.045142 1.01785 [
[ 0 0 0 0 ]
[ 1 .96856 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .55726 m
.01908 .629 L
s
.01908 .629 m
.59184 .08589 L
s
.59184 .08589 m
.59482 0 L
s
.59482 0 m
0 .55726 L
s
.41162 .90728 m
1 .29814 L
s
1 .29814 m
.98221 .37684 L
s
.98221 .37684 m
.41543 .96856 L
s
.41543 .96856 m
.41162 .90728 L
s
0 .55726 m
.01908 .629 L
s
.01908 .629 m
.41543 .96856 L
s
.41543 .96856 m
.41162 .90728 L
s
.41162 .90728 m
0 .55726 L
s
.59482 0 m
1 .29814 L
s
1 .29814 m
.98221 .37684 L
s
.98221 .37684 m
.59184 .08589 L
s
.59184 .08589 m
.59482 0 L
s
0 0 m
1 0 L
1 .96856 L
0 .96856 L
closepath
clip
newpath
.5 Mabswid
.37606 .32392 m .37655 .29382 L .37525 .31081 L p .83 .686 .147 r
F P
0 g
s
.37655 .29382 m .37606 .32392 L .42538 .28917 L closepath p .675 .546 .701 r
F P
0 g
s
.37606 .32392 m .42997 .3189 L .42538 .28917 L closepath p .675 .547 .701 r
F P
0 g
s
.37655 .29382 m .42538 .28917 L .41931 .30661 L closepath p .622 .332 .456 r
F P
0 g
s
.37525 .31081 m .37655 .29382 L .41931 .30661 L closepath p .622 .333 .458 r
F P
0 g
s
.37406 .38397 m .37606 .32392 L p .37525 .31081 L .83 .686 .147 r
F P
0 g
s
.37606 .32392 m .37406 .38397 L .42997 .3189 L closepath p .666 .489 .636 r
F P
0 g
s
.87151 .37304 m .86924 .31794 L .86741 .3009 L p 0 0 .248 r
F P
0 g
s
.87288 .43442 m .87151 .37304 L p .86741 .3009 L 0 0 .248 r
F P
0 g
s
.87251 .46528 m .87288 .43442 L p .86741 .3009 L 0 0 .248 r
F P
0 g
s
.87063 .447 m .87251 .46528 L p .86741 .3009 L 0 0 .248 r
F P
0 g
s
.86837 .39118 m .87063 .447 L p .86741 .3009 L 0 0 .248 r
F P
0 g
s
.86741 .3009 m .86705 .33103 L .86837 .39118 L p 0 0 .248 r
F P
0 g
s
.81366 .32445 m .86705 .33103 L .86741 .3009 L closepath p .736 .597 .702 r
F P
0 g
s
.81904 .29483 m .81366 .32445 L .86741 .3009 L closepath p .736 .597 .702 r
F P
0 g
s
.81904 .29483 m .86741 .3009 L .86924 .31794 L closepath p .726 .416 .456 r
F P
0 g
s
.81253 .38449 m .86837 .39118 L .86705 .33103 L closepath p .74 .549 .636 r
F P
0 g
s
.81366 .32445 m .81253 .38449 L .86705 .33103 L closepath p .74 .55 .636 r
F P
0 g
s
.42997 .3189 m .42538 .28917 L .41931 .30661 L p .958 .732 .554 r
F P
0 g
s
.42538 .28917 m .42997 .3189 L .47433 .27571 L closepath p .624 .511 .705 r
F P
0 g
s
.42997 .3189 m .48128 .30504 L .47433 .27571 L closepath p .624 .512 .705 r
F P
0 g
s
.42538 .28917 m .47433 .27571 L .46621 .29378 L closepath p .51 .22 .409 r
F P
0 g
s
.37406 .38397 m .43044 .37892 L .42997 .3189 L closepath p .666 .489 .636 r
F P
0 g
s
.41523 .36184 m .41931 .30661 L .42538 .28917 L p .958 .732 .554 r
F P
0 g
s
.37406 .38397 m .37169 .43966 L .43044 .37892 L closepath p .659 .456 .598 r
F P
0 g
s
.37169 .43966 m .42646 .43489 L .43044 .37892 L closepath p .659 .456 .598 r
F P
0 g
s
.41561 .42306 m .41523 .36184 L p .42538 .28917 L .958 .732 .554 r
F P
0 g
s
.37169 .43966 m .37034 .45787 L .42646 .43489 L closepath p .627 .343 .467 r
F P
0 g
s
.37034 .45787 m .42029 .45354 L .42646 .43489 L closepath p .626 .341 .466 r
F P
0 g
s
.42029 .45354 m .41561 .42306 L p .42538 .28917 L .958 .732 .554 r
F P
0 g
s
.42646 .43489 m .42029 .45354 L p .42538 .28917 L .958 .732 .554 r
F P
0 g
s
.43044 .37892 m .42646 .43489 L p .42538 .28917 L .958 .732 .554 r
F P
0 g
s
.42538 .28917 m .42997 .3189 L .43044 .37892 L p .958 .732 .554 r
F P
0 g
s
.41931 .30661 m .42538 .28917 L .46621 .29378 L closepath p .511 .221 .41 r
F P
0 g
s
.43044 .37892 m .42997 .3189 L p .41931 .30661 L .958 .732 .554 r
F P
0 g
s
.42997 .3189 m .43044 .37892 L .48128 .30504 L closepath p .601 .437 .631 r
F P
0 g
s
.81366 .32445 m .81904 .29483 L .82561 .31247 L p .312 .201 .563 r
F P
0 g
s
.82561 .31247 m .81904 .29483 L .86924 .31794 L closepath p .726 .416 .454 r
F P
0 g
s
.82958 .36787 m .82561 .31247 L .81904 .29483 L p .312 .201 .563 r
F P
0 g
s
.81638 .44062 m .87063 .447 L .86837 .39118 L closepath p .739 .522 .598 r
F P
0 g
s
.81253 .38449 m .81638 .44062 L .86837 .39118 L closepath p .739 .522 .598 r
F P
0 g
s
.82854 .42912 m .82958 .36787 L p .81904 .29483 L .312 .201 .563 r
F P
0 g
s
.81638 .44062 m .82304 .45947 L .87063 .447 L closepath p .726 .422 .464 r
F P
0 g
s
.82304 .45947 m .82854 .42912 L p .81904 .29483 L .312 .201 .563 r
F P
0 g
s
.81638 .44062 m .82304 .45947 L p .81904 .29483 L .312 .201 .563 r
F P
0 g
s
.81253 .38449 m .81638 .44062 L p .81904 .29483 L .312 .201 .563 r
F P
0 g
s
.81904 .29483 m .81366 .32445 L .81253 .38449 L p .312 .201 .563 r
F P
0 g
s
.76381 .30912 m .81366 .32445 L .81904 .29483 L closepath p .781 .641 .707 r
F P
0 g
s
.7715 .27998 m .76381 .30912 L .81904 .29483 L closepath p .781 .641 .708 r
F P
0 g
s
.7715 .27998 m .81904 .29483 L .82561 .31247 L closepath p .796 .45 .402 r
F P
0 g
s
.54862 .33927 m .61352 .3327 L .54211 .28022 L closepath p .729 .598 .71 r
F P
0 g
s
.61352 .3327 m .54862 .33927 L p .55019 .33604 L .4 .835 .95 r
F P
0 g
s
.61352 .3327 m .60694 .27271 L .54211 .28022 L closepath p .729 .598 .71 r
F P
0 g
s
.61352 .3327 m .67911 .32479 L .60694 .27271 L closepath p .704 .58 .713 r
F P
0 g
s
.67911 .32479 m .61352 .3327 L p .55019 .33604 L .4 .835 .95 r
F P
0 g
s
.54862 .33927 m .54211 .28022 L .53352 .28147 L p .788 .64 .698 r
F P
0 g
s
.53352 .28147 m .51596 .28402 L .52888 .30587 L p .788 .64 .698 r
F P
0 g
s
.52888 .30587 m .54862 .33927 L p .53352 .28147 L .788 .64 .698 r
F P
0 g
s
.52222 .34068 m .54862 .33927 L .51596 .28402 L closepath p .788 .64 .698 r
F P
0 g
s
.61352 .3327 m .67911 .32479 L p .52222 .34068 L .4 .835 .95 r
F P
0 g
s
.52222 .34068 m .54862 .33927 L .61352 .3327 L p .4 .835 .95 r
F P
0 g
s
.62109 .38758 m .61352 .3327 L .54862 .33927 L closepath p .723 .553 .66 r
F P
0 g
s
.67911 .32479 m .67269 .26585 L .60694 .27271 L closepath p .704 .58 .713 r
F P
0 g
s
.67911 .32479 m .70739 .32014 L .67269 .26585 L closepath p .643 .535 .716 r
F P
0 g
s
.67911 .32479 m .70739 .32014 L p .52222 .34068 L .4 .835 .95 r
F P
0 g
s
.54862 .33927 m .52222 .34068 L .55019 .33604 L p .4 .835 .95 r
F P
0 g
s
.55568 .39226 m .54862 .33927 L .52222 .34068 L closepath p .783 .596 .646 r
F P
0 g
s
.55568 .39226 m .62109 .38758 L .54862 .33927 L closepath p .723 .553 .66 r
F P
0 g
s
.70739 .32014 m .68158 .32147 L p .52222 .34068 L .4 .835 .95 r
F P
0 g
s
.52855 .38892 m .55568 .39226 L .52222 .34068 L closepath p .783 .595 .647 r
F P
0 g
s
.61637 .32807 m .55019 .33604 L .52222 .34068 L p .4 .835 .95 r
F P
0 g
s
.68158 .32147 m .61637 .32807 L p .52222 .34068 L .4 .835 .95 r
F P
0 g
s
.55019 .33604 m .52855 .38892 L .52224 .34084 L p .633 .489 .669 r
F P
0 g
s
.52224 .34084 m .52222 .34068 L .52227 .34067 L p .633 .489 .669 r
F P
0 g
s
.52227 .34067 m .55019 .33604 L p .52224 .34084 L .633 .489 .669 r
F P
0 g
s
.68666 .37762 m .67911 .32479 L .61352 .3327 L closepath p .697 .535 .664 r
F P
0 g
s
.62109 .38758 m .68666 .37762 L .61352 .3327 L closepath p .697 .535 .664 r
F P
0 g
s
.58956 .11972 m .65487 .10974 L p .49719 .11952 L .699 .765 .903 r
F P
0 g
s
.49719 .11952 m .52432 .12378 L .58956 .11972 L p .699 .765 .903 r
F P
0 g
s
.66092 .15206 m .65487 .10974 L .58956 .11972 L closepath p .697 .535 .664 r
F P
0 g
s
.59513 .16006 m .58956 .11972 L .52432 .12378 L closepath p .723 .553 .66 r
F P
0 g
s
.59513 .16006 m .66092 .15206 L .58956 .11972 L closepath p .697 .535 .664 r
F P
0 g
s
.81253 .38449 m .81366 .32445 L p .82561 .31247 L .312 .201 .563 r
F P
0 g
s
.76139 .36918 m .81253 .38449 L .81366 .32445 L closepath p .796 .597 .632 r
F P
0 g
s
.76381 .30912 m .76139 .36918 L .81366 .32445 L closepath p .796 .597 .632 r
F P
0 g
s
.70739 .32014 m .67911 .32479 L p .55019 .33604 L .4 .835 .95 r
F P
0 g
s
.71435 .36817 m .70739 .32014 L .67911 .32479 L closepath p .635 .491 .67 r
F P
0 g
s
.68666 .37762 m .71435 .36817 L .67911 .32479 L closepath p .635 .491 .67 r
F P
0 g
s
.65487 .10974 m .68236 .09962 L p .49719 .11952 L .699 .765 .903 r
F P
0 g
s
.68923 .14687 m .68236 .09962 L .65487 .10974 L closepath p .634 .49 .669 r
F P
0 g
s
.66092 .15206 m .68923 .14687 L .65487 .10974 L closepath p .634 .49 .67 r
F P
0 g
s
.60694 .27271 m .54211 .28022 L p .54423 .28183 L .142 0 0 r
F P
0 g
s
.67269 .26585 m .60694 .27271 L p .54423 .28183 L .142 0 0 r
F P
0 g
s
.60694 .27271 m .60091 .21289 L .53593 .22027 L closepath p .731 .611 .724 r
F P
0 g
s
.60694 .27271 m .67269 .26585 L .60091 .21289 L closepath p .705 .593 .727 r
F P
0 g
s
.54211 .28022 m .60694 .27271 L .53593 .22027 L closepath p .731 .611 .724 r
F P
0 g
s
.60694 .27271 m .67269 .26585 L p .51596 .28402 L .142 0 0 r
F P
0 g
s
.51596 .28402 m .54211 .28022 L .60694 .27271 L p .142 0 0 r
F P
0 g
s
.70739 .32014 m .70125 .26363 L .67269 .26585 L closepath p .643 .535 .717 r
F P
0 g
s
.70125 .26363 m .67269 .26585 L p .54423 .28183 L .142 0 0 r
F P
0 g
s
.67269 .26585 m .66678 .206 L .60091 .21289 L closepath p .705 .593 .727 r
F P
0 g
s
.67269 .26585 m .70125 .26363 L .66678 .206 L closepath p .644 .547 .73 r
F P
0 g
s
.67269 .26585 m .70125 .26363 L p .51596 .28402 L .142 0 0 r
F P
0 g
s
.52998 .16623 m .52432 .12378 L .49719 .11952 L closepath p .784 .596 .646 r
F P
0 g
s
.52998 .16623 m .59513 .16006 L .52432 .12378 L closepath p .723 .553 .66 r
F P
0 g
s
.60091 .21289 m .53593 .22027 L p .538 .22147 L .095 0 0 r
F P
0 g
s
.66678 .206 m .60091 .21289 L p .538 .22147 L .095 0 0 r
F P
0 g
s
.60091 .21289 m .59513 .16006 L .52998 .16623 L closepath p .729 .598 .71 r
F P
0 g
s
.60091 .21289 m .66678 .206 L .59513 .16006 L closepath p .704 .58 .713 r
F P
0 g
s
.53593 .22027 m .60091 .21289 L .52998 .16623 L closepath p .729 .598 .71 r
F P
0 g
s
.54211 .28022 m .53593 .22027 L .5097 .22384 L closepath p .79 .654 .713 r
F P
0 g
s
.60091 .21289 m .66678 .206 L p .5097 .22384 L .095 0 0 r
F P
0 g
s
.5097 .22384 m .53593 .22027 L .60091 .21289 L p .095 0 0 r
F P
0 g
s
.37169 .43966 m .37406 .38397 L p .37525 .31081 L .83 .686 .147 r
F P
0 g
s
.37034 .45787 m .37169 .43966 L p .37525 .31081 L .83 .686 .147 r
F P
0 g
s
.37084 .42705 m .37034 .45787 L p .37525 .31081 L .83 .686 .147 r
F P
0 g
s
.37525 .31081 m .37289 .36578 L .37084 .42705 L p .83 .686 .147 r
F P
0 g
s
.37525 .31081 m .41931 .30661 L .41523 .36184 L closepath p .658 .454 .597 r
F P
0 g
s
.37289 .36578 m .37525 .31081 L .41523 .36184 L closepath p .658 .454 .597 r
F P
0 g
s
.54211 .28022 m .51596 .28402 L .54423 .28183 L p .142 0 0 r
F P
0 g
s
.51596 .28402 m .54211 .28022 L .52184 .24496 L p .79 .654 .713 r
F P
0 g
s
.51281 .25372 m .51596 .28402 L p .52184 .24496 L .79 .654 .713 r
F P
0 g
s
.52184 .24496 m .5097 .22384 L .51281 .25372 L p .79 .654 .713 r
F P
0 g
s
.51596 .28402 m .5097 .22384 L .538 .22147 L closepath p .643 .547 .731 r
F P
0 g
s
.47433 .27571 m .48128 .30504 L .52396 .25865 L closepath p .605 .499 .707 r
F P
0 g
s
.70125 .26363 m .67569 .26737 L p .51596 .28402 L .142 0 0 r
F P
0 g
s
.52222 .34068 m .51596 .28402 L .54423 .28183 L closepath p .642 .534 .717 r
F P
0 g
s
.61056 .27492 m .54423 .28183 L .51596 .28402 L p .142 0 0 r
F P
0 g
s
.67569 .26737 m .61056 .27492 L p .51596 .28402 L .142 0 0 r
F P
0 g
s
.54423 .28183 m .51596 .28402 L .538 .22147 L closepath p .643 .547 .731 r
F P
0 g
s
.48128 .30504 m .531 .28821 L .52396 .25865 L closepath p .605 .499 .707 r
F P
0 g
s
.52396 .25865 m .51606 .27677 L .48976 .2761 L p .461 .169 .383 r
F P
0 g
s
.48976 .2761 m .47433 .27571 L .49885 .26728 L p .461 .169 .383 r
F P
0 g
s
.49885 .26728 m .52396 .25865 L p .48976 .2761 L .461 .169 .383 r
F P
0 g
s
.70125 .26363 m .69539 .20359 L .66678 .206 L closepath p .644 .547 .73 r
F P
0 g
s
.69539 .20359 m .66678 .206 L p .538 .22147 L .095 0 0 r
F P
0 g
s
.66678 .206 m .66092 .15206 L .59513 .16006 L closepath p .704 .58 .713 r
F P
0 g
s
.66678 .206 m .69539 .20359 L .66092 .15206 L closepath p .643 .535 .717 r
F P
0 g
s
.66678 .206 m .69539 .20359 L p .5097 .22384 L .095 0 0 r
F P
0 g
s
.68236 .09962 m .65576 .09527 L p .49719 .11952 L .699 .765 .903 r
F P
0 g
s
.66326 .14753 m .65576 .09527 L .68236 .09962 L closepath p .786 .596 .643 r
F P
0 g
s
.68923 .14687 m .66326 .14753 L .68236 .09962 L closepath p .786 .596 .644 r
F P
0 g
s
.59513 .16006 m .52998 .16623 L p .53143 .16179 L .482 .858 .984 r
F P
0 g
s
.66092 .15206 m .59513 .16006 L p .53143 .16179 L .482 .858 .984 r
F P
0 g
s
.52998 .16623 m .49719 .11952 L .5034 .16681 L p .784 .596 .645 r
F P
0 g
s
.5034 .16681 m .50342 .16697 L .50347 .16697 L p .784 .596 .645 r
F P
0 g
s
.50347 .16697 m .52998 .16623 L p .5034 .16681 L .784 .596 .645 r
F P
0 g
s
.59513 .16006 m .66092 .15206 L p .50342 .16697 L .482 .858 .984 r
F P
0 g
s
.50342 .16697 m .52998 .16623 L .59513 .16006 L p .482 .858 .984 r
F P
0 g
s
.66092 .15206 m .68923 .14687 L p .50342 .16697 L .482 .858 .984 r
F P
0 g
s
.53593 .22027 m .5097 .22384 L .538 .22147 L p .095 0 0 r
F P
0 g
s
.53593 .22027 m .52998 .16623 L .50342 .16697 L closepath p .788 .64 .698 r
F P
0 g
s
.5097 .22384 m .53593 .22027 L .50342 .16697 L closepath p .788 .64 .698 r
F P
0 g
s
.69539 .20359 m .66976 .2071 L p .5097 .22384 L .095 0 0 r
F P
0 g
s
.68923 .14687 m .66326 .14753 L p .50342 .16697 L .482 .858 .984 r
F P
0 g
s
.60447 .21452 m .538 .22147 L .5097 .22384 L p .095 0 0 r
F P
0 g
s
.66976 .2071 m .60447 .21452 L p .5097 .22384 L .095 0 0 r
F P
0 g
s
.59781 .15372 m .53143 .16179 L .50342 .16697 L p .482 .858 .984 r
F P
0 g
s
.66326 .14753 m .59781 .15372 L p .50342 .16697 L .482 .858 .984 r
F P
0 g
s
.53143 .16179 m .538 .22147 L .52866 .22226 L p .642 .534 .717 r
F P
0 g
s
.52866 .22226 m .5097 .22384 L .51826 .19942 L p .642 .534 .717 r
F P
0 g
s
.52998 .16623 m .50342 .16697 L .53143 .16179 L p .482 .858 .984 r
F P
0 g
s
.51826 .19942 m .53143 .16179 L p .52866 .22226 L .642 .534 .717 r
F P
0 g
s
.68158 .32147 m .70739 .32014 L p .55019 .33604 L .4 .835 .95 r
F P
0 g
s
.70739 .32014 m .68158 .32147 L .70125 .26363 L closepath p .79 .642 .698 r
F P
0 g
s
.68775 .36474 m .68158 .32147 L .70739 .32014 L closepath p .785 .596 .645 r
F P
0 g
s
.71435 .36817 m .68775 .36474 L .70739 .32014 L closepath p .785 .596 .645 r
F P
0 g
s
.68923 .14687 m .66092 .15206 L p .53143 .16179 L .482 .858 .984 r
F P
0 g
s
.69539 .20359 m .68923 .14687 L .66092 .15206 L closepath p .643 .535 .717 r
F P
0 g
s
.82561 .31247 m .86924 .31794 L .87151 .37304 L closepath p .74 .521 .597 r
F P
0 g
s
.67569 .26737 m .70125 .26363 L p .54423 .28183 L .142 0 0 r
F P
0 g
s
.70125 .26363 m .67569 .26737 L .69539 .20359 L closepath p .792 .656 .713 r
F P
0 g
s
.68158 .32147 m .67569 .26737 L .70125 .26363 L closepath p .79 .642 .698 r
F P
0 g
s
.62109 .38758 m .55568 .39226 L p .55597 .37945 L .692 .783 .92 r
F P
0 g
s
.68666 .37762 m .62109 .38758 L p .55597 .37945 L .692 .783 .92 r
F P
0 g
s
.62109 .38758 m .68666 .37762 L p .52855 .38892 L .692 .783 .92 r
F P
0 g
s
.52855 .38892 m .55568 .39226 L .62109 .38758 L p .692 .783 .92 r
F P
0 g
s
.69528 .41968 m .68666 .37762 L .62109 .38758 L closepath p .674 .448 .569 r
F P
0 g
s
.62941 .43138 m .62109 .38758 L .55568 .39226 L closepath p .706 .468 .563 r
F P
0 g
s
.62941 .43138 m .69528 .41968 L .62109 .38758 L closepath p .674 .448 .57 r
F P
0 g
s
.71435 .36817 m .68666 .37762 L p .55597 .37945 L .692 .783 .92 r
F P
0 g
s
.68666 .37762 m .71435 .36817 L p .52855 .38892 L .692 .783 .92 r
F P
0 g
s
.72241 .40624 m .71435 .36817 L .68666 .37762 L closepath p .599 .398 .581 r
F P
0 g
s
.69528 .41968 m .72241 .40624 L .68666 .37762 L closepath p .598 .398 .582 r
F P
0 g
s
.42646 .43489 m .43044 .37892 L p .41931 .30661 L .958 .732 .554 r
F P
0 g
s
.42029 .45354 m .42646 .43489 L p .41931 .30661 L .958 .732 .554 r
F P
0 g
s
.41561 .42306 m .42029 .45354 L p .41931 .30661 L .958 .732 .554 r
F P
0 g
s
.41931 .30661 m .41523 .36184 L .41561 .42306 L p .958 .732 .554 r
F P
0 g
s
.43044 .37892 m .48307 .36513 L .48128 .30504 L closepath p .601 .437 .631 r
F P
0 g
s
.41931 .30661 m .46621 .29378 L .46157 .3495 L closepath p .583 .39 .585 r
F P
0 g
s
.41523 .36184 m .41931 .30661 L .46157 .3495 L closepath p .583 .39 .585 r
F P
0 g
s
.48128 .30504 m .47433 .27571 L .46621 .29378 L p .902 .677 .588 r
F P
0 g
s
.46157 .3495 m .46621 .29378 L .47433 .27571 L p .902 .677 .588 r
F P
0 g
s
.43044 .37892 m .42646 .43489 L .48307 .36513 L closepath p .586 .393 .587 r
F P
0 g
s
.42646 .43489 m .47858 .42162 L .48307 .36513 L closepath p .586 .393 .587 r
F P
0 g
s
.46325 .41077 m .46157 .3495 L p .47433 .27571 L .902 .677 .588 r
F P
0 g
s
.42646 .43489 m .42029 .45354 L .47858 .42162 L closepath p .521 .237 .424 r
F P
0 g
s
.42029 .45354 m .47034 .44087 L .47858 .42162 L closepath p .52 .236 .423 r
F P
0 g
s
.47034 .44087 m .46325 .41077 L p .47433 .27571 L .902 .677 .588 r
F P
0 g
s
.47858 .42162 m .47034 .44087 L p .47433 .27571 L .902 .677 .588 r
F P
0 g
s
.48307 .36513 m .47858 .42162 L p .47433 .27571 L .902 .677 .588 r
F P
0 g
s
.47433 .27571 m .48128 .30504 L .48307 .36513 L p .902 .677 .588 r
F P
0 g
s
.46621 .29378 m .47433 .27571 L .51606 .27677 L closepath p .461 .169 .383 r
F P
0 g
s
.59026 .0993 m .52442 .10937 L .49719 .11952 L p .699 .765 .903 r
F P
0 g
s
.65576 .09527 m .59026 .0993 L p .49719 .11952 L .699 .765 .903 r
F P
0 g
s
.50342 .16697 m .49719 .11952 L .52442 .10937 L closepath p .632 .488 .668 r
F P
0 g
s
.81638 .44062 m .81253 .38449 L p .82561 .31247 L .312 .201 .563 r
F P
0 g
s
.82304 .45947 m .81638 .44062 L p .82561 .31247 L .312 .201 .563 r
F P
0 g
s
.82854 .42912 m .82304 .45947 L p .82561 .31247 L .312 .201 .563 r
F P
0 g
s
.82561 .31247 m .82958 .36787 L .82854 .42912 L p .312 .201 .563 r
F P
0 g
s
.82958 .36787 m .82561 .31247 L .87151 .37304 L closepath p .74 .521 .597 r
F P
0 g
s
.78006 .2983 m .7715 .27998 L .82561 .31247 L closepath p .796 .449 .4 r
F P
0 g
s
.78006 .2983 m .82561 .31247 L .82958 .36787 L closepath p .802 .568 .585 r
F P
0 g
s
.66976 .2071 m .69539 .20359 L p .538 .22147 L .095 0 0 r
F P
0 g
s
.69539 .20359 m .66976 .2071 L .68923 .14687 L closepath p .79 .642 .697 r
F P
0 g
s
.67569 .26737 m .66976 .2071 L .69539 .20359 L closepath p .792 .656 .713 r
F P
0 g
s
.76381 .30912 m .7715 .27998 L .78006 .2983 L p .438 .297 .591 r
F P
0 g
s
.78457 .35419 m .78006 .2983 L .7715 .27998 L p .438 .297 .591 r
F P
0 g
s
.76574 .42583 m .81638 .44062 L .81253 .38449 L closepath p .8 .568 .587 r
F P
0 g
s
.76139 .36918 m .76574 .42583 L .81253 .38449 L closepath p .8 .568 .587 r
F P
0 g
s
.78226 .41544 m .78457 .35419 L p .7715 .27998 L .438 .297 .591 r
F P
0 g
s
.76574 .42583 m .77441 .44535 L .81638 .44062 L closepath p .794 .456 .415 r
F P
0 g
s
.77441 .44535 m .78226 .41544 L p .7715 .27998 L .438 .297 .591 r
F P
0 g
s
.76574 .42583 m .77441 .44535 L p .7715 .27998 L .438 .297 .591 r
F P
0 g
s
.76139 .36918 m .76574 .42583 L p .7715 .27998 L .438 .297 .591 r
F P
0 g
s
.7715 .27998 m .76381 .30912 L .76139 .36918 L p .438 .297 .591 r
F P
0 g
s
.71589 .29088 m .76381 .30912 L .7715 .27998 L closepath p .796 .657 .71 r
F P
0 g
s
.72367 .26152 m .71589 .29088 L .7715 .27998 L closepath p .796 .657 .71 r
F P
0 g
s
.72367 .26152 m .7715 .27998 L .78006 .2983 L closepath p .819 .457 .37 r
F P
0 g
s
.55568 .39226 m .52855 .38892 L .55597 .37945 L p .692 .783 .92 r
F P
0 g
s
.56309 .43454 m .55568 .39226 L .52855 .38892 L closepath p .778 .517 .541 r
F P
0 g
s
.56309 .43454 m .62941 .43138 L .55568 .39226 L closepath p .706 .468 .563 r
F P
0 g
s
.55019 .33604 m .52222 .34068 L .54423 .28183 L closepath p .642 .535 .717 r
F P
0 g
s
.48307 .36513 m .48128 .30504 L p .46621 .29378 L .902 .677 .588 r
F P
0 g
s
.48128 .30504 m .48307 .36513 L .531 .28821 L closepath p .576 .417 .629 r
F P
0 g
s
.66326 .14753 m .68923 .14687 L p .53143 .16179 L .482 .858 .984 r
F P
0 g
s
.66976 .2071 m .66326 .14753 L .68923 .14687 L closepath p .79 .641 .697 r
F P
0 g
s
.59781 .15372 m .59026 .0993 L .65576 .09527 L closepath p .723 .552 .659 r
F P
0 g
s
.66326 .14753 m .59781 .15372 L .65576 .09527 L closepath p .723 .552 .659 r
F P
0 g
s
.68775 .36474 m .71435 .36817 L p .55597 .37945 L .692 .783 .92 r
F P
0 g
s
.71435 .36817 m .68775 .36474 L p .52855 .38892 L .692 .783 .92 r
F P
0 g
s
.69481 .39891 m .68775 .36474 L .71435 .36817 L closepath p .78 .514 .534 r
F P
0 g
s
.72241 .40624 m .69481 .39891 L .71435 .36817 L closepath p .78 .515 .535 r
F P
0 g
s
.76139 .36918 m .76381 .30912 L p .78006 .2983 L .438 .297 .591 r
F P
0 g
s
.71311 .3513 m .76139 .36918 L .76381 .30912 L closepath p .816 .614 .63 r
F P
0 g
s
.71589 .29088 m .71311 .3513 L .76381 .30912 L closepath p .816 .614 .63 r
F P
0 g
s
.55019 .33604 m .61637 .32807 L .68158 .32147 L p .4 .835 .95 r
F P
0 g
s
.68158 .32147 m .61637 .32807 L .67569 .26737 L closepath p .729 .598 .71 r
F P
0 g
s
.62207 .36941 m .61637 .32807 L .68158 .32147 L closepath p .723 .554 .66 r
F P
0 g
s
.68775 .36474 m .62207 .36941 L .68158 .32147 L closepath p .723 .553 .66 r
F P
0 g
s
.54423 .28183 m .61056 .27492 L .67569 .26737 L p .142 0 0 r
F P
0 g
s
.67569 .26737 m .61056 .27492 L .66976 .2071 L closepath p .731 .612 .725 r
F P
0 g
s
.61637 .32807 m .61056 .27492 L .67569 .26737 L closepath p .73 .598 .71 r
F P
0 g
s
.53143 .16179 m .50342 .16697 L .52442 .10937 L closepath p .632 .488 .668 r
F P
0 g
s
.53143 .16179 m .52442 .10937 L .59026 .0993 L closepath p .697 .534 .663 r
F P
0 g
s
.59781 .15372 m .53143 .16179 L .59026 .0993 L closepath p .697 .534 .663 r
F P
0 g
s
.5097 .22384 m .50342 .16697 L .53143 .16179 L closepath p .642 .534 .717 r
F P
0 g
s
.55019 .33604 m .54423 .28183 L .61056 .27492 L closepath p .704 .58 .713 r
F P
0 g
s
.61637 .32807 m .55019 .33604 L .61056 .27492 L closepath p .704 .58 .713 r
F P
0 g
s
.55597 .37945 m .52855 .38892 L .55019 .33604 L closepath p .634 .49 .669 r
F P
0 g
s
.55597 .37945 m .55019 .33604 L .61637 .32807 L closepath p .697 .535 .664 r
F P
0 g
s
.62207 .36941 m .55597 .37945 L .61637 .32807 L closepath p .697 .535 .664 r
F P
0 g
s
.62207 .36941 m .55597 .37945 L .52855 .38892 L p .692 .783 .92 r
F P
0 g
s
.68775 .36474 m .62207 .36941 L p .52855 .38892 L .692 .783 .92 r
F P
0 g
s
.53505 .42728 m .56309 .43454 L .52855 .38892 L closepath p .779 .517 .541 r
F P
0 g
s
.53505 .42728 m .52855 .38892 L .55597 .37945 L closepath p .595 .393 .577 r
F P
0 g
s
.54423 .28183 m .538 .22147 L .60447 .21452 L closepath p .705 .593 .728 r
F P
0 g
s
.61056 .27492 m .54423 .28183 L .60447 .21452 L closepath p .705 .593 .728 r
F P
0 g
s
.538 .22147 m .60447 .21452 L .66976 .2071 L p .095 0 0 r
F P
0 g
s
.66976 .2071 m .60447 .21452 L .66326 .14753 L closepath p .73 .598 .71 r
F P
0 g
s
.61056 .27492 m .60447 .21452 L .66976 .2071 L closepath p .731 .612 .725 r
F P
0 g
s
.55597 .37945 m .62207 .36941 L .68775 .36474 L p .692 .783 .92 r
F P
0 g
s
.62832 .40202 m .62207 .36941 L .68775 .36474 L closepath p .705 .466 .559 r
F P
0 g
s
.69481 .39891 m .62832 .40202 L .68775 .36474 L closepath p .705 .466 .56 r
F P
0 g
s
.53143 .16179 m .59781 .15372 L .66326 .14753 L p .482 .858 .984 r
F P
0 g
s
.60447 .21452 m .59781 .15372 L .66326 .14753 L closepath p .729 .598 .71 r
F P
0 g
s
.47858 .42162 m .48307 .36513 L p .46621 .29378 L .902 .677 .588 r
F P
0 g
s
.47034 .44087 m .47858 .42162 L p .46621 .29378 L .902 .677 .588 r
F P
0 g
s
.46325 .41077 m .47034 .44087 L p .46621 .29378 L .902 .677 .588 r
F P
0 g
s
.46621 .29378 m .46157 .3495 L .46325 .41077 L p .902 .677 .588 r
F P
0 g
s
.48307 .36513 m .53316 .34868 L .531 .28821 L closepath p .576 .417 .629 r
F P
0 g
s
.46621 .29378 m .51606 .27677 L .51185 .3328 L closepath p .553 .364 .579 r
F P
0 g
s
.46157 .3495 m .46621 .29378 L .51185 .3328 L closepath p .553 .364 .579 r
F P
0 g
s
.538 .22147 m .53143 .16179 L .59781 .15372 L closepath p .704 .58 .713 r
F P
0 g
s
.60447 .21452 m .538 .22147 L .59781 .15372 L closepath p .704 .58 .713 r
F P
0 g
s
.76574 .42583 m .76139 .36918 L p .78006 .2983 L .438 .297 .591 r
F P
0 g
s
.77441 .44535 m .76574 .42583 L p .78006 .2983 L .438 .297 .591 r
F P
0 g
s
.78226 .41544 m .77441 .44535 L p .78006 .2983 L .438 .297 .591 r
F P
0 g
s
.78006 .2983 m .78457 .35419 L .78226 .41544 L p .438 .297 .591 r
F P
0 g
s
.78457 .35419 m .78006 .2983 L .82958 .36787 L closepath p .802 .568 .585 r
F P
0 g
s
.73202 .27988 m .72367 .26152 L .78006 .2983 L closepath p .819 .457 .37 r
F P
0 g
s
.73202 .27988 m .78006 .2983 L .78457 .35419 L closepath p .823 .585 .578 r
F P
0 g
s
.37289 .36578 m .41523 .36184 L .41561 .42306 L closepath p .665 .487 .635 r
F P
0 g
s
.37084 .42705 m .37289 .36578 L .41561 .42306 L closepath p .665 .488 .635 r
F P
0 g
s
.56202 .4138 m .53505 .42728 L .55597 .37945 L closepath p .594 .392 .577 r
F P
0 g
s
.56202 .4138 m .55597 .37945 L .62207 .36941 L closepath p .673 .445 .567 r
F P
0 g
s
.62832 .40202 m .56202 .4138 L .62207 .36941 L closepath p .673 .445 .566 r
F P
0 g
s
.82958 .36787 m .87151 .37304 L .87288 .43442 L closepath p .741 .55 .635 r
F P
0 g
s
.48307 .36513 m .47858 .42162 L .53316 .34868 L closepath p .556 .368 .581 r
F P
0 g
s
.69528 .41968 m .62941 .43138 L p .56202 .4138 L .719 .69 .822 r
F P
0 g
s
.72241 .40624 m .69528 .41968 L p .67298 .41869 L .719 .69 .822 r
F P
0 g
s
.6811 .40819 m .72241 .40624 L .67298 .41869 L .719 .69 .822 r
F
.69528 .41968 m .72241 .40624 L p .67882 .41114 L F P
0 g
s
.53505 .42728 m .67134 .42081 L .67882 .41114 L .719 .69 .822 r
F
.67134 .42081 m .69528 .41968 L .67882 .41114 L F
.69481 .39891 m .72241 .40624 L p .56202 .4138 L F P
0 g
s
.72241 .40624 m .69481 .39891 L p .53505 .42728 L .719 .69 .822 r
F P
0 g
s
.73153 .43665 m .72241 .40624 L .69528 .41968 L closepath p .531 .273 .469 r
F P
0 g
s
.70445 .45168 m .73153 .43665 L .69528 .41968 L closepath p .53 .273 .469 r
F P
0 g
s
.70318 .42784 m .69481 .39891 L .72241 .40624 L closepath p .767 .408 .376 r
F P
0 g
s
.71311 .3513 m .71704 .40824 L .76139 .36918 L closepath p .822 .585 .58 r
F P
0 g
s
.71311 .3513 m .71409 .36553 L p .72367 .26152 L .43 .288 .586 r
F P
0 g
s
.71409 .36553 m .71704 .40824 L p .71927 .35883 L .43 .288 .586 r
F P
0 g
s
.72367 .26152 m .71409 .36553 L .71927 .35883 L .43 .288 .586 r
F
.73153 .43665 m .70318 .42784 L .72241 .40624 L closepath p .767 .409 .377 r
F P
0 g
s
.71704 .40824 m .76574 .42583 L .76139 .36918 L closepath p .822 .585 .58 r
F P
0 g
s
.71704 .40824 m .72549 .42781 L .76574 .42583 L closepath p .818 .465 .388 r
F P
0 g
s
.71704 .40824 m .72549 .42781 L p .72466 .35186 L .43 .288 .586 r
F P
0 g
s
.72367 .26152 m .71927 .35883 L .72466 .35186 L .43 .288 .586 r
F
.71927 .35883 m .71704 .40824 L .72466 .35186 L F
.56202 .4138 m .6811 .40819 L .67298 .41869 L .719 .69 .822 r
F
.62941 .43138 m .69528 .41968 L p .53505 .42728 L F P
0 g
s
.70445 .45168 m .69528 .41968 L .62941 .43138 L closepath p .63 .331 .444 r
F P
0 g
s
.62941 .43138 m .56309 .43454 L p .56202 .4138 L .719 .69 .822 r
F P
0 g
s
.53505 .42728 m .56309 .43454 L .62941 .43138 L p .719 .69 .822 r
F P
0 g
s
.63786 .46415 m .62941 .43138 L .56309 .43454 L closepath p .672 .357 .431 r
F P
0 g
s
.63786 .46415 m .70445 .45168 L .62941 .43138 L closepath p .63 .331 .444 r
F P
0 g
s
.531 .28821 m .52396 .25865 L .51606 .27677 L p .906 .679 .583 r
F P
0 g
s
.52396 .25865 m .531 .28821 L .5743 .24479 L closepath p .624 .511 .705 r
F P
0 g
s
.531 .28821 m .57906 .27515 L .5743 .24479 L closepath p .624 .511 .705 r
F P
0 g
s
.52396 .25865 m .5743 .24479 L .56902 .26233 L closepath p .51 .22 .409 r
F P
0 g
s
.51185 .3328 m .51606 .27677 L .52396 .25865 L p .906 .679 .583 r
F P
0 g
s
.47858 .42162 m .5291 .40549 L .53316 .34868 L closepath p .556 .368 .581 r
F P
0 g
s
.5139 .39447 m .51185 .3328 L p .52396 .25865 L .906 .679 .583 r
F P
0 g
s
.47858 .42162 m .47034 .44087 L .5291 .40549 L closepath p .474 .188 .399 r
F P
0 g
s
.52109 .42481 m .5291 .40549 L .51469 .41417 L p .474 .188 .399 r
F P
0 g
s
.51469 .41417 m .47034 .44087 L .49594 .43277 L p .474 .188 .399 r
F P
0 g
s
.49594 .43277 m .52109 .42481 L p .51469 .41417 L .474 .188 .399 r
F P
0 g
s
.45391 .54839 m .48237 .54429 L .44716 .48773 L closepath p .639 .533 .717 r
F P
0 g
s
.38636 .55645 m .37945 .49471 L .31202 .50301 L closepath p .73 .598 .71 r
F P
0 g
s
.38636 .55645 m .45391 .54839 L .37945 .49471 L closepath p .704 .58 .713 r
F P
0 g
s
.31886 .56379 m .38636 .55645 L .31202 .50301 L closepath p .73 .598 .71 r
F P
0 g
s
.45391 .54839 m .44716 .48773 L .37945 .49471 L closepath p .704 .58 .713 r
F P
0 g
s
.48237 .54429 m .47592 .48613 L .44716 .48773 L closepath p .639 .532 .717 r
F P
0 g
s
.47592 .48613 m .44716 .48773 L p .31257 .50626 L .267 0 0 r
F P
0 g
s
.41561 .42306 m .46325 .41077 L .47034 .44087 L closepath p .622 .51 .705 r
F P
0 g
s
.42029 .45354 m .41561 .42306 L .47034 .44087 L closepath p .622 .51 .705 r
F P
0 g
s
.44716 .48773 m .47592 .48613 L .44059 .42647 L closepath p .64 .545 .732 r
F P
0 g
s
.31886 .56379 m .31202 .50301 L .30286 .50459 L p .788 .64 .698 r
F P
0 g
s
.30286 .50459 m .28414 .50781 L .29788 .52996 L p .788 .64 .698 r
F P
0 g
s
.29788 .52996 m .31886 .56379 L p .30286 .50459 L .788 .64 .698 r
F P
0 g
s
.29072 .56613 m .31886 .56379 L .28414 .50781 L closepath p .788 .64 .698 r
F P
0 g
s
.38636 .55645 m .45391 .54839 L p .29072 .56613 L .269 .772 .866 r
F P
0 g
s
.29072 .56613 m .31886 .56379 L .38636 .55645 L p .269 .772 .866 r
F P
0 g
s
.45391 .54839 m .48237 .54429 L p .29072 .56613 L .269 .772 .866 r
F P
0 g
s
.31886 .56379 m .29072 .56613 L .31885 .56206 L p .269 .772 .866 r
F P
0 g
s
.32523 .61934 m .31886 .56379 L .29072 .56613 L closepath p .782 .595 .648 r
F P
0 g
s
.48237 .54429 m .45485 .54656 L p .29072 .56613 L .269 .772 .866 r
F P
0 g
s
.29641 .61671 m .32523 .61934 L .29072 .56613 L closepath p .782 .595 .648 r
F P
0 g
s
.38702 .55393 m .31885 .56206 L .29072 .56613 L p .269 .772 .866 r
F P
0 g
s
.45485 .54656 m .38702 .55393 L p .29072 .56613 L .269 .772 .866 r
F P
0 g
s
.31885 .56206 m .29641 .61671 L .29074 .5663 L p .629 .485 .667 r
F P
0 g
s
.29074 .5663 m .29072 .56613 L .29077 .56613 L p .629 .485 .667 r
F P
0 g
s
.29077 .56613 m .31885 .56206 L p .29074 .5663 L .629 .485 .667 r
F P
0 g
s
.44716 .48773 m .47592 .48613 L p .28414 .50781 L .267 0 0 r
F P
0 g
s
.44866 .49087 m .47592 .48613 L p .31257 .50626 L .267 0 0 r
F P
0 g
s
.47592 .48613 m .44866 .49087 L p .28414 .50781 L .267 0 0 r
F P
0 g
s
.47592 .48613 m .44866 .49087 L .45374 .47464 L p .792 .656 .713 r
F P
0 g
s
.47034 .44087 m .46325 .41077 L .52109 .42481 L closepath p .603 .497 .707 r
F P
0 g
s
.47592 .48613 m .46939 .42467 L .44059 .42647 L closepath p .64 .545 .732 r
F P
0 g
s
.45374 .47464 m .46939 .42467 L .4727 .45582 L p .792 .656 .713 r
F P
0 g
s
.4727 .45582 m .47592 .48613 L p .45374 .47464 L .792 .656 .713 r
F P
0 g
s
.52109 .42481 m .5139 .39447 L p .52396 .25865 L .906 .679 .583 r
F P
0 g
s
.5291 .40549 m .52109 .42481 L p .52396 .25865 L .906 .679 .583 r
F P
0 g
s
.53316 .34868 m .5291 .40549 L p .52396 .25865 L .906 .679 .583 r
F P
0 g
s
.52396 .25865 m .531 .28821 L .53316 .34868 L p .906 .679 .583 r
F P
0 g
s
.51606 .27677 m .52396 .25865 L .56902 .26233 L closepath p .51 .219 .408 r
F P
0 g
s
.82304 .45947 m .87251 .46528 L .87063 .447 L closepath p .726 .423 .465 r
F P
0 g
s
.71589 .29088 m .72367 .26152 L .73202 .27988 L p .43 .288 .586 r
F P
0 g
s
.73611 .33604 m .73202 .27988 L .72367 .26152 L p .43 .288 .586 r
F P
0 g
s
.73344 .39767 m .73611 .33604 L p .72367 .26152 L .43 .288 .586 r
F P
0 g
s
.72549 .42781 m .73344 .39767 L p .72367 .26152 L .43 .288 .586 r
F P
0 g
s
.72367 .26152 m .71589 .29088 L .71311 .3513 L p .43 .288 .586 r
F P
0 g
s
.66924 .27644 m .71589 .29088 L .72367 .26152 L closepath p .781 .641 .708 r
F P
0 g
s
.67481 .24623 m .66924 .27644 L .72367 .26152 L closepath p .781 .641 .707 r
F P
0 g
s
.67481 .24623 m .72367 .26152 L .73202 .27988 L closepath p .796 .449 .399 r
F P
0 g
s
.41523 .36184 m .46157 .3495 L .46325 .41077 L closepath p .599 .435 .63 r
F P
0 g
s
.41561 .42306 m .41523 .36184 L .46325 .41077 L closepath p .599 .435 .63 r
F P
0 g
s
.53316 .34868 m .531 .28821 L p .51606 .27677 L .906 .679 .583 r
F P
0 g
s
.531 .28821 m .53316 .34868 L .57906 .27515 L closepath p .6 .436 .631 r
F P
0 g
s
.71311 .3513 m .71589 .29088 L p .73202 .27988 L .43 .288 .586 r
F P
0 g
s
.66708 .33741 m .71311 .3513 L .71589 .29088 L closepath p .796 .597 .632 r
F P
0 g
s
.66924 .27644 m .66708 .33741 L .71589 .29088 L closepath p .796 .597 .632 r
F P
0 g
s
.82854 .42912 m .82958 .36787 L .87288 .43442 L closepath p .741 .55 .635 r
F P
0 g
s
.78457 .35419 m .82958 .36787 L .82854 .42912 L closepath p .797 .597 .631 r
F P
0 g
s
.56309 .43454 m .53505 .42728 L .56202 .4138 L p .719 .69 .822 r
F P
0 g
s
.57051 .4668 m .56309 .43454 L .53505 .42728 L closepath p .767 .418 .393 r
F P
0 g
s
.57051 .4668 m .63786 .46415 L .56309 .43454 L closepath p .672 .356 .431 r
F P
0 g
s
.77441 .44535 m .82304 .45947 L .81638 .44062 L closepath p .795 .457 .416 r
F P
0 g
s
.56202 .4138 m .62832 .40202 L .69481 .39891 L p .719 .69 .822 r
F P
0 g
s
.69481 .39891 m .62832 .40202 L p .53505 .42728 L .719 .69 .822 r
F P
0 g
s
.63575 .43044 m .62832 .40202 L .69481 .39891 L closepath p .67 .351 .424 r
F P
0 g
s
.70318 .42784 m .63575 .43044 L .69481 .39891 L closepath p .67 .351 .424 r
F P
0 g
s
.62832 .40202 m .56202 .4138 L .53505 .42728 L p .719 .69 .822 r
F P
0 g
s
.5418 .45805 m .57051 .4668 L .53505 .42728 L closepath p .768 .418 .392 r
F P
0 g
s
.5418 .45805 m .53505 .42728 L .56202 .4138 L closepath p .522 .26 .458 r
F P
0 g
s
.37084 .42705 m .41561 .42306 L .42029 .45354 L closepath p .674 .546 .701 r
F P
0 g
s
.37034 .45787 m .37084 .42705 L .42029 .45354 L closepath p .674 .546 .701 r
F P
0 g
s
.5291 .40549 m .53316 .34868 L p .51606 .27677 L .906 .679 .583 r
F P
0 g
s
.52109 .42481 m .5291 .40549 L p .51606 .27677 L .906 .679 .583 r
F P
0 g
s
.5139 .39447 m .52109 .42481 L p .51606 .27677 L .906 .679 .583 r
F P
0 g
s
.51606 .27677 m .51185 .3328 L .5139 .39447 L p .906 .679 .583 r
F P
0 g
s
.53316 .34868 m .58059 .33616 L .57906 .27515 L closepath p .6 .436 .631 r
F P
0 g
s
.51606 .27677 m .56902 .26233 L .56627 .31836 L closepath p .584 .39 .585 r
F P
0 g
s
.51185 .3328 m .51606 .27677 L .56627 .31836 L closepath p .584 .39 .585 r
F P
0 g
s
.56879 .44297 m .56202 .4138 L .62832 .40202 L closepath p .628 .325 .438 r
F P
0 g
s
.63575 .43044 m .56879 .44297 L .62832 .40202 L closepath p .628 .325 .438 r
F P
0 g
s
.82854 .42912 m .87288 .43442 L .87251 .46528 L closepath p .737 .598 .702 r
F P
0 g
s
.56879 .44297 m .5418 .45805 L .56202 .4138 L closepath p .522 .259 .458 r
F P
0 g
s
.71704 .40824 m .71311 .3513 L p .73202 .27988 L .43 .288 .586 r
F P
0 g
s
.72549 .42781 m .71704 .40824 L p .73202 .27988 L .43 .288 .586 r
F P
0 g
s
.73344 .39767 m .72549 .42781 L p .73202 .27988 L .43 .288 .586 r
F P
0 g
s
.73202 .27988 m .73611 .33604 L .73344 .39767 L p .43 .288 .586 r
F P
0 g
s
.73611 .33604 m .73202 .27988 L .78457 .35419 L closepath p .823 .585 .578 r
F P
0 g
s
.68061 .26393 m .67481 .24623 L .73202 .27988 L closepath p .796 .449 .401 r
F P
0 g
s
.68061 .26393 m .73202 .27988 L .73611 .33604 L closepath p .801 .568 .584 r
F P
0 g
s
.82304 .45947 m .82854 .42912 L .87251 .46528 L closepath p .737 .598 .702 r
F P
0 g
s
.57906 .27515 m .5743 .24479 L .56902 .26233 L p .972 .738 .526 r
F P
0 g
s
.5743 .24479 m .57906 .27515 L .62484 .23989 L closepath p .674 .546 .701 r
F P
0 g
s
.62441 .27078 m .67481 .24623 L .62501 .23991 L p .736 .597 .702 r
F P
0 g
s
.62501 .23991 m .62484 .23989 L .62484 .23997 L p .736 .597 .702 r
F P
0 g
s
.62484 .23997 m .62441 .27078 L p .62501 .23991 L .736 .597 .702 r
F P
0 g
s
.56627 .31836 m .56902 .26233 L .5743 .24479 L p .972 .738 .526 r
F P
0 g
s
.53316 .34868 m .5291 .40549 L .58059 .33616 L closepath p .585 .392 .587 r
F P
0 g
s
.5291 .40549 m .57795 .39297 L .58059 .33616 L closepath p .585 .392 .587 r
F P
0 g
s
.56774 .38062 m .56627 .31836 L p .5743 .24479 L .972 .738 .526 r
F P
0 g
s
.5291 .40549 m .52109 .42481 L .57795 .39297 L closepath p .519 .234 .422 r
F P
0 g
s
.52109 .42481 m .5726 .41175 L .57795 .39297 L closepath p .52 .236 .423 r
F P
0 g
s
.5726 .41175 m .56774 .38062 L p .5743 .24479 L .972 .738 .526 r
F P
0 g
s
.57795 .39297 m .5726 .41175 L p .5743 .24479 L .972 .738 .526 r
F P
0 g
s
.58059 .33616 m .57795 .39297 L p .5743 .24479 L .972 .738 .526 r
F P
0 g
s
.5743 .24479 m .57906 .27515 L .58059 .33616 L p .972 .738 .526 r
F P
0 g
s
.57906 .27515 m .62441 .27078 L .62484 .23989 L closepath p .674 .546 .701 r
F P
0 g
s
.62441 .27078 m .62484 .23989 L .62513 .25698 L p 0 0 .058 r
F P
0 g
s
.62441 .27078 m .66924 .27644 L .67481 .24623 L closepath p .737 .598 .702 r
F P
0 g
s
.62441 .27078 m .62408 .3321 L .66924 .27644 L closepath p .741 .549 .635 r
F P
0 g
s
.62511 .31294 m .62513 .25698 L .62484 .23989 L p 0 0 .058 r
F P
0 g
s
.62408 .3321 m .66708 .33741 L .66924 .27644 L closepath p .741 .55 .635 r
F P
0 g
s
.62408 .3321 m .62405 .38881 L .66708 .33741 L closepath p .741 .521 .596 r
F P
0 g
s
.62478 .37553 m .62511 .31294 L p .62484 .23989 L 0 0 .058 r
F P
0 g
s
.62405 .38881 m .66963 .39431 L .66708 .33741 L closepath p .74 .521 .596 r
F P
0 g
s
.62405 .38881 m .62434 .40719 L .66963 .39431 L closepath p .726 .419 .459 r
F P
0 g
s
.62434 .40719 m .62478 .37553 L p .62484 .23989 L 0 0 .058 r
F P
0 g
s
.62405 .38881 m .62434 .40719 L p .62484 .23989 L 0 0 .058 r
F P
0 g
s
.62408 .3321 m .62405 .38881 L p .62484 .23989 L 0 0 .058 r
F P
0 g
s
.62484 .23989 m .62441 .27078 L .62408 .3321 L p 0 0 .058 r
F P
0 g
s
.62513 .25698 m .56902 .26233 L .56965 .26024 L p .619 .326 .45 r
F P
0 g
s
.56965 .26024 m .5743 .24479 L .59694 .25022 L p .619 .326 .45 r
F P
0 g
s
.59694 .25022 m .62513 .25698 L p .56965 .26024 L .619 .326 .45 r
F P
0 g
s
.5743 .24479 m .62484 .23989 L .62513 .25698 L closepath p .619 .327 .451 r
F P
0 g
s
.46157 .3495 m .51185 .3328 L .5139 .39447 L closepath p .574 .415 .628 r
F P
0 g
s
.46325 .41077 m .46157 .3495 L .5139 .39447 L closepath p .574 .415 .628 r
F P
0 g
s
.66924 .27644 m .67481 .24623 L .68061 .26393 L p .265 .157 .539 r
F P
0 g
s
.68329 .32005 m .68061 .26393 L .67481 .24623 L p .265 .157 .539 r
F P
0 g
s
.66708 .33741 m .66963 .39431 L .71311 .3513 L closepath p .801 .569 .586 r
F P
0 g
s
.68119 .38228 m .68329 .32005 L p .67481 .24623 L .265 .157 .539 r
F P
0 g
s
.66963 .39431 m .71704 .40824 L .71311 .3513 L closepath p .801 .569 .586 r
F P
0 g
s
.66963 .39431 m .67549 .41326 L .71704 .40824 L closepath p .795 .457 .415 r
F P
0 g
s
.67549 .41326 m .68119 .38228 L p .67481 .24623 L .265 .157 .539 r
F P
0 g
s
.66963 .39431 m .67549 .41326 L p .67481 .24623 L .265 .157 .539 r
F P
0 g
s
.66708 .33741 m .66963 .39431 L p .67481 .24623 L .265 .157 .539 r
F P
0 g
s
.67481 .24623 m .66924 .27644 L .66708 .33741 L p .265 .157 .539 r
F P
0 g
s
.62484 .23989 m .67481 .24623 L .68061 .26393 L closepath p .725 .411 .447 r
F P
0 g
s
.58059 .33616 m .57906 .27515 L p .56902 .26233 L .972 .738 .526 r
F P
0 g
s
.57906 .27515 m .58059 .33616 L .62441 .27078 L closepath p .665 .487 .635 r
F P
0 g
s
.66708 .33741 m .66924 .27644 L p .68061 .26393 L .265 .157 .539 r
F P
0 g
s
.78226 .41544 m .78457 .35419 L .82854 .42912 L closepath p .797 .597 .631 r
F P
0 g
s
.73611 .33604 m .78457 .35419 L .78226 .41544 L closepath p .817 .614 .629 r
F P
0 g
s
.78226 .41544 m .82854 .42912 L .82304 .45947 L closepath p .782 .643 .707 r
F P
0 g
s
.77441 .44535 m .78226 .41544 L .82304 .45947 L closepath p .782 .643 .707 r
F P
0 g
s
.62513 .25698 m .62484 .23989 L .68061 .26393 L closepath p .725 .412 .449 r
F P
0 g
s
.72549 .42781 m .77441 .44535 L .76574 .42583 L closepath p .818 .465 .388 r
F P
0 g
s
.62408 .3321 m .62441 .27078 L p .62513 .25698 L 0 0 .058 r
F P
0 g
s
.58059 .33616 m .62408 .3321 L .62441 .27078 L closepath p .665 .487 .634 r
F P
0 g
s
.57795 .39297 m .58059 .33616 L p .56902 .26233 L .972 .738 .526 r
F P
0 g
s
.5726 .41175 m .57795 .39297 L p .56902 .26233 L .972 .738 .526 r
F P
0 g
s
.56774 .38062 m .5726 .41175 L p .56902 .26233 L .972 .738 .526 r
F P
0 g
s
.56902 .26233 m .56627 .31836 L .56774 .38062 L p .972 .738 .526 r
F P
0 g
s
.62405 .38881 m .62408 .3321 L p .62513 .25698 L 0 0 .058 r
F P
0 g
s
.62434 .40719 m .62405 .38881 L p .62513 .25698 L 0 0 .058 r
F P
0 g
s
.62478 .37553 m .62434 .40719 L p .62513 .25698 L 0 0 .058 r
F P
0 g
s
.62513 .25698 m .62511 .31294 L .62478 .37553 L p 0 0 .058 r
F P
0 g
s
.56902 .26233 m .62513 .25698 L .62511 .31294 L closepath p .657 .452 .595 r
F P
0 g
s
.56627 .31836 m .56902 .26233 L .62511 .31294 L closepath p .657 .452 .595 r
F P
0 g
s
.70445 .45168 m .63786 .46415 L p .56879 .44297 L .721 .657 .786 r
F P
0 g
s
.73153 .43665 m .70445 .45168 L p .56879 .44297 L .721 .657 .786 r
F P
0 g
s
.70445 .45168 m .73153 .43665 L p .5418 .45805 L .721 .657 .786 r
F P
0 g
s
.63786 .46415 m .70445 .45168 L p .5418 .45805 L .721 .657 .786 r
F P
0 g
s
.74125 .46466 m .73153 .43665 L .70445 .45168 L closepath p .492 .21 .413 r
F P
0 g
s
.71376 .47987 m .70445 .45168 L .63786 .46415 L closepath p .603 .27 .379 r
F P
0 g
s
.71376 .47987 m .74125 .46466 L .70445 .45168 L closepath p .492 .21 .413 r
F P
0 g
s
.66963 .39431 m .66708 .33741 L p .68061 .26393 L .265 .157 .539 r
F P
0 g
s
.67549 .41326 m .66963 .39431 L p .68061 .26393 L .265 .157 .539 r
F P
0 g
s
.68119 .38228 m .67549 .41326 L p .68061 .26393 L .265 .157 .539 r
F P
0 g
s
.68061 .26393 m .68329 .32005 L .68119 .38228 L p .265 .157 .539 r
F P
0 g
s
.68329 .32005 m .68061 .26393 L .73611 .33604 L closepath p .801 .568 .585 r
F P
0 g
s
.62513 .25698 m .68061 .26393 L .68329 .32005 L closepath p .74 .52 .595 r
F P
0 g
s
.63786 .46415 m .57051 .4668 L p .56879 .44297 L .721 .657 .786 r
F P
0 g
s
.5418 .45805 m .57051 .4668 L .63786 .46415 L p .721 .657 .786 r
F P
0 g
s
.64621 .49253 m .63786 .46415 L .57051 .4668 L closepath p .65 .298 .361 r
F P
0 g
s
.64621 .49253 m .71376 .47987 L .63786 .46415 L closepath p .603 .27 .379 r
F P
0 g
s
.14227 .54665 m .14283 .51556 L .13996 .53454 L p .937 .773 .304 r
F P
0 g
s
.14283 .51556 m .14227 .54665 L .19257 .51134 L closepath p .674 .545 .7 r
F P
0 g
s
.14227 .54665 m .19718 .54213 L .19257 .51134 L closepath p .674 .546 .701 r
F P
0 g
s
.14283 .51556 m .19257 .51134 L .18483 .53074 L closepath p .625 .34 .465 r
F P
0 g
s
.13996 .53454 m .14283 .51556 L .18483 .53074 L closepath p .625 .34 .466 r
F P
0 g
s
.13858 .61014 m .14227 .54665 L p .13996 .53454 L .937 .773 .304 r
F P
0 g
s
.14227 .54665 m .13858 .61014 L .19718 .54213 L closepath p .665 .487 .634 r
F P
0 g
s
.46325 .41077 m .5139 .39447 L .52109 .42481 L closepath p .603 .497 .707 r
F P
0 g
s
.58059 .33616 m .57795 .39297 L .62408 .3321 L closepath p .657 .453 .596 r
F P
0 g
s
.70318 .42784 m .73153 .43665 L p .56879 .44297 L .721 .657 .786 r
F P
0 g
s
.73153 .43665 m .70318 .42784 L p .5418 .45805 L .721 .657 .786 r
F P
0 g
s
.71251 .45578 m .70318 .42784 L .73153 .43665 L closepath p .753 .352 .291 r
F P
0 g
s
.74125 .46466 m .71251 .45578 L .73153 .43665 L closepath p .753 .352 .291 r
F P
0 g
s
.64941 .60113 m .6492 .54213 L .64875 .52308 L p 0 0 .08 r
F P
0 g
s
.64925 .66609 m .64941 .60113 L p .64875 .52308 L 0 0 .08 r
F P
0 g
s
.64881 .69799 m .64925 .66609 L p .64875 .52308 L 0 0 .08 r
F P
0 g
s
.64835 .67758 m .64881 .69799 L p .64875 .52308 L 0 0 .08 r
F P
0 g
s
.64815 .61781 m .64835 .67758 L p .64875 .52308 L 0 0 .08 r
F P
0 g
s
.64875 .52308 m .64832 .55421 L .64815 .61781 L p 0 0 .08 r
F P
0 g
s
.59267 .54803 m .64832 .55421 L .64875 .52308 L closepath p .736 .597 .702 r
F P
0 g
s
.59834 .51737 m .59267 .54803 L .64875 .52308 L closepath p .736 .598 .702 r
F P
0 g
s
.59834 .51737 m .64875 .52308 L .6492 .54213 L closepath p .727 .428 .473 r
F P
0 g
s
.73344 .39767 m .78226 .41544 L .77441 .44535 L closepath p .798 .659 .71 r
F P
0 g
s
.73344 .39767 m .73611 .33604 L .78226 .41544 L closepath p .817 .614 .629 r
F P
0 g
s
.58994 .61153 m .64815 .61781 L .64832 .55421 L closepath p .739 .55 .637 r
F P
0 g
s
.59267 .54803 m .58994 .61153 L .64832 .55421 L closepath p .74 .55 .637 r
F P
0 g
s
.57051 .4668 m .5418 .45805 L .56879 .44297 L p .721 .657 .786 r
F P
0 g
s
.5779 .49528 m .57051 .4668 L .5418 .45805 L closepath p .756 .365 .314 r
F P
0 g
s
.5779 .49528 m .64621 .49253 L .57051 .4668 L closepath p .65 .298 .361 r
F P
0 g
s
.51185 .3328 m .56627 .31836 L .56774 .38062 L closepath p .599 .435 .63 r
F P
0 g
s
.5139 .39447 m .51185 .3328 L .56774 .38062 L closepath p .599 .435 .63 r
F P
0 g
s
.72549 .42781 m .73344 .39767 L .77441 .44535 L closepath p .798 .659 .71 r
F P
0 g
s
.68329 .32005 m .73611 .33604 L .73344 .39767 L closepath p .797 .597 .631 r
F P
0 g
s
.62511 .31294 m .62513 .25698 L .68329 .32005 L closepath p .74 .52 .595 r
F P
0 g
s
.19718 .54213 m .19257 .51134 L .18483 .53074 L p .942 .724 .578 r
F P
0 g
s
.19257 .51134 m .19718 .54213 L .24148 .49897 L closepath p .618 .507 .704 r
F P
0 g
s
.19718 .54213 m .24844 .52942 L .24148 .49897 L closepath p .619 .507 .705 r
F P
0 g
s
.19257 .51134 m .24148 .49897 L .23168 .51897 L closepath p .512 .223 .411 r
F P
0 g
s
.13858 .61014 m .19602 .60561 L .19718 .54213 L closepath p .665 .487 .634 r
F P
0 g
s
.17838 .58987 m .18483 .53074 L .19257 .51134 L p .942 .724 .578 r
F P
0 g
s
.13858 .61014 m .13386 .66977 L .19602 .60561 L closepath p .659 .455 .597 r
F P
0 g
s
.13386 .66977 m .18966 .66553 L .19602 .60561 L closepath p .659 .455 .597 r
F P
0 g
s
.17707 .65468 m .17838 .58987 L p .19257 .51134 L .942 .724 .578 r
F P
0 g
s
.13386 .66977 m .13087 .6901 L .18966 .66553 L closepath p .63 .35 .475 r
F P
0 g
s
.13087 .6901 m .18177 .68626 L .18966 .66553 L closepath p .629 .348 .474 r
F P
0 g
s
.18177 .68626 m .17707 .65468 L p .19257 .51134 L .942 .724 .578 r
F P
0 g
s
.18966 .66553 m .18177 .68626 L p .19257 .51134 L .942 .724 .578 r
F P
0 g
s
.19602 .60561 m .18966 .66553 L p .19257 .51134 L .942 .724 .578 r
F P
0 g
s
.19257 .51134 m .19718 .54213 L .19602 .60561 L p .942 .724 .578 r
F P
0 g
s
.18483 .53074 m .19257 .51134 L .23168 .51897 L closepath p .512 .223 .412 r
F P
0 g
s
.56879 .44297 m .63575 .43044 L .70318 .42784 L p .721 .657 .786 r
F P
0 g
s
.70318 .42784 m .63575 .43044 L p .5418 .45805 L .721 .657 .786 r
F P
0 g
s
.64411 .45847 m .63575 .43044 L .70318 .42784 L closepath p .648 .291 .354 r
F P
0 g
s
.71251 .45578 m .64411 .45847 L .70318 .42784 L closepath p .648 .291 .354 r
F P
0 g
s
.57795 .39297 m .62405 .38881 L .62408 .3321 L closepath p .657 .453 .596 r
F P
0 g
s
.19602 .60561 m .19718 .54213 L p .18483 .53074 L .942 .724 .578 r
F P
0 g
s
.19718 .54213 m .19602 .60561 L .24844 .52942 L closepath p .596 .43 .628 r
F P
0 g
s
.59267 .54803 m .59834 .51737 L .60371 .53698 L p .256 .149 .535 r
F P
0 g
s
.60371 .53698 m .59834 .51737 L .6492 .54213 L closepath p .727 .428 .472 r
F P
0 g
s
.60567 .59629 m .60371 .53698 L .59834 .51737 L p .256 .149 .535 r
F P
0 g
s
.59177 .67163 m .64835 .67758 L .64815 .61781 L closepath p .739 .523 .601 r
F P
0 g
s
.58994 .61153 m .59177 .67163 L .64815 .61781 L closepath p .739 .523 .601 r
F P
0 g
s
.65402 .52268 m .64621 .49253 L .5779 .49528 L closepath p .672 .355 .429 r
F P
0 g
s
.65402 .52268 m .72257 .5105 L .64621 .49253 L closepath p .629 .329 .442 r
F P
0 g
s
.65402 .52268 m .72257 .5105 L p .63733 .51477 L .719 .696 .828 r
F P
0 g
s
.59834 .51737 m .60058 .5866 L .60413 .57966 L .256 .149 .535 r
F
.59177 .67163 m .5972 .69258 L .64835 .67758 L closepath p .727 .433 .481 r
F P
0 g
s
.5972 .69258 m .60299 .66113 L p .60058 .5866 L .256 .149 .535 r
F P
0 g
s
.59834 .51737 m .59785 .59193 L .60058 .5866 L .256 .149 .535 r
F
.59785 .59193 m .5972 .69258 L .60058 .5866 L F
.59177 .67163 m .5972 .69258 L p .59785 .59193 L F P
0 g
s
.59834 .51737 m .59492 .59765 L .59785 .59193 L .256 .149 .535 r
F
.59492 .59765 m .59177 .67163 L .59785 .59193 L F
.58994 .61153 m .59177 .67163 L p .59834 .51737 L F P
0 g
s
.59834 .51737 m .59267 .54803 L .58994 .61153 L p .256 .149 .535 r
F P
0 g
s
.53973 .53375 m .59267 .54803 L .59834 .51737 L closepath p .781 .641 .707 r
F P
0 g
s
.54784 .50352 m .53973 .53375 L .59834 .51737 L closepath p .781 .641 .707 r
F P
0 g
s
.54784 .50352 m .59834 .51737 L .60371 .53698 L closepath p .793 .467 .437 r
F P
0 g
s
.55531 .52379 m .54784 .50352 L .60371 .53698 L closepath p .793 .466 .436 r
F P
0 g
s
.58504 .52616 m .5779 .49528 L .54879 .48645 L closepath p .767 .417 .391 r
F P
0 g
s
.58504 .52616 m .65402 .52268 L .5779 .49528 L closepath p .672 .355 .429 r
F P
0 g
s
.55591 .51886 m .58504 .52616 L .54879 .48645 L closepath p .767 .417 .392 r
F P
0 g
s
.55591 .51886 m .58504 .52616 L .63273 .52376 L p .719 .696 .828 r
F P
0 g
s
.63273 .52376 m .65402 .52268 L p .63369 .52189 L .719 .696 .828 r
F P
0 g
s
.55591 .51886 m .63273 .52376 L .63369 .52189 L .719 .696 .828 r
F
.58403 .50499 m .63566 .51804 L .58504 .52616 L F
.65402 .52268 m .63273 .52376 L p .63566 .51804 L F P
0 g
s
.63273 .52376 m .58504 .52616 L p .63566 .51804 L .719 .696 .828 r
F P
0 g
s
.55591 .51886 m .63369 .52189 L .63733 .51477 L .719 .696 .828 r
F
.63369 .52189 m .65402 .52268 L .63733 .51477 L F
.60299 .66113 m .60567 .59629 L p .60413 .57966 L .256 .149 .535 r
F P
0 g
s
.60058 .5866 m .60299 .66113 L .60413 .57966 L .256 .149 .535 r
F
.38636 .55645 m .31886 .56379 L p .31885 .56206 L .269 .772 .866 r
F P
0 g
s
.45391 .54839 m .38636 .55645 L p .31885 .56206 L .269 .772 .866 r
F P
0 g
s
.4608 .60376 m .45391 .54839 L .38636 .55645 L closepath p .697 .534 .663 r
F P
0 g
s
.39324 .61397 m .38636 .55645 L .31886 .56379 L closepath p .723 .553 .659 r
F P
0 g
s
.39324 .61397 m .4608 .60376 L .38636 .55645 L closepath p .697 .534 .663 r
F P
0 g
s
.36161 .33687 m .4289 .32663 L p .26498 .33795 L .693 .781 .918 r
F P
0 g
s
.26498 .33795 m .2938 .34156 L .36161 .33687 L p .693 .781 .918 r
F P
0 g
s
.43442 .37096 m .4289 .32663 L .36161 .33687 L closepath p .697 .534 .663 r
F P
0 g
s
.36666 .37912 m .36161 .33687 L .2938 .34156 L closepath p .723 .553 .66 r
F P
0 g
s
.36666 .37912 m .43442 .37096 L .36161 .33687 L closepath p .697 .534 .663 r
F P
0 g
s
.63575 .43044 m .56879 .44297 L .5418 .45805 L p .721 .657 .786 r
F P
0 g
s
.54879 .48645 m .5779 .49528 L .5418 .45805 L closepath p .756 .365 .314 r
F P
0 g
s
.54879 .48645 m .5418 .45805 L .56879 .44297 L closepath p .481 .192 .398 r
F P
0 g
s
.58994 .61153 m .59267 .54803 L p .60371 .53698 L .256 .149 .535 r
F P
0 g
s
.53561 .59735 m .58994 .61153 L .59267 .54803 L closepath p .793 .596 .635 r
F P
0 g
s
.53973 .53375 m .53561 .59735 L .59267 .54803 L closepath p .793 .596 .635 r
F P
0 g
s
.48237 .54429 m .45391 .54839 L p .31885 .56206 L .269 .772 .866 r
F P
0 g
s
.48874 .59463 m .48237 .54429 L .45391 .54839 L closepath p .631 .487 .668 r
F P
0 g
s
.4608 .60376 m .48874 .59463 L .45391 .54839 L closepath p .632 .487 .668 r
F P
0 g
s
.4289 .32663 m .45664 .31678 L p .26498 .33795 L .693 .781 .918 r
F P
0 g
s
.46291 .36629 m .45664 .31678 L .4289 .32663 L closepath p .631 .486 .667 r
F P
0 g
s
.43442 .37096 m .46291 .36629 L .4289 .32663 L closepath p .63 .486 .668 r
F P
0 g
s
.37945 .49471 m .31202 .50301 L p .31257 .50626 L .267 0 0 r
F P
0 g
s
.44716 .48773 m .37945 .49471 L p .31257 .50626 L .267 0 0 r
F P
0 g
s
.37945 .49471 m .37274 .43349 L .30516 .44166 L closepath p .731 .612 .725 r
F P
0 g
s
.37945 .49471 m .44716 .48773 L .37274 .43349 L closepath p .705 .593 .728 r
F P
0 g
s
.31202 .50301 m .37945 .49471 L .30516 .44166 L closepath p .731 .612 .725 r
F P
0 g
s
.37945 .49471 m .44716 .48773 L p .28414 .50781 L .267 0 0 r
F P
0 g
s
.28414 .50781 m .31202 .50301 L .37945 .49471 L p .267 0 0 r
F P
0 g
s
.67549 .41326 m .72549 .42781 L .71704 .40824 L closepath p .795 .456 .414 r
F P
0 g
s
.44716 .48773 m .44059 .42647 L .37274 .43349 L closepath p .705 .593 .728 r
F P
0 g
s
.57619 .47119 m .56879 .44297 L .63575 .43044 L closepath p .6 .263 .372 r
F P
0 g
s
.64411 .45847 m .57619 .47119 L .63575 .43044 L closepath p .6 .263 .372 r
F P
0 g
s
.57619 .47119 m .54879 .48645 L .56879 .44297 L closepath p .481 .192 .398 r
F P
0 g
s
.32523 .61934 m .39324 .61397 L .31886 .56379 L closepath p .723 .553 .66 r
F P
0 g
s
.2989 .38604 m .2938 .34156 L .26498 .33795 L closepath p .783 .596 .647 r
F P
0 g
s
.2989 .38604 m .36666 .37912 L .2938 .34156 L closepath p .723 .553 .659 r
F P
0 g
s
.37274 .43349 m .30516 .44166 L p .30565 .44447 L .229 0 0 r
F P
0 g
s
.44059 .42647 m .37274 .43349 L p .30565 .44447 L .229 0 0 r
F P
0 g
s
.37274 .43349 m .36666 .37912 L .2989 .38604 L closepath p .73 .599 .71 r
F P
0 g
s
.37274 .43349 m .44059 .42647 L .36666 .37912 L closepath p .704 .58 .713 r
F P
0 g
s
.30516 .44166 m .37274 .43349 L .2989 .38604 L closepath p .73 .599 .71 r
F P
0 g
s
.31202 .50301 m .30516 .44166 L .27718 .44622 L closepath p .79 .654 .713 r
F P
0 g
s
.37274 .43349 m .44059 .42647 L p .27718 .44622 L .229 0 0 r
F P
0 g
s
.27718 .44622 m .30516 .44166 L .37274 .43349 L p .229 0 0 r
F P
0 g
s
.13386 .66977 m .13858 .61014 L p .13996 .53454 L .937 .773 .304 r
F P
0 g
s
.13087 .6901 m .13386 .66977 L p .13996 .53454 L .937 .773 .304 r
F P
0 g
s
.13146 .65824 m .13087 .6901 L p .13996 .53454 L .937 .773 .304 r
F P
0 g
s
.13996 .53454 m .13525 .5934 L .13146 .65824 L p .937 .773 .304 r
F P
0 g
s
.13996 .53454 m .18483 .53074 L .17838 .58987 L closepath p .657 .453 .596 r
F P
0 g
s
.13525 .5934 m .13996 .53454 L .17838 .58987 L closepath p .657 .453 .596 r
F P
0 g
s
.31202 .50301 m .28414 .50781 L .31257 .50626 L p .267 0 0 r
F P
0 g
s
.28414 .50781 m .31202 .50301 L .29023 .46749 L p .79 .654 .713 r
F P
0 g
s
.28064 .47681 m .28414 .50781 L p .29023 .46749 L .79 .654 .713 r
F P
0 g
s
.29023 .46749 m .27718 .44622 L .28064 .47681 L p .79 .654 .713 r
F P
0 g
s
.28414 .50781 m .27718 .44622 L .30565 .44447 L closepath p .638 .544 .732 r
F P
0 g
s
.24148 .49897 m .24844 .52942 L .2907 .48327 L closepath p .597 .493 .706 r
F P
0 g
s
.29072 .56613 m .28414 .50781 L .31257 .50626 L closepath p .637 .531 .717 r
F P
0 g
s
.3809 .49922 m .31257 .50626 L .28414 .50781 L p .267 0 0 r
F P
0 g
s
.44866 .49087 m .3809 .49922 L p .28414 .50781 L .267 0 0 r
F P
0 g
s
.31257 .50626 m .28414 .50781 L .30565 .44447 L closepath p .638 .544 .732 r
F P
0 g
s
.24844 .52942 m .29777 .51396 L .2907 .48327 L closepath p .597 .493 .706 r
F P
0 g
s
.2907 .48327 m .28113 .50334 L .25614 .50059 L p .46 .168 .382 r
F P
0 g
s
.25614 .50059 m .24148 .49897 L .26579 .49122 L p .46 .168 .382 r
F P
0 g
s
.26579 .49122 m .2907 .48327 L p .25614 .50059 L .46 .168 .382 r
F P
0 g
s
.46939 .42467 m .44059 .42647 L p .30565 .44447 L .229 0 0 r
F P
0 g
s
.44059 .42647 m .43442 .37096 L .36666 .37912 L closepath p .704 .58 .713 r
F P
0 g
s
.44059 .42647 m .46939 .42467 L .43442 .37096 L closepath p .639 .533 .717 r
F P
0 g
s
.44059 .42647 m .46939 .42467 L p .27718 .44622 L .229 0 0 r
F P
0 g
s
.45664 .31678 m .42839 .31307 L p .26498 .33795 L .693 .781 .918 r
F P
0 g
s
.43522 .36786 m .42839 .31307 L .45664 .31678 L closepath p .784 .596 .645 r
F P
0 g
s
.46291 .36629 m .43522 .36786 L .45664 .31678 L closepath p .785 .596 .645 r
F P
0 g
s
.36666 .37912 m .2989 .38604 L p .29874 .38303 L .382 .828 .94 r
F P
0 g
s
.43442 .37096 m .36666 .37912 L p .29874 .38303 L .382 .828 .94 r
F P
0 g
s
.2989 .38604 m .26498 .33795 L .27056 .38752 L p .783 .596 .647 r
F P
0 g
s
.27056 .38752 m .27058 .38768 L .27063 .38768 L p .783 .596 .647 r
F P
0 g
s
.27063 .38768 m .2989 .38604 L p .27056 .38752 L .783 .596 .647 r
F P
0 g
s
.36666 .37912 m .43442 .37096 L p .27058 .38768 L .382 .828 .94 r
F P
0 g
s
.27058 .38768 m .2989 .38604 L .36666 .37912 L p .382 .828 .94 r
F P
0 g
s
.43442 .37096 m .46291 .36629 L p .27058 .38768 L .382 .828 .94 r
F P
0 g
s
.30516 .44166 m .27718 .44622 L .30565 .44447 L p .229 0 0 r
F P
0 g
s
.30516 .44166 m .2989 .38604 L .27058 .38768 L closepath p .788 .64 .698 r
F P
0 g
s
.27718 .44622 m .30516 .44166 L .27058 .38768 L closepath p .788 .64 .698 r
F P
0 g
s
.2989 .38604 m .27058 .38768 L .29874 .38303 L p .382 .828 .94 r
F P
0 g
s
.46939 .42467 m .44205 .42918 L p .27718 .44622 L .229 0 0 r
F P
0 g
s
.46291 .36629 m .43522 .36786 L p .27058 .38768 L .382 .828 .94 r
F P
0 g
s
.37413 .43739 m .30565 .44447 L .27718 .44622 L p .229 0 0 r
F P
0 g
s
.44205 .42918 m .37413 .43739 L p .27718 .44622 L .229 0 0 r
F P
0 g
s
.36712 .3748 m .29874 .38303 L .27058 .38768 L p .382 .828 .94 r
F P
0 g
s
.43522 .36786 m .36712 .3748 L p .27058 .38768 L .382 .828 .94 r
F P
0 g
s
.29874 .38303 m .30565 .44447 L .29625 .44505 L p .637 .531 .717 r
F P
0 g
s
.29625 .44505 m .27718 .44622 L .28567 .42135 L p .637 .531 .717 r
F P
0 g
s
.28567 .42135 m .29874 .38303 L p .29625 .44505 L .637 .531 .717 r
F P
0 g
s
.45485 .54656 m .48237 .54429 L p .31885 .56206 L .269 .772 .866 r
F P
0 g
s
.48237 .54429 m .45485 .54656 L .47592 .48613 L closepath p .789 .641 .698 r
F P
0 g
s
.46049 .59191 m .45485 .54656 L .48237 .54429 L closepath p .784 .596 .647 r
F P
0 g
s
.48874 .59463 m .46049 .59191 L .48237 .54429 L closepath p .783 .596 .646 r
F P
0 g
s
.46291 .36629 m .43442 .37096 L p .29874 .38303 L .382 .828 .94 r
F P
0 g
s
.46939 .42467 m .46291 .36629 L .43442 .37096 L closepath p .639 .533 .717 r
F P
0 g
s
.60371 .53698 m .6492 .54213 L .64941 .60113 L closepath p .74 .523 .599 r
F P
0 g
s
.45485 .54656 m .44866 .49087 L .47592 .48613 L closepath p .79 .642 .698 r
F P
0 g
s
.39324 .61397 m .32523 .61934 L p .32406 .60756 L .683 .8 .937 r
F P
0 g
s
.4608 .60376 m .39324 .61397 L p .32406 .60756 L .683 .8 .937 r
F P
0 g
s
.39324 .61397 m .4608 .60376 L p .29641 .61671 L .683 .8 .937 r
F P
0 g
s
.29641 .61671 m .32523 .61934 L .39324 .61397 L p .683 .8 .937 r
F P
0 g
s
.46751 .64934 m .4608 .60376 L .39324 .61397 L closepath p .674 .449 .571 r
F P
0 g
s
.39953 .66143 m .39324 .61397 L .32523 .61934 L closepath p .706 .471 .566 r
F P
0 g
s
.39953 .66143 m .46751 .64934 L .39324 .61397 L closepath p .674 .449 .571 r
F P
0 g
s
.48874 .59463 m .4608 .60376 L p .32406 .60756 L .683 .8 .937 r
F P
0 g
s
.4608 .60376 m .48874 .59463 L p .29641 .61671 L .683 .8 .937 r
F P
0 g
s
.49508 .63591 m .48874 .59463 L .4608 .60376 L closepath p .596 .394 .578 r
F P
0 g
s
.46751 .64934 m .49508 .63591 L .4608 .60376 L closepath p .595 .394 .578 r
F P
0 g
s
.18966 .66553 m .19602 .60561 L p .18483 .53074 L .942 .724 .578 r
F P
0 g
s
.18177 .68626 m .18966 .66553 L p .18483 .53074 L .942 .724 .578 r
F P
0 g
s
.17707 .65468 m .18177 .68626 L p .18483 .53074 L .942 .724 .578 r
F P
0 g
s
.18483 .53074 m .17838 .58987 L .17707 .65468 L p .942 .724 .578 r
F P
0 g
s
.19602 .60561 m .2486 .59304 L .24844 .52942 L closepath p .596 .43 .628 r
F P
0 g
s
.18483 .53074 m .23168 .51897 L .22467 .57861 L closepath p .579 .383 .581 r
F P
0 g
s
.17838 .58987 m .18483 .53074 L .22467 .57861 L closepath p .579 .383 .581 r
F P
0 g
s
.5139 .39447 m .56774 .38062 L .5726 .41175 L closepath p .622 .51 .705 r
F P
0 g
s
.52109 .42481 m .5139 .39447 L .5726 .41175 L closepath p .622 .51 .705 r
F P
0 g
s
.56627 .31836 m .62511 .31294 L .62478 .37553 L closepath p .665 .486 .634 r
F P
0 g
s
.56774 .38062 m .56627 .31836 L .62478 .37553 L closepath p .665 .486 .634 r
F P
0 g
s
.68119 .38228 m .68329 .32005 L .73344 .39767 L closepath p .797 .597 .631 r
F P
0 g
s
.62511 .31294 m .68329 .32005 L .68119 .38228 L closepath p .74 .549 .634 r
F P
0 g
s
.24844 .52942 m .24148 .49897 L .23168 .51897 L p .891 .673 .601 r
F P
0 g
s
.22467 .57861 m .23168 .51897 L .24148 .49897 L p .891 .673 .601 r
F P
0 g
s
.19602 .60561 m .18966 .66553 L .2486 .59304 L closepath p .581 .387 .583 r
F P
0 g
s
.18966 .66553 m .24174 .6535 L .2486 .59304 L closepath p .581 .387 .583 r
F P
0 g
s
.22466 .64354 m .22467 .57861 L p .24148 .49897 L .891 .673 .601 r
F P
0 g
s
.18966 .66553 m .18177 .68626 L .24174 .6535 L closepath p .523 .239 .426 r
F P
0 g
s
.18177 .68626 m .23177 .67481 L .24174 .6535 L closepath p .522 .238 .425 r
F P
0 g
s
.23177 .67481 m .22466 .64354 L p .24148 .49897 L .891 .673 .601 r
F P
0 g
s
.24174 .6535 m .23177 .67481 L p .24148 .49897 L .891 .673 .601 r
F P
0 g
s
.2486 .59304 m .24174 .6535 L p .24148 .49897 L .891 .673 .601 r
F P
0 g
s
.24148 .49897 m .24844 .52942 L .2486 .59304 L p .891 .673 .601 r
F P
0 g
s
.23168 .51897 m .24148 .49897 L .28113 .50334 L closepath p .46 .168 .382 r
F P
0 g
s
.68119 .38228 m .73344 .39767 L .72549 .42781 L closepath p .782 .643 .707 r
F P
0 g
s
.36029 .31774 m .29243 .32807 L .26498 .33795 L p .693 .781 .918 r
F P
0 g
s
.42839 .31307 m .36029 .31774 L p .26498 .33795 L .693 .781 .918 r
F P
0 g
s
.27058 .38768 m .26498 .33795 L .29243 .32807 L closepath p .629 .484 .666 r
F P
0 g
s
.59177 .67163 m .58994 .61153 L p .60371 .53698 L .256 .149 .535 r
F P
0 g
s
.5972 .69258 m .59177 .67163 L p .60371 .53698 L .256 .149 .535 r
F P
0 g
s
.60299 .66113 m .5972 .69258 L p .60371 .53698 L .256 .149 .535 r
F P
0 g
s
.60371 .53698 m .60567 .59629 L .60299 .66113 L p .256 .149 .535 r
F P
0 g
s
.60567 .59629 m .60371 .53698 L .64941 .60113 L closepath p .74 .523 .599 r
F P
0 g
s
.55531 .52379 m .60371 .53698 L .60567 .59629 L closepath p .798 .569 .591 r
F P
0 g
s
.44205 .42918 m .46939 .42467 L p .30565 .44447 L .229 0 0 r
F P
0 g
s
.46939 .42467 m .44205 .42918 L .46291 .36629 L closepath p .79 .642 .698 r
F P
0 g
s
.44866 .49087 m .44205 .42918 L .46939 .42467 L closepath p .792 .656 .713 r
F P
0 g
s
.53973 .53375 m .54784 .50352 L .55531 .52379 L p .411 .269 .576 r
F P
0 g
s
.55782 .5836 m .55531 .52379 L .54784 .50352 L p .411 .269 .576 r
F P
0 g
s
.53794 .65799 m .59177 .67163 L .58994 .61153 L closepath p .797 .569 .593 r
F P
0 g
s
.53561 .59735 m .53794 .65799 L .58994 .61153 L closepath p .797 .569 .593 r
F P
0 g
s
.55377 .64852 m .55782 .5836 L p .54784 .50352 L .411 .269 .576 r
F P
0 g
s
.53794 .65799 m .54548 .67957 L .59177 .67163 L closepath p .791 .472 .448 r
F P
0 g
s
.54548 .67957 m .55377 .64852 L p .54784 .50352 L .411 .269 .576 r
F P
0 g
s
.53794 .65799 m .54548 .67957 L p .54784 .50352 L .411 .269 .576 r
F P
0 g
s
.53561 .59735 m .53794 .65799 L p .54784 .50352 L .411 .269 .576 r
F P
0 g
s
.54784 .50352 m .53973 .53375 L .53561 .59735 L p .411 .269 .576 r
F P
0 g
s
.48844 .51679 m .53973 .53375 L .54784 .50352 L closepath p .796 .657 .71 r
F P
0 g
s
.49665 .48632 m .48844 .51679 L .54784 .50352 L closepath p .796 .657 .71 r
F P
0 g
s
.49665 .48632 m .54784 .50352 L .55531 .52379 L closepath p .815 .477 .415 r
F P
0 g
s
.32523 .61934 m .29641 .61671 L .32406 .60756 L p .683 .8 .937 r
F P
0 g
s
.33064 .66516 m .32523 .61934 L .29641 .61671 L closepath p .776 .522 .551 r
F P
0 g
s
.33064 .66516 m .39953 .66143 L .32523 .61934 L closepath p .706 .471 .566 r
F P
0 g
s
.31885 .56206 m .29072 .56613 L .31257 .50626 L closepath p .638 .532 .717 r
F P
0 g
s
.67549 .41326 m .68119 .38228 L .72549 .42781 L closepath p .782 .643 .707 r
F P
0 g
s
.2486 .59304 m .24844 .52942 L p .23168 .51897 L .891 .673 .601 r
F P
0 g
s
.24844 .52942 m .2486 .59304 L .29777 .51396 L closepath p .568 .408 .624 r
F P
0 g
s
.57795 .39297 m .5726 .41175 L .62405 .38881 L closepath p .623 .335 .46 r
F P
0 g
s
.43522 .36786 m .46291 .36629 L p .29874 .38303 L .382 .828 .94 r
F P
0 g
s
.44205 .42918 m .43522 .36786 L .46291 .36629 L closepath p .79 .641 .697 r
F P
0 g
s
.36712 .3748 m .36029 .31774 L .42839 .31307 L closepath p .723 .552 .658 r
F P
0 g
s
.43522 .36786 m .36712 .3748 L .42839 .31307 L closepath p .723 .552 .658 r
F P
0 g
s
.62434 .40719 m .67549 .41326 L .66963 .39431 L closepath p .726 .418 .458 r
F P
0 g
s
.46049 .59191 m .48874 .59463 L p .32406 .60756 L .683 .8 .937 r
F P
0 g
s
.48874 .59463 m .46049 .59191 L p .29641 .61671 L .683 .8 .937 r
F P
0 g
s
.46597 .62897 m .46049 .59191 L .48874 .59463 L closepath p .777 .519 .545 r
F P
0 g
s
.49508 .63591 m .46597 .62897 L .48874 .59463 L closepath p .777 .519 .546 r
F P
0 g
s
.53561 .59735 m .53973 .53375 L p .55531 .52379 L .411 .269 .576 r
F P
0 g
s
.48391 .58079 m .53561 .59735 L .53973 .53375 L closepath p .812 .613 .633 r
F P
0 g
s
.48844 .51679 m .48391 .58079 L .53973 .53375 L closepath p .812 .613 .633 r
F P
0 g
s
.31885 .56206 m .38702 .55393 L .45485 .54656 L p .269 .772 .866 r
F P
0 g
s
.45485 .54656 m .38702 .55393 L .44866 .49087 L closepath p .73 .599 .71 r
F P
0 g
s
.39219 .59726 m .38702 .55393 L .45485 .54656 L closepath p .723 .553 .66 r
F P
0 g
s
.46049 .59191 m .39219 .59726 L .45485 .54656 L closepath p .723 .553 .66 r
F P
0 g
s
.31257 .50626 m .3809 .49922 L .44866 .49087 L p .267 0 0 r
F P
0 g
s
.44866 .49087 m .3809 .49922 L .44205 .42918 L closepath p .732 .613 .725 r
F P
0 g
s
.38702 .55393 m .3809 .49922 L .44866 .49087 L closepath p .73 .599 .71 r
F P
0 g
s
.62478 .37553 m .62511 .31294 L .68119 .38228 L closepath p .741 .549 .634 r
F P
0 g
s
.29874 .38303 m .27058 .38768 L .29243 .32807 L closepath p .628 .483 .666 r
F P
0 g
s
.29874 .38303 m .29243 .32807 L .36029 .31774 L closepath p .697 .533 .662 r
F P
0 g
s
.5726 .41175 m .62434 .40719 L .62405 .38881 L closepath p .624 .336 .461 r
F P
0 g
s
.36712 .3748 m .29874 .38303 L .36029 .31774 L closepath p .697 .533 .662 r
F P
0 g
s
.27718 .44622 m .27058 .38768 L .29874 .38303 L closepath p .638 .531 .717 r
F P
0 g
s
.31885 .56206 m .31257 .50626 L .3809 .49922 L closepath p .704 .58 .713 r
F P
0 g
s
.38702 .55393 m .31885 .56206 L .3809 .49922 L closepath p .704 .58 .713 r
F P
0 g
s
.32406 .60756 m .29641 .61671 L .31885 .56206 L closepath p .63 .486 .667 r
F P
0 g
s
.32406 .60756 m .31885 .56206 L .38702 .55393 L closepath p .697 .534 .663 r
F P
0 g
s
.39219 .59726 m .32406 .60756 L .38702 .55393 L closepath p .697 .534 .663 r
F P
0 g
s
.39219 .59726 m .32406 .60756 L .29641 .61671 L p .683 .8 .937 r
F P
0 g
s
.46049 .59191 m .39219 .59726 L p .29641 .61671 L .683 .8 .937 r
F P
0 g
s
.30107 .6583 m .33064 .66516 L .29641 .61671 L closepath p .776 .522 .551 r
F P
0 g
s
.30107 .6583 m .29641 .61671 L .32406 .60756 L closepath p .592 .388 .574 r
F P
0 g
s
.31257 .50626 m .30565 .44447 L .37413 .43739 L closepath p .705 .593 .728 r
F P
0 g
s
.3809 .49922 m .31257 .50626 L .37413 .43739 L closepath p .705 .593 .728 r
F P
0 g
s
.30565 .44447 m .37413 .43739 L .44205 .42918 L p .229 0 0 r
F P
0 g
s
.44205 .42918 m .37413 .43739 L .43522 .36786 L closepath p .73 .599 .71 r
F P
0 g
s
.3809 .49922 m .37413 .43739 L .44205 .42918 L closepath p .732 .613 .725 r
F P
0 g
s
.71376 .47987 m .64621 .49253 L p .57619 .47119 L .721 .659 .787 r
F P
0 g
s
.74125 .46466 m .71376 .47987 L p .57619 .47119 L .721 .659 .787 r
F P
0 g
s
.71376 .47987 m .74125 .46466 L p .54879 .48645 L .721 .659 .787 r
F P
0 g
s
.64621 .49253 m .71376 .47987 L p .54879 .48645 L .721 .659 .787 r
F P
0 g
s
.75087 .49669 m .74125 .46466 L .71376 .47987 L closepath p .53 .272 .468 r
F P
0 g
s
.72257 .5105 m .71376 .47987 L .64621 .49253 L closepath p .629 .329 .442 r
F P
0 g
s
.72257 .5105 m .75087 .49669 L .71376 .47987 L closepath p .53 .271 .468 r
F P
0 g
s
.32406 .60756 m .39219 .59726 L .46049 .59191 L p .683 .8 .937 r
F P
0 g
s
.3969 .63265 m .39219 .59726 L .46049 .59191 L closepath p .705 .469 .563 r
F P
0 g
s
.46597 .62897 m .3969 .63265 L .46049 .59191 L closepath p .706 .469 .563 r
F P
0 g
s
.29874 .38303 m .36712 .3748 L .43522 .36786 L p .382 .828 .94 r
F P
0 g
s
.37413 .43739 m .36712 .3748 L .43522 .36786 L closepath p .73 .599 .71 r
F P
0 g
s
.64621 .49253 m .5779 .49528 L p .57619 .47119 L .721 .659 .787 r
F P
0 g
s
.54879 .48645 m .5779 .49528 L .64621 .49253 L p .721 .659 .787 r
F P
0 g
s
.71251 .45578 m .74125 .46466 L p .57619 .47119 L .721 .659 .787 r
F P
0 g
s
.74125 .46466 m .71251 .45578 L p .54879 .48645 L .721 .659 .787 r
F P
0 g
s
.72221 .4893 m .71251 .45578 L .74125 .46466 L closepath p .767 .409 .376 r
F P
0 g
s
.75087 .49669 m .72221 .4893 L .74125 .46466 L closepath p .767 .408 .376 r
F P
0 g
s
.24174 .6535 m .2486 .59304 L p .23168 .51897 L .891 .673 .601 r
F P
0 g
s
.23177 .67481 m .24174 .6535 L p .23168 .51897 L .891 .673 .601 r
F P
0 g
s
.22466 .64354 m .23177 .67481 L p .23168 .51897 L .891 .673 .601 r
F P
0 g
s
.23168 .51897 m .22467 .57861 L .22466 .64354 L p .891 .673 .601 r
F P
0 g
s
.2486 .59304 m .29829 .57801 L .29777 .51396 L closepath p .568 .408 .624 r
F P
0 g
s
.23168 .51897 m .28113 .50334 L .27453 .56334 L closepath p .546 .355 .573 r
F P
0 g
s
.22467 .57861 m .23168 .51897 L .27453 .56334 L closepath p .546 .355 .573 r
F P
0 g
s
.30565 .44447 m .29874 .38303 L .36712 .3748 L closepath p .704 .58 .713 r
F P
0 g
s
.37413 .43739 m .30565 .44447 L .36712 .3748 L closepath p .704 .58 .713 r
F P
0 g
s
.56774 .38062 m .62478 .37553 L .62434 .40719 L closepath p .674 .545 .701 r
F P
0 g
s
.5726 .41175 m .56774 .38062 L .62434 .40719 L closepath p .674 .546 .701 r
F P
0 g
s
.53794 .65799 m .53561 .59735 L p .55531 .52379 L .411 .269 .576 r
F P
0 g
s
.54548 .67957 m .53794 .65799 L p .55531 .52379 L .411 .269 .576 r
F P
0 g
s
.55377 .64852 m .54548 .67957 L p .55531 .52379 L .411 .269 .576 r
F P
0 g
s
.55531 .52379 m .55782 .5836 L .55377 .64852 L p .411 .269 .576 r
F P
0 g
s
.55782 .5836 m .55531 .52379 L .60567 .59629 L closepath p .798 .569 .591 r
F P
0 g
s
.50387 .50665 m .49665 .48632 L .55531 .52379 L closepath p .815 .477 .415 r
F P
0 g
s
.50387 .50665 m .55531 .52379 L .55782 .5836 L closepath p .818 .585 .586 r
F P
0 g
s
.5779 .49528 m .54879 .48645 L .57619 .47119 L p .721 .659 .787 r
F P
0 g
s
.13525 .5934 m .17838 .58987 L .17707 .65468 L closepath p .664 .486 .633 r
F P
0 g
s
.13146 .65824 m .13525 .5934 L .17707 .65468 L closepath p .664 .486 .633 r
F P
0 g
s
.62478 .37553 m .68119 .38228 L .67549 .41326 L closepath p .737 .598 .702 r
F P
0 g
s
.32847 .64482 m .30107 .6583 L .32406 .60756 L closepath p .591 .387 .573 r
F P
0 g
s
.32847 .64482 m .32406 .60756 L .39219 .59726 L closepath p .674 .446 .568 r
F P
0 g
s
.3969 .63265 m .32847 .64482 L .39219 .59726 L closepath p .673 .446 .568 r
F P
0 g
s
.62434 .40719 m .62478 .37553 L .67549 .41326 L closepath p .737 .598 .701 r
F P
0 g
s
.60567 .59629 m .64941 .60113 L .64925 .66609 L closepath p .741 .55 .636 r
F P
0 g
s
.57619 .47119 m .64411 .45847 L .71251 .45578 L p .721 .659 .787 r
F P
0 g
s
.71251 .45578 m .64411 .45847 L p .54879 .48645 L .721 .659 .787 r
F P
0 g
s
.65305 .49273 m .64411 .45847 L .71251 .45578 L closepath p .671 .352 .425 r
F P
0 g
s
.72221 .4893 m .65305 .49273 L .71251 .45578 L closepath p .671 .351 .425 r
F P
0 g
s
.2486 .59304 m .24174 .6535 L .29829 .57801 L closepath p .549 .358 .575 r
F P
0 g
s
.46751 .64934 m .39953 .66143 L p .32847 .64482 L .719 .698 .829 r
F P
0 g
s
.5015 .67031 m .49508 .63591 L .46751 .64934 L closepath p .529 .271 .467 r
F P
0 g
s
.49508 .63591 m .46751 .64934 L p .44425 .64858 L .719 .698 .829 r
F P
0 g
s
.45217 .6382 m .49508 .63591 L .44425 .64858 L .719 .698 .829 r
F
.46751 .64934 m .49508 .63591 L p .44995 .64112 L F P
0 g
s
.30107 .6583 m .44265 .65068 L .44995 .64112 L .719 .698 .829 r
F
.44265 .65068 m .46751 .64934 L .44995 .64112 L F
.46597 .62897 m .49508 .63591 L p .45217 .6382 L F P
0 g
s
.32847 .64482 m .45857 .62982 L .45217 .6382 L .719 .698 .829 r
F
.45857 .62982 m .46597 .62897 L .45217 .6382 L F
.49508 .63591 m .46597 .62897 L p .30107 .6583 L F P
0 g
s
.47384 .68552 m .5015 .67031 L .46751 .64934 L closepath p .529 .271 .468 r
F P
0 g
s
.47174 .66173 m .46597 .62897 L .49508 .63591 L closepath p .767 .429 .414 r
F P
0 g
s
.48391 .58079 m .48575 .64178 L .53561 .59735 L closepath p .817 .586 .588 r
F P
0 g
s
.48391 .58079 m .48437 .59603 L p .49665 .48632 L .401 .259 .571 r
F P
0 g
s
.48437 .59603 m .48575 .64178 L p .48942 .5894 L .401 .259 .571 r
F P
0 g
s
.49665 .48632 m .48437 .59603 L .48942 .5894 L .401 .259 .571 r
F
.5015 .67031 m .47174 .66173 L .49508 .63591 L closepath p .767 .43 .415 r
F P
0 g
s
.53794 .65799 m .53561 .59735 L .48575 .64178 L p .817 .586 .588 r
F P
0 g
s
.48575 .64178 m .49303 .66344 L .53794 .65799 L closepath p .813 .482 .429 r
F P
0 g
s
.48575 .64178 m .49303 .66344 L p .49468 .58251 L .401 .259 .571 r
F P
0 g
s
.49665 .48632 m .48942 .5894 L .49468 .58251 L .401 .259 .571 r
F
.48942 .5894 m .48575 .64178 L .49468 .58251 L F
.49303 .66344 m .50143 .63214 L p .49959 .57608 L F P
0 g
s
.49665 .48632 m .49468 .58251 L .49959 .57608 L .401 .259 .571 r
F
.49468 .58251 m .49303 .66344 L .49959 .57608 L F
.32847 .64482 m .45217 .6382 L .44425 .64858 L .719 .698 .829 r
F
.39953 .66143 m .46751 .64934 L p .30107 .6583 L F P
0 g
s
.47384 .68552 m .46751 .64934 L .39953 .66143 L closepath p .634 .341 .455 r
F P
0 g
s
.39953 .66143 m .33064 .66516 L p .32847 .64482 L .719 .698 .829 r
F P
0 g
s
.30107 .6583 m .33064 .66516 L .39953 .66143 L p .719 .698 .829 r
F P
0 g
s
.40503 .69847 m .39953 .66143 L .33064 .66516 L closepath p .676 .37 .448 r
F P
0 g
s
.40503 .69847 m .47384 .68552 L .39953 .66143 L closepath p .634 .341 .455 r
F P
0 g
s
.29777 .51396 m .2907 .48327 L .28113 .50334 L p .894 .674 .597 r
F P
0 g
s
.2907 .48327 m .29777 .51396 L .34104 .47051 L closepath p .618 .507 .705 r
F P
0 g
s
.29777 .51396 m .34583 .50196 L .34104 .47051 L closepath p .618 .506 .704 r
F P
0 g
s
.2907 .48327 m .34104 .47051 L .33409 .49008 L closepath p .512 .223 .411 r
F P
0 g
s
.27453 .56334 m .28113 .50334 L .2907 .48327 L p .894 .674 .597 r
F P
0 g
s
.24174 .6535 m .29185 .63885 L .29829 .57801 L closepath p .549 .358 .575 r
F P
0 g
s
.27489 .62872 m .27453 .56334 L p .2907 .48327 L .894 .674 .597 r
F P
0 g
s
.24174 .6535 m .23177 .67481 L .29185 .63885 L closepath p .473 .188 .399 r
F P
0 g
s
.23177 .67481 m .2821 .66025 L .29185 .63885 L closepath p .473 .188 .399 r
F P
0 g
s
.2821 .66025 m .27489 .62872 L p .2907 .48327 L .894 .674 .597 r
F P
0 g
s
.29185 .63885 m .2821 .66025 L p .2907 .48327 L .894 .674 .597 r
F P
0 g
s
.29829 .57801 m .29185 .63885 L p .2907 .48327 L .894 .674 .597 r
F P
0 g
s
.2907 .48327 m .29777 .51396 L .29829 .57801 L p .894 .674 .597 r
F P
0 g
s
.28113 .50334 m .2907 .48327 L .33409 .49008 L closepath p .512 .222 .411 r
F P
0 g
s
.5972 .69258 m .64881 .69799 L .64835 .67758 L closepath p .727 .434 .482 r
F P
0 g
s
.48844 .51679 m .49665 .48632 L .50387 .50665 L p .401 .259 .571 r
F P
0 g
s
.5059 .5668 m .50387 .50665 L .49665 .48632 L p .401 .259 .571 r
F P
0 g
s
.50143 .63214 m .5059 .5668 L p .49665 .48632 L .401 .259 .571 r
F P
0 g
s
.49665 .48632 m .48844 .51679 L .48391 .58079 L p .401 .259 .571 r
F P
0 g
s
.43885 .50334 m .48844 .51679 L .49665 .48632 L closepath p .781 .642 .708 r
F P
0 g
s
.44471 .47205 m .43885 .50334 L .49665 .48632 L closepath p .781 .641 .707 r
F P
0 g
s
.44471 .47205 m .49665 .48632 L .50387 .50665 L closepath p .793 .466 .435 r
F P
0 g
s
.64411 .45847 m .57619 .47119 L .54879 .48645 L p .721 .659 .787 r
F P
0 g
s
.55591 .51886 m .54879 .48645 L .57619 .47119 L closepath p .521 .259 .458 r
F P
0 g
s
.17838 .58987 m .22467 .57861 L .22466 .64354 L closepath p .594 .428 .626 r
F P
0 g
s
.17707 .65468 m .17838 .58987 L .22466 .64354 L closepath p .594 .428 .626 r
F P
0 g
s
.29829 .57801 m .29777 .51396 L p .28113 .50334 L .894 .674 .597 r
F P
0 g
s
.29777 .51396 m .29829 .57801 L .34583 .50196 L closepath p .595 .43 .627 r
F P
0 g
s
.48391 .58079 m .48844 .51679 L p .50387 .50665 L .401 .259 .571 r
F P
0 g
s
.43494 .56792 m .48391 .58079 L .48844 .51679 L closepath p .794 .597 .635 r
F P
0 g
s
.43885 .50334 m .43494 .56792 L .48844 .51679 L closepath p .794 .597 .634 r
F P
0 g
s
.58403 .50499 m .57619 .47119 L .64411 .45847 L closepath p .628 .325 .438 r
F P
0 g
s
.65305 .49273 m .58403 .50499 L .64411 .45847 L closepath p .628 .326 .439 r
F P
0 g
s
.60299 .66113 m .60567 .59629 L .64925 .66609 L closepath p .74 .55 .636 r
F P
0 g
s
.55782 .5836 m .60567 .59629 L .60299 .66113 L closepath p .795 .597 .634 r
F P
0 g
s
.58403 .50499 m .55591 .51886 L .57619 .47119 L closepath p .522 .26 .458 r
F P
0 g
s
.33064 .66516 m .30107 .6583 L .32847 .64482 L p .719 .698 .829 r
F P
0 g
s
.33511 .70163 m .33064 .66516 L .30107 .6583 L closepath p .767 .437 .428 r
F P
0 g
s
.33511 .70163 m .40503 .69847 L .33064 .66516 L closepath p .676 .37 .448 r
F P
0 g
s
.54548 .67957 m .5972 .69258 L .59177 .67163 L closepath p .792 .472 .448 r
F P
0 g
s
.32847 .64482 m .3969 .63265 L .46597 .62897 L p .719 .698 .829 r
F P
0 g
s
.46597 .62897 m .3969 .63265 L p .30107 .6583 L .719 .698 .829 r
F P
0 g
s
.40171 .66483 m .3969 .63265 L .46597 .62897 L closepath p .675 .365 .442 r
F P
0 g
s
.47174 .66173 m .40171 .66483 L .46597 .62897 L closepath p .675 .366 .442 r
F P
0 g
s
.3969 .63265 m .32847 .64482 L .30107 .6583 L p .719 .698 .829 r
F P
0 g
s
.30495 .69311 m .33511 .70163 L .30107 .6583 L closepath p .767 .437 .427 r
F P
0 g
s
.30495 .69311 m .30107 .6583 L .32847 .64482 L closepath p .521 .258 .457 r
F P
0 g
s
.13146 .65824 m .17707 .65468 L .18177 .68626 L closepath p .672 .545 .701 r
F P
0 g
s
.13087 .6901 m .13146 .65824 L .18177 .68626 L closepath p .673 .544 .7 r
F P
0 g
s
.29185 .63885 m .29829 .57801 L p .28113 .50334 L .894 .674 .597 r
F P
0 g
s
.2821 .66025 m .29185 .63885 L p .28113 .50334 L .894 .674 .597 r
F P
0 g
s
.27489 .62872 m .2821 .66025 L p .28113 .50334 L .894 .674 .597 r
F P
0 g
s
.28113 .50334 m .27453 .56334 L .27489 .62872 L p .894 .674 .597 r
F P
0 g
s
.29829 .57801 m .34572 .56658 L .34583 .50196 L closepath p .595 .429 .627 r
F P
0 g
s
.28113 .50334 m .33409 .49008 L .32895 .55016 L closepath p .579 .384 .581 r
F P
0 g
s
.27453 .56334 m .28113 .50334 L .32895 .55016 L closepath p .579 .384 .58 r
F P
0 g
s
.33251 .67785 m .32847 .64482 L .3969 .63265 L closepath p .632 .336 .45 r
F P
0 g
s
.40171 .66483 m .33251 .67785 L .3969 .63265 L closepath p .632 .335 .449 r
F P
0 g
s
.60299 .66113 m .64925 .66609 L .64881 .69799 L closepath p .737 .598 .701 r
F P
0 g
s
.33251 .67785 m .30495 .69311 L .32847 .64482 L closepath p .52 .257 .456 r
F P
0 g
s
.48575 .64178 m .48391 .58079 L p .50387 .50665 L .401 .259 .571 r
F P
0 g
s
.49303 .66344 m .48575 .64178 L p .50387 .50665 L .401 .259 .571 r
F P
0 g
s
.50143 .63214 m .49303 .66344 L p .50387 .50665 L .401 .259 .571 r
F P
0 g
s
.50387 .50665 m .5059 .5668 L .50143 .63214 L p .401 .259 .571 r
F P
0 g
s
.5059 .5668 m .50387 .50665 L .55782 .5836 L closepath p .818 .585 .586 r
F P
0 g
s
.4492 .49178 m .44471 .47205 L .50387 .50665 L closepath p .793 .466 .436 r
F P
0 g
s
.4492 .49178 m .50387 .50665 L .5059 .5668 L closepath p .798 .569 .591 r
F P
0 g
s
.5972 .69258 m .60299 .66113 L .64881 .69799 L closepath p .737 .598 .702 r
F P
0 g
s
.34583 .50196 m .34104 .47051 L .33409 .49008 L p .956 .731 .558 r
F P
0 g
s
.34104 .47051 m .34583 .50196 L .39257 .46607 L closepath p .673 .545 .701 r
F P
0 g
s
.34583 .50196 m .39206 .49801 L .39257 .46607 L closepath p .673 .544 .7 r
F P
0 g
s
.34104 .47051 m .39257 .46607 L .3913 .48524 L closepath p .623 .335 .46 r
F P
0 g
s
.32895 .55016 m .33409 .49008 L .34104 .47051 L p .956 .731 .558 r
F P
0 g
s
.29829 .57801 m .29185 .63885 L .34572 .56658 L closepath p .58 .386 .582 r
F P
0 g
s
.29185 .63885 m .34069 .62749 L .34572 .56658 L closepath p .58 .386 .582 r
F P
0 g
s
.32871 .61616 m .32895 .55016 L p .34104 .47051 L .956 .731 .558 r
F P
0 g
s
.29185 .63885 m .2821 .66025 L .34069 .62749 L closepath p .521 .237 .424 r
F P
0 g
s
.2821 .66025 m .33361 .64843 L .34069 .62749 L closepath p .522 .238 .425 r
F P
0 g
s
.33361 .64843 m .32871 .61616 L p .34104 .47051 L .956 .731 .558 r
F P
0 g
s
.34069 .62749 m .33361 .64843 L p .34104 .47051 L .956 .731 .558 r
F P
0 g
s
.34572 .56658 m .34069 .62749 L p .34104 .47051 L .956 .731 .558 r
F P
0 g
s
.34104 .47051 m .34583 .50196 L .34572 .56658 L p .956 .731 .558 r
F P
0 g
s
.33409 .49008 m .34104 .47051 L .3913 .48524 L closepath p .623 .334 .459 r
F P
0 g
s
.22467 .57861 m .27453 .56334 L .27489 .62872 L closepath p .566 .405 .623 r
F P
0 g
s
.22466 .64354 m .22467 .57861 L .27489 .62872 L closepath p .566 .405 .623 r
F P
0 g
s
.43885 .50334 m .44471 .47205 L .4492 .49178 L p .196 .094 .503 r
F P
0 g
s
.4497 .55196 m .4492 .49178 L .44471 .47205 L p .196 .094 .503 r
F P
0 g
s
.43494 .56792 m .4353 .62891 L .48391 .58079 L closepath p .797 .57 .592 r
F P
0 g
s
.44581 .61792 m .4497 .55196 L p .44471 .47205 L .196 .094 .503 r
F P
0 g
s
.4353 .62891 m .48575 .64178 L .48391 .58079 L closepath p .797 .57 .592 r
F P
0 g
s
.4353 .62891 m .4398 .65004 L .48575 .64178 L closepath p .792 .472 .448 r
F P
0 g
s
.4398 .65004 m .44581 .61792 L p .44471 .47205 L .196 .094 .503 r
F P
0 g
s
.4353 .62891 m .4398 .65004 L p .44471 .47205 L .196 .094 .503 r
F P
0 g
s
.43494 .56792 m .4353 .62891 L p .44471 .47205 L .196 .094 .503 r
F P
0 g
s
.44471 .47205 m .43885 .50334 L .43494 .56792 L p .196 .094 .503 r
F P
0 g
s
.39206 .49801 m .43885 .50334 L .44471 .47205 L closepath p .737 .598 .702 r
F P
0 g
s
.39257 .46607 m .39206 .49801 L .44471 .47205 L closepath p .737 .598 .702 r
F P
0 g
s
.39257 .46607 m .44471 .47205 L .4492 .49178 L closepath p .726 .423 .466 r
F P
0 g
s
.34572 .56658 m .34583 .50196 L p .33409 .49008 L .956 .731 .558 r
F P
0 g
s
.34583 .50196 m .34572 .56658 L .39206 .49801 L closepath p .664 .485 .633 r
F P
0 g
s
.43494 .56792 m .43885 .50334 L p .4492 .49178 L .196 .094 .503 r
F P
0 g
s
.39006 .56293 m .43494 .56792 L .43885 .50334 L closepath p .741 .55 .636 r
F P
0 g
s
.39206 .49801 m .39006 .56293 L .43885 .50334 L closepath p .741 .55 .635 r
F P
0 g
s
.55377 .64852 m .55782 .5836 L .60299 .66113 L closepath p .795 .597 .634 r
F P
0 g
s
.5059 .5668 m .55782 .5836 L .55377 .64852 L closepath p .813 .613 .632 r
F P
0 g
s
.17707 .65468 m .22466 .64354 L .23177 .67481 L closepath p .616 .505 .704 r
F P
0 g
s
.18177 .68626 m .17707 .65468 L .23177 .67481 L closepath p .616 .505 .704 r
F P
0 g
s
.72257 .5105 m .65402 .52268 L p .58403 .50499 L .719 .696 .828 r
F P
0 g
s
.75087 .49669 m .72257 .5105 L p .58403 .50499 L .719 .696 .828 r
F P
0 g
s
.72257 .5105 m .75087 .49669 L p .55591 .51886 L .719 .696 .828 r
F P
0 g
s
.75967 .53782 m .75087 .49669 L .72257 .5105 L closepath p .596 .394 .579 r
F P
0 g
s
.73022 .54736 m .72257 .5105 L .65402 .52268 L closepath p .673 .444 .566 r
F P
0 g
s
.73022 .54736 m .75967 .53782 L .72257 .5105 L closepath p .596 .394 .578 r
F P
0 g
s
.55377 .64852 m .60299 .66113 L .5972 .69258 L closepath p .783 .643 .707 r
F P
0 g
s
.66078 .55785 m .65402 .52268 L .58504 .52616 L closepath p .705 .465 .558 r
F P
0 g
s
.66078 .55785 m .73022 .54736 L .65402 .52268 L closepath p .673 .444 .565 r
F P
0 g
s
.54548 .67957 m .55377 .64852 L .5972 .69258 L closepath p .783 .643 .707 r
F P
0 g
s
.39206 .49801 m .39257 .46607 L .3913 .48524 L p .813 .672 .125 r
F P
0 g
s
.34572 .56658 m .39006 .56293 L .39206 .49801 L closepath p .664 .485 .633 r
F P
0 g
s
.38896 .54528 m .3913 .48524 L .39257 .46607 L p .813 .672 .125 r
F P
0 g
s
.34572 .56658 m .34069 .62749 L .39006 .56293 L closepath p .657 .452 .595 r
F P
0 g
s
.34069 .62749 m .3877 .62378 L .39006 .56293 L closepath p .657 .452 .595 r
F P
0 g
s
.3869 .61162 m .38896 .54528 L p .39257 .46607 L .813 .672 .125 r
F P
0 g
s
.34069 .62749 m .33361 .64843 L .3877 .62378 L closepath p .626 .342 .468 r
F P
0 g
s
.33361 .64843 m .38637 .64438 L .3877 .62378 L closepath p .627 .344 .469 r
F P
0 g
s
.38637 .64438 m .3869 .61162 L p .39257 .46607 L .813 .672 .125 r
F P
0 g
s
.3877 .62378 m .38637 .64438 L p .39257 .46607 L .813 .672 .125 r
F P
0 g
s
.39006 .56293 m .3877 .62378 L p .39257 .46607 L .813 .672 .125 r
F P
0 g
s
.39257 .46607 m .39206 .49801 L .39006 .56293 L p .813 .672 .125 r
F P
0 g
s
.3913 .48524 m .39257 .46607 L .4492 .49178 L closepath p .726 .424 .468 r
F P
0 g
s
.49303 .66344 m .54548 .67957 L .53794 .65799 L closepath p .813 .482 .429 r
F P
0 g
s
.39006 .56293 m .39206 .49801 L p .3913 .48524 L .813 .672 .125 r
F P
0 g
s
.72221 .4893 m .75087 .49669 L p .58403 .50499 L .719 .696 .828 r
F P
0 g
s
.75087 .49669 m .72221 .4893 L p .55591 .51886 L .719 .696 .828 r
F P
0 g
s
.73166 .53482 m .72221 .4893 L .75087 .49669 L closepath p .781 .514 .531 r
F P
0 g
s
.75967 .53782 m .73166 .53482 L .75087 .49669 L closepath p .781 .513 .531 r
F P
0 g
s
.58504 .52616 m .55591 .51886 L .58403 .50499 L p .719 .696 .828 r
F P
0 g
s
.59159 .56323 m .58504 .52616 L .55591 .51886 L closepath p .78 .515 .536 r
F P
0 g
s
.59159 .56323 m .66078 .55785 L .58504 .52616 L closepath p .705 .465 .559 r
F P
0 g
s
.58403 .50499 m .65305 .49273 L .72221 .4893 L p .719 .696 .828 r
F P
0 g
s
.72221 .4893 m .65305 .49273 L p .55591 .51886 L .719 .696 .828 r
F P
0 g
s
.66218 .54017 m .65305 .49273 L .72221 .4893 L closepath p .705 .465 .558 r
F P
0 g
s
.73166 .53482 m .66218 .54017 L .72221 .4893 L closepath p .705 .464 .557 r
F P
0 g
s
.34069 .62749 m .34572 .56658 L p .33409 .49008 L .956 .731 .558 r
F P
0 g
s
.33361 .64843 m .34069 .62749 L p .33409 .49008 L .956 .731 .558 r
F P
0 g
s
.32871 .61616 m .33361 .64843 L p .33409 .49008 L .956 .731 .558 r
F P
0 g
s
.33409 .49008 m .32895 .55016 L .32871 .61616 L p .956 .731 .558 r
F P
0 g
s
.33409 .49008 m .3913 .48524 L .38896 .54528 L closepath p .657 .451 .594 r
F P
0 g
s
.32895 .55016 m .33409 .49008 L .38896 .54528 L closepath p .657 .451 .594 r
F P
0 g
s
.47384 .68552 m .40503 .69847 L p .33251 .67785 L .721 .662 .79 r
F P
0 g
s
.5015 .67031 m .47384 .68552 L p .33251 .67785 L .721 .662 .79 r
F P
0 g
s
.47384 .68552 m .5015 .67031 L p .30495 .69311 L .721 .662 .79 r
F P
0 g
s
.40503 .69847 m .47384 .68552 L p .30495 .69311 L .721 .662 .79 r
F P
0 g
s
.50809 .70274 m .5015 .67031 L .47384 .68552 L closepath p .493 .21 .414 r
F P
0 g
s
.48001 .71813 m .47384 .68552 L .40503 .69847 L closepath p .611 .287 .397 r
F P
0 g
s
.48001 .71813 m .50809 .70274 L .47384 .68552 L closepath p .493 .21 .414 r
F P
0 g
s
.65305 .49273 m .58403 .50499 L .55591 .51886 L p .719 .696 .828 r
F P
0 g
s
.56298 .56032 m .59159 .56323 L .55591 .51886 L closepath p .779 .516 .537 r
F P
0 g
s
.56298 .56032 m .55591 .51886 L .58403 .50499 L closepath p .592 .389 .574 r
F P
0 g
s
.4353 .62891 m .43494 .56792 L p .4492 .49178 L .196 .094 .503 r
F P
0 g
s
.4398 .65004 m .4353 .62891 L p .4492 .49178 L .196 .094 .503 r
F P
0 g
s
.44581 .61792 m .4398 .65004 L p .4492 .49178 L .196 .094 .503 r
F P
0 g
s
.4492 .49178 m .4497 .55196 L .44581 .61792 L p .196 .094 .503 r
F P
0 g
s
.4497 .55196 m .4492 .49178 L .5059 .5668 L closepath p .798 .569 .591 r
F P
0 g
s
.3913 .48524 m .4492 .49178 L .4497 .55196 L closepath p .74 .521 .597 r
F P
0 g
s
.40503 .69847 m .33511 .70163 L p .33251 .67785 L .721 .662 .79 r
F P
0 g
s
.30495 .69311 m .33511 .70163 L .40503 .69847 L p .721 .662 .79 r
F P
0 g
s
.41017 .73129 m .40503 .69847 L .33511 .70163 L closepath p .658 .32 .389 r
F P
0 g
s
.41017 .73129 m .48001 .71813 L .40503 .69847 L closepath p .611 .287 .397 r
F P
0 g
s
.22466 .64354 m .27489 .62872 L .2821 .66025 L closepath p .594 .491 .706 r
F P
0 g
s
.23177 .67481 m .22466 .64354 L .2821 .66025 L closepath p .594 .491 .706 r
F P
0 g
s
.47174 .66173 m .5015 .67031 L p .33251 .67785 L .721 .662 .79 r
F P
0 g
s
.5015 .67031 m .47174 .66173 L p .30495 .69311 L .721 .662 .79 r
F P
0 g
s
.47789 .6941 m .47174 .66173 L .5015 .67031 L closepath p .759 .386 .349 r
F P
0 g
s
.50809 .70274 m .47789 .6941 L .5015 .67031 L closepath p .759 .386 .349 r
F P
0 g
s
.3877 .62378 m .4353 .62891 L .43494 .56792 L closepath p .74 .522 .599 r
F P
0 g
s
.39006 .56293 m .3877 .62378 L .43494 .56792 L closepath p .74 .523 .599 r
F P
0 g
s
.50143 .63214 m .55377 .64852 L .54548 .67957 L closepath p .798 .659 .71 r
F P
0 g
s
.50143 .63214 m .5059 .5668 L .55377 .64852 L closepath p .813 .613 .632 r
F P
0 g
s
.59213 .55076 m .58403 .50499 L .65305 .49273 L closepath p .673 .443 .565 r
F P
0 g
s
.66218 .54017 m .59213 .55076 L .65305 .49273 L closepath p .673 .443 .565 r
F P
0 g
s
.59213 .55076 m .56298 .56032 L .58403 .50499 L closepath p .593 .389 .575 r
F P
0 g
s
.33511 .70163 m .30495 .69311 L .33251 .67785 L p .721 .662 .79 r
F P
0 g
s
.33921 .73456 m .33511 .70163 L .30495 .69311 L closepath p .76 .396 .366 r
F P
0 g
s
.33921 .73456 m .41017 .73129 L .33511 .70163 L closepath p .658 .32 .389 r
F P
0 g
s
.27453 .56334 m .32895 .55016 L .32871 .61616 L closepath p .594 .428 .626 r
F P
0 g
s
.27489 .62872 m .27453 .56334 L .32871 .61616 L closepath p .594 .428 .626 r
F P
0 g
s
.49303 .66344 m .50143 .63214 L .54548 .67957 L closepath p .798 .659 .71 r
F P
0 g
s
.4497 .55196 m .5059 .5668 L .50143 .63214 L closepath p .794 .596 .634 r
F P
0 g
s
.66078 .55785 m .59159 .56323 L p .59213 .55076 L .682 .802 .939 r
F P
0 g
s
.73022 .54736 m .66078 .55785 L p .59213 .55076 L .682 .802 .939 r
F P
0 g
s
.3877 .62378 m .39006 .56293 L p .3913 .48524 L .813 .672 .125 r
F P
0 g
s
.38637 .64438 m .3877 .62378 L p .3913 .48524 L .813 .672 .125 r
F P
0 g
s
.3869 .61162 m .38637 .64438 L p .3913 .48524 L .813 .672 .125 r
F P
0 g
s
.3913 .48524 m .38896 .54528 L .3869 .61162 L p .813 .672 .125 r
F P
0 g
s
.38896 .54528 m .3913 .48524 L .4497 .55196 L closepath p .74 .521 .597 r
F P
0 g
s
.75967 .53782 m .73022 .54736 L p .59213 .55076 L .682 .802 .939 r
F P
0 g
s
.33251 .67785 m .40171 .66483 L .47174 .66173 L p .721 .662 .79 r
F P
0 g
s
.47174 .66173 m .40171 .66483 L p .30495 .69311 L .721 .662 .79 r
F P
0 g
s
.40683 .69731 m .40171 .66483 L .47174 .66173 L closepath p .656 .315 .382 r
F P
0 g
s
.47789 .6941 m .40683 .69731 L .47174 .66173 L closepath p .656 .315 .382 r
F P
0 g
s
.40171 .66483 m .33251 .67785 L .30495 .69311 L p .721 .662 .79 r
F P
0 g
s
.30861 .72598 m .33921 .73456 L .30495 .69311 L closepath p .76 .396 .366 r
F P
0 g
s
.30861 .72598 m .30495 .69311 L .33251 .67785 L closepath p .481 .193 .399 r
F P
0 g
s
.4398 .65004 m .49303 .66344 L .48575 .64178 L closepath p .792 .471 .447 r
F P
0 g
s
.33659 .71053 m .33251 .67785 L .40171 .66483 L closepath p .608 .281 .391 r
F P
0 g
s
.40683 .69731 m .33659 .71053 L .40171 .66483 L closepath p .608 .281 .391 r
F P
0 g
s
.59159 .56323 m .56298 .56032 L .59213 .55076 L p .682 .802 .939 r
F P
0 g
s
.33659 .71053 m .30861 .72598 L .33251 .67785 L closepath p .481 .193 .399 r
F P
0 g
s
.73166 .53482 m .75967 .53782 L p .59213 .55076 L .682 .802 .939 r
F P
0 g
s
.27489 .62872 m .32871 .61616 L .33361 .64843 L closepath p .616 .505 .704 r
F P
0 g
s
.2821 .66025 m .27489 .62872 L .33361 .64843 L closepath p .616 .505 .704 r
F P
0 g
s
.59213 .55076 m .66218 .54017 L .73166 .53482 L p .682 .802 .939 r
F P
0 g
s
.32895 .55016 m .38896 .54528 L .3869 .61162 L closepath p .664 .485 .632 r
F P
0 g
s
.32871 .61616 m .32895 .55016 L .3869 .61162 L closepath p .664 .485 .632 r
F P
0 g
s
.44581 .61792 m .4497 .55196 L .50143 .63214 L closepath p .794 .596 .633 r
F P
0 g
s
.38896 .54528 m .4497 .55196 L .44581 .61792 L closepath p .74 .549 .635 r
F P
0 g
s
.44581 .61792 m .50143 .63214 L .49303 .66344 L closepath p .783 .643 .707 r
F P
0 g
s
.4398 .65004 m .44581 .61792 L .49303 .66344 L closepath p .783 .643 .707 r
F P
0 g
s
.38637 .64438 m .4398 .65004 L .4353 .62891 L closepath p .727 .429 .475 r
F P
0 g
s
.3877 .62378 m .38637 .64438 L .4353 .62891 L closepath p .727 .431 .476 r
F P
0 g
s
.3869 .61162 m .38896 .54528 L .44581 .61792 L closepath p .74 .549 .635 r
F P
0 g
s
.48001 .71813 m .41017 .73129 L p .33659 .71053 L .721 .663 .792 r
F P
0 g
s
.50809 .70274 m .48001 .71813 L p .33659 .71053 L .721 .663 .792 r
F P
0 g
s
.48001 .71813 m .50809 .70274 L p .30861 .72598 L .721 .663 .792 r
F P
0 g
s
.41017 .73129 m .48001 .71813 L p .30861 .72598 L .721 .663 .792 r
F P
0 g
s
.51487 .73904 m .50809 .70274 L .48001 .71813 L closepath p .528 .27 .467 r
F P
0 g
s
.4861 .75284 m .48001 .71813 L .41017 .73129 L closepath p .634 .339 .454 r
F P
0 g
s
.4861 .75284 m .51487 .73904 L .48001 .71813 L closepath p .529 .269 .466 r
F P
0 g
s
.41017 .73129 m .33921 .73456 L p .33659 .71053 L .721 .663 .792 r
F P
0 g
s
.30861 .72598 m .33921 .73456 L .41017 .73129 L p .721 .663 .792 r
F P
0 g
s
.41526 .76545 m .41017 .73129 L .33921 .73456 L closepath p .676 .369 .446 r
F P
0 g
s
.41526 .76545 m .4861 .75284 L .41017 .73129 L closepath p .634 .339 .453 r
F P
0 g
s
.47789 .6941 m .50809 .70274 L p .33659 .71053 L .721 .663 .792 r
F P
0 g
s
.50809 .70274 m .47789 .6941 L p .30861 .72598 L .721 .663 .792 r
F P
0 g
s
.48458 .73211 m .47789 .6941 L .50809 .70274 L closepath p .768 .43 .414 r
F P
0 g
s
.51487 .73904 m .48458 .73211 L .50809 .70274 L closepath p .767 .429 .414 r
F P
0 g
s
.32871 .61616 m .3869 .61162 L .38637 .64438 L closepath p .672 .544 .7 r
F P
0 g
s
.33361 .64843 m .32871 .61616 L .38637 .64438 L closepath p .672 .544 .701 r
F P
0 g
s
.33921 .73456 m .30861 .72598 L .33659 .71053 L p .721 .663 .792 r
F P
0 g
s
.34349 .76956 m .33921 .73456 L .30861 .72598 L closepath p .767 .436 .426 r
F P
0 g
s
.34349 .76956 m .41526 .76545 L .33921 .73456 L closepath p .676 .369 .446 r
F P
0 g
s
.3869 .61162 m .44581 .61792 L .4398 .65004 L closepath p .737 .598 .702 r
F P
0 g
s
.38637 .64438 m .3869 .61162 L .4398 .65004 L closepath p .738 .598 .701 r
F P
0 g
s
.33659 .71053 m .40683 .69731 L .47789 .6941 L p .721 .663 .792 r
F P
0 g
s
.47789 .6941 m .40683 .69731 L p .30861 .72598 L .721 .663 .792 r
F P
0 g
s
.41263 .73616 m .40683 .69731 L .47789 .6941 L closepath p .675 .366 .443 r
F P
0 g
s
.48458 .73211 m .41263 .73616 L .47789 .6941 L closepath p .675 .366 .443 r
F P
0 g
s
.40683 .69731 m .33659 .71053 L .30861 .72598 L p .721 .663 .792 r
F P
0 g
s
.31271 .76271 m .34349 .76956 L .30861 .72598 L closepath p .767 .436 .427 r
F P
0 g
s
.31271 .76271 m .30861 .72598 L .33659 .71053 L closepath p .52 .257 .456 r
F P
0 g
s
.34128 .74886 m .33659 .71053 L .40683 .69731 L closepath p .632 .336 .45 r
F P
0 g
s
.41263 .73616 m .34128 .74886 L .40683 .69731 L closepath p .632 .336 .45 r
F P
0 g
s
.34128 .74886 m .31271 .76271 L .33659 .71053 L closepath p .521 .258 .457 r
F P
0 g
s
.4861 .75284 m .41526 .76545 L p .34128 .74886 L .718 .705 .836 r
F P
0 g
s
.51487 .73904 m .4861 .75284 L p .34128 .74886 L .718 .705 .836 r
F P
0 g
s
.4861 .75284 m .51487 .73904 L p .31271 .76271 L .718 .705 .836 r
F P
0 g
s
.41526 .76545 m .4861 .75284 L p .31271 .76271 L .718 .705 .836 r
F P
0 g
s
.52178 .78379 m .51487 .73904 L .4861 .75284 L closepath p .593 .39 .575 r
F P
0 g
s
.49204 .79293 m .4861 .75284 L .41526 .76545 L closepath p .673 .445 .567 r
F P
0 g
s
.49204 .79293 m .52178 .78379 L .4861 .75284 L closepath p .593 .39 .575 r
F P
0 g
s
.41526 .76545 m .34349 .76956 L p .34128 .74886 L .718 .705 .836 r
F P
0 g
s
.31271 .76271 m .34349 .76956 L .41526 .76545 L p .718 .705 .836 r
F P
0 g
s
.42035 .80371 m .41526 .76545 L .34349 .76956 L closepath p .705 .468 .562 r
F P
0 g
s
.42035 .80371 m .49204 .79293 L .41526 .76545 L closepath p .673 .445 .567 r
F P
0 g
s
.48458 .73211 m .51487 .73904 L p .34128 .74886 L .718 .705 .836 r
F P
0 g
s
.51487 .73904 m .48458 .73211 L p .31271 .76271 L .718 .705 .836 r
F P
0 g
s
.49193 .78163 m .48458 .73211 L .51487 .73904 L closepath p .778 .518 .543 r
F P
0 g
s
.52178 .78379 m .49193 .78163 L .51487 .73904 L closepath p .778 .518 .542 r
F P
0 g
s
.34349 .76956 m .31271 .76271 L .34128 .74886 L p .718 .705 .836 r
F P
0 g
s
.34826 .80988 m .34349 .76956 L .31271 .76271 L closepath p .777 .52 .547 r
F P
0 g
s
.34826 .80988 m .42035 .80371 L .34349 .76956 L closepath p .705 .468 .562 r
F P
0 g
s
.34128 .74886 m .41263 .73616 L .48458 .73211 L p .718 .705 .836 r
F P
0 g
s
.48458 .73211 m .41263 .73616 L p .31271 .76271 L .718 .705 .836 r
F P
0 g
s
.41951 .78779 m .41263 .73616 L .48458 .73211 L closepath p .706 .467 .561 r
F P
0 g
s
.49193 .78163 m .41951 .78779 L .48458 .73211 L closepath p .705 .467 .561 r
F P
0 g
s
.41263 .73616 m .34128 .74886 L .31271 .76271 L p .718 .705 .836 r
F P
0 g
s
.31776 .80782 m .34826 .80988 L .31271 .76271 L closepath p .776 .52 .548 r
F P
0 g
s
.31776 .80782 m .31271 .76271 L .34128 .74886 L closepath p .589 .384 .571 r
F P
0 g
s
.34718 .79866 m .34128 .74886 L .41263 .73616 L closepath p .673 .444 .566 r
F P
0 g
s
.41951 .78779 m .34718 .79866 L .41263 .73616 L closepath p .673 .444 .566 r
F P
0 g
s
.34718 .79866 m .31776 .80782 L .34128 .74886 L closepath p .59 .385 .571 r
F P
0 g
s
.42035 .80371 m .34826 .80988 L p .34718 .79866 L .667 .822 .958 r
F P
0 g
s
.49204 .79293 m .42035 .80371 L p .34718 .79866 L .667 .822 .958 r
F P
0 g
s
.52178 .78379 m .49204 .79293 L p .34718 .79866 L .667 .822 .958 r
F P
0 g
s
.34826 .80988 m .31776 .80782 L .34718 .79866 L p .667 .822 .958 r
F P
0 g
s
.49193 .78163 m .52178 .78379 L p .34718 .79866 L .667 .822 .958 r
F P
0 g
s
.34718 .79866 m .41951 .78779 L .49193 .78163 L p .667 .822 .958 r
F P
0 g
s
.25 Mabswid
.41162 .90728 m
1 .29814 L
s
1 .29814 m
.98221 .37684 L
s
.98221 .37684 m
.41543 .96856 L
s
.41543 .96856 m
.41162 .90728 L
s
0 .55726 m
.01908 .629 L
s
.01908 .629 m
.41543 .96856 L
s
.41543 .96856 m
.41162 .90728 L
s
.41162 .90728 m
0 .55726 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{355.313, 344.063},
  ImageMargins->{{41, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006l0001[R000`400?l00000o`00003oo`3oool8
0?ooo`030000003oool0oooo0;80oooo003o0?ooo`L0oooo1000002b0?ooo`00o`3oool60?ooo`03
0000003oool000000080oooo00<000000?ooo`3oool0[`3oool00?l0oooo1@3oool010000000oooo
0?ooo`0000030?ooo`030000003oool0oooo0:h0oooo003o0?ooo`@0oooo00D000000?ooo`3oool0
oooo000000040?ooo`800000[P3oool00?l0oooo0`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0Z`3oool00?l0oooo0P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0ZP3oool00?l0oooo0@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo0P00002Z0?ooo`00oP3oool20000
00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`2W0?ooo`00o@3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0YP3oool00?`0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0:0?ooo`800000YP3oool00?/0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0:<0oooo003j
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`2R
0?ooo`00n@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00h0oooo0P00002R0?oo
o`00n03oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool0W`3oool00?L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo09h0oooo003f0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool04P3o
ool2000009h0oooo003e0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`2K0?ooo`00m03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
01D0oooo0P00002K0?ooo`00l`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01P0
oooo00<000000?ooo`3oool0V03oool00?80oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo09L0oooo003a0?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool06P3oool2000009L0oooo003`0?ooo`030000003oool0oooo01<0oooo00<00000
0?ooo`3oool0703oool00`000000oooo0?ooo`2D0?ooo`00kP3oool2000001H0oooo00<000000?oo
o`3oool07@3oool00`000000oooo0?ooo`2C0?ooo`00k@3oool00`000000oooo0?ooo`0F0?ooo`03
0000003oool0oooo01h0oooo0P00002C0?ooo`00k03oool00`000000oooo0?ooo`0G0?ooo`030000
003oool0oooo0200oooo00<000000?ooo`3oool0T03oool00>/0oooo00<000000?ooo`3oool0603o
ool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo08l0oooo003Z0?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool08P3oool2000008l0oooo003Y0?ooo`030000003oool0oooo
01X0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`2<0?ooo`00j03oool00`000000
oooo0?ooo`0K0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0R`3oool00>L0oooo
00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0V0?ooo`800000R`3oool00>H0oooo00<0
00000?ooo`3oool07@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo08P0oooo003U
0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`27
0?ooo`00i03oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo02X0oooo0P0000270?oo
o`00h`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3o
ool0Q03oool00>80oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0]0?ooo`800000
Q03oool00>40oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0_0?ooo`030000003o
ool0oooo0840oooo003P0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0<03oool0
0`000000oooo0?ooo`200?ooo`00g`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo
0340oooo0P0000200?ooo`00g@3oool2000002H0oooo00@000000?ooo`0000000000<`3oool00`00
0000oooo0?ooo`1m0?ooo`00g03oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`1l0?ooo`00f`3oool00`000000oooo
0?ooo`0U0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0<@3oool2000007`0oooo
003J0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool01P3oool2000003<0oooo00<0
00000?ooo`3oool0N@3oool00=T0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00@0oooo4@00000L0?ooo`030000003oool0oooo07P0oooo003H0?oo
o`030000003oool0oooo02D0oooo00<000000?ooo`3oool04@00000=0;V=Z08000000P39V:@60000
01L0oooo0P00001h0?ooo`00e`3oool00`000000oooo0?ooo`0S0?ooo`H0000000<0/XRY00000000
00006P2iSJP00`000000^HfX000000080<VHY0@000005@3oool00`000000oooo0?ooo`1e0?ooo`00
eP3oool00`000000oooo0?ooo`0N0?ooo`H000001P2bR:T00`000000/XRY0000000I0;V=Z0040000
002iSJP0^HfX000000/0bIRT00<000000?ooo`3oool0503oool00`000000oooo0?ooo`1d0?ooo`00
e@3oool00`000000oooo0?ooo`0I0?ooo`H000002`2bR:T010000000/XRY0;:8Z@00000H0;V=Z003
0000002iSJP0^HfX0080^HfX00<000000<VHY039V:@01`39V:@2000001L0oooo0P00001d0?ooo`00
e03oool00`000000oooo0?ooo`0D0?ooo`H00000402bR:T01@000000/XRY0;:8Z@2bR:T0000001L0
^HfX00<000000;V=Z02iSJP00`2iSJP00`000000bIRT0<VHY0070<VHY08000006@3oool00`000000
oooo0?ooo`1a0?ooo`00d`3oool00`000000oooo0?ooo`0A0?ooo`@000005@2bR:T00`000000/XRY
0;:8Z@030;:8Z@030000002iSJP0^HfX01<0^HfX00<000000;V=Z02iSJP0102iSJP00`000000bIRT
0<VHY0060<VHY00400000039V:@0bIRT000001T0oooo00<000000?ooo`3oool0L03oool00=80oooo
00<000000?ooo`3oool03`3oool3000000030:5lZ`000000/XRY01D0/XRY00<000000;:8Z@2bR:T0
102bR:T00`000000^HfX0;V=Z00B0;V=Z0030000002iSJP0^HfX00D0^HfX00<000000<VHY039V:@0
1P39V:@010000000bIRT0<VHY000000J0?ooo`800000L03oool00=40oooo00<000000?ooo`3oool0
3@3oool3000000<0XGb[0P00000E0;:8Z@030000002bR:T0/XRY00D0/XRY00<000000;V=Z02iSJP0
4@2iSJP00`000000^HfX0;V=Z0060;V=Z00300000039V:@0bIRT00D0bIRT00D000000<VHY039V:@0
bIRT0000000L0?ooo`030000003oool0oooo06d0oooo003@0?ooo`030000003oool0oooo00/0oooo
0`0000060:5lZ`8000005@2bR:T00`000000/XRY0;:8Z@050;:8Z@030000002iSJP0^HfX0100^HfX
00<000000;V=Z02iSJP01`2iSJP00`000000bIRT0<VHY0050<VHY00500000039V:@0bIRT0<VHY000
00007@3oool2000006d0oooo003?0?ooo`030000003oool0oooo00X0oooo0P0000090:5lZ`030000
002QO:/0000001<0/XRY00<000000;:8Z@2bR:T01P2bR:T00`000000^HfX0;V=Z00?0;V=Z0030000
002iSJP0^HfX00P0^HfX00<000000<VHY039V:@01@39V:@01@000000bIRT0<VHY039V:@0000001l0
oooo00<000000?ooo`3oool0JP3oool00<d0oooo0P00000=0?ooo`030000002QO:/0XGb[00L0XGb[
00@000000:5lZ`2QO:/000004P2bR:T00`000000/XRY0;:8Z@070;:8Z@030000002iSJP0^HfX00h0
^HfX00<000000;V=Z02iSJP02@2iSJP00`000000bIRT0<VHY0040<VHY00300000039V:@0bIRT0080
bIRT00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`1Y0?ooo`00c03oool00`000000oooo
0?ooo`0=0?ooo`030000002QO:/0XGb[00L0XGb[00@000000:5lZ`2QO:/000004@2bR:T00`000000
/XRY0;:8Z@080;:8Z@030000002iSJP0^HfX00d0^HfX00<000000;V=Z02iSJP02`2iSJP00`000000
bIRT0<VHY0030<VHY00300000039V:@0bIRT0080bIRT00<000000?ooo`3oool07`3oool2000006T0
oooo003;0?ooo`030000003oool0oooo00h0oooo00<000000:5lZ`2QO:/01P2QO:/01@000000XGb[
0:5lZ`2QO:/000000100/XRY00<000000;:8Z@2bR:T02@2bR:T00`000000^HfX0;V=Z00<0;V=Z003
0000002iSJP0^HfX00`0^HfX00<000000<VHY039V:@00P39V:@00`000000bIRT0<VHY0040<VHY003
0000003oool0oooo0200oooo00<000000?ooo`3oool0IP3oool00<X0oooo00<000000?ooo`3oool0
403oool00`000000XGb[0:5lZ`050:5lZ`050000002QO:/0XGb[0:5lZ`0000003`2bR:T00`000000
/XRY0;:8Z@0;0;:8Z@030000002iSJP0^HfX00X0^HfX00<000000;V=Z02iSJP03@2iSJP00`000000
bIRT0<VHY0020<VHY00300000039V:@0bIRT00@0bIRT00<000000?ooo`3oool08@3oool00`000000
oooo0?ooo`1U0?ooo`00b@3oool00`000000oooo0?ooo`0A0?ooo`030000002QO:/0XGb[00D0XGb[
00D000000:5lZ`2QO:/0XGb[0000000>0;:8Z@030000002bR:T0/XRY00`0/XRY00<000000;V=Z02i
SJP02@2iSJP00`000000^HfX0;V=Z00>0;V=Z00500000039V:@0bIRT0<VHY00000001`39V:@00`00
0000oooo0?ooo`0R0?ooo`800000I@3oool00<P0oooo00<000000?ooo`3oool04P3oool00`000000
XGb[0:5lZ`040:5lZ`030000002QO:/0XGb[0080XGb[00<000000;:8Z@2bR:T02`2bR:T00`000000
/XRY0;:8Z@0=0;:8Z@030000002iSJP0^HfX00P0^HfX00<000000;V=Z02iSJP03`2iSJP01@000000
bIRT0<VHY039V:@0000000L0bIRT00<000000?ooo`3oool0903oool00`000000oooo0?ooo`1R0?oo
o`00a`3oool00`000000oooo0?ooo`0C0?ooo`030000002QO:/0XGb[00@0XGb[00<000000:5lZ`2Q
O:/00P2QO:/00`000000/XRY0;:8Z@0:0;:8Z@030000002bR:T0/XRY00h0/XRY00<000000;V=Z02i
SJP01`2iSJP00`000000^HfX0;V=Z00@0;V=Z00500000039V:@0bIRT0<VHY00000001`39V:@00`00
0000oooo0?ooo`0U0?ooo`030000003oool0oooo0640oooo00360?ooo`030000003oool0oooo01@0
oooo00<000000:5lZ`2QO:/0102QO:/00`000000XGb[0:5lZ`030:5lZ`030000002bR:T0/XRY00P0
/XRY00<000000;:8Z@2bR:T03`2bR:T00`000000^HfX0;V=Z0060;V=Z0030000002iSJP0^HfX0140
^HfX00@000000<VHY039V:@000002039V:@00`000000oooo0?ooo`0V0?ooo`800000H@3oool00<D0
oooo00<000000?ooo`3oool05@3oool00`000000XGb[0:5lZ`030:5lZ`030000002QO:/0XGb[00@0
XGb[00<000000;:8Z@2bR:T01`2bR:T00`000000/XRY0;:8Z@0@0;:8Z@030000002iSJP0^HfX00D0
^HfX00<000000;V=Z02iSJP04P2iSJP010000000bIRT0<VHY00000090<VHY0030000003oool0oooo
02L0oooo00<000000?ooo`3oool0GP3oool00<@0oooo00<000000?ooo`3oool05P3oool00`000000
XGb[0:5lZ`030:5lZ`030000002QO:/0XGb[00@0XGb[00<000000;:8Z@2bR:T01P2bR:T00`000000
/XRY0;:8Z@0A0;:8Z@030000002iSJP0^HfX00@0^HfX00<000000;V=Z02iSJP0502iSJP2000000X0
bIRT00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`1M0?ooo`00``3oool00`000000oooo
0?ooo`0H0?ooo`030000002QO:/0XGb[0080XGb[00<000000:5lZ`2QO:/0102QO:/00`000000/XRY
0;:8Z@050;:8Z@030000002bR:T0/XRY0180/XRY00<000000;V=Z02iSJP00`2iSJP00`000000^HfX
0;V=Z00E0;V=Z08000002P39V:@00`000000oooo0?ooo`0Y0?ooo`800000G@3oool00<80oooo00<0
00000?ooo`3oool06@3oool01@000000XGb[0:5lZ`2QO:/0000000L0XGb[00<000000;:8Z@2bR:T0
102bR:T00`000000/XRY0;:8Z@0D0;:8Z@050000002iSJP0^HfX0;V=Z0000000602iSJP00`000000
bIRT0<VHY0040<VHY0H00000;@3oool00`000000oooo0?ooo`1J0?ooo`00`@3oool00`000000oooo
0?ooo`0J0?ooo`050000002QO:/0XGb[0:5lZ`0000001`2QO:/00`000000/XRY0;:8Z@040;:8Z@03
0000002bR:T0/XRY01@0/XRY00@000000;V=Z02iSJP000005@2iSJP;000000D0bZBb00<000000?oo
o`3oool0;03oool00`000000oooo0?ooo`1I0?ooo`00`03oool00`000000oooo0?ooo`0K0?ooo`05
0000002QO:/0XGb[0:5lZ`0000001`2QO:/00`000000/XRY0;:8Z@030;:8Z@030000002bR:T0/XRY
01D0/XRY00<000000;V=Z0000000302iSJP:000000<0^YVe0P00000:0<ZT/P800000;`3oool20000
05T0oooo002o0?ooo`030000003oool0oooo01`0oooo00@000000:5lZ`2QO:/00000202QO:/00`00
0000/XRY0;:8Z@020;:8Z@030000002bR:T0/XRY01H0/XRY0P0000030;V=Z0X00000302jVKD00`00
0000^YVe0000000:0<ZT/P800000<@3oool00`000000oooo0?ooo`1F0?ooo`00_@3oool2000001l0
oooo00@000000:5lZ`2QO:/000002@2QO:/010000000/XRY0;:8Z@00000E0;:8Z@T000005@2jVKD0
10000000^YVe0;ZI]@00000:0<ZT/P800000<P3oool2000005H0oooo002l0?ooo`030000003oool0
oooo01l0oooo00<000000:5lZ`0000002P2QO:/00`000000/XRY0000000<0;:8Z@X000000`2dU;H2
000001P0^YVe00D000000;ZI]@2jVKD0^YVe000000090<ZT/P040000003:Y;80bZBb000003<0oooo
00<000000?ooo`3oool0D`3oool00;/0oooo00<000000?ooo`3oool08@3oool2000000X0XGb[0P00
00030;:8Z@X00000302dU;H00`000000]9Bf0000000H0;ZI]@030000002jVKD0^YVe0080^YVe00<0
00000<ZT/P3:Y;801P3:Y;8010000000bZBb0<ZT/P00000d0?ooo`030000003oool0oooo0580oooo
002j0?ooo`030000003oool0oooo0280oooo0P0000080:5lZ`L000005@2dU;H010000000]9Bf0;BD
]P00000G0;ZI]@030000002jVKD0^YVe00<0^YVe00<000000<ZT/P3:Y;801P3:Y;800`000000bZBb
0<ZT/P03000003<0oooo0P00001B0?ooo`00^@3oool00`000000oooo0?ooo`0S0?ooo`040000002Q
O:/0XGb[0:5lZ`H000000P2TR;L00`000000]9Bf0;BD]P0G0;BD]P040000002dU;H0]9Bf000001H0
^YVe00<000000;ZI]@2jVKD0102jVKD00`000000bZBb0<ZT/P050<ZT/P050000003:Y;80bZBb0<ZT
/P0000000P3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo04l0oooo002h0?ooo`03
0000003oool0oooo02@0oooo100000070:B8]`800000602dU;H00`000000]9Bf0;BD]P020;BD]P03
0000002jVKD0^YVe0180^YVe00<000000;ZI]@2jVKD01@2jVKD00`000000bZBb0<ZT/P050<ZT/P05
0000003:Y;80bZBb0<ZT/P0000000`3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo
04h0oooo002g0?ooo`030000003oool0oooo02D0oooo00<000000:B8]`2TR;L0202TR;L2000001L0
]9Bf00<000000;BD]P2dU;H00`2dU;H00`000000^YVe0;ZI]@0A0;ZI]@030000002jVKD0^YVe00H0
^YVe00<000000<ZT/P3:Y;801@3:Y;801@000000bZBb0<ZT/P3:Y;80000000@0oooo0P00000c0?oo
o`800000CP3oool00;H0oooo00<000000?ooo`3oool09@3oool2000000X0Y8Rg0P00000F0;BD]P03
0000002dU;H0]9Bf00@0]9Bf00<000000;ZI]@2jVKD0402jVKD00`000000^YVe0;ZI]@070;ZI]@03
0000003:Y;80bZBb00@0bZBb00<000000<ZT/P3:Y;800P3:Y;800`000000oooo0?ooo`040?ooo`03
0000003oool0oooo0380oooo00<000000?ooo`3oool0B`3oool00;D0oooo00<000000?ooo`3oool0
9@3oool00`000000oooo000000090:B8]`040000002TR;L0Y8Rg000001@0]9Bf00<000000;BD]P2d
U;H01@2dU;H00`000000^YVe0;ZI]@0?0;ZI]@030000002jVKD0^YVe00P0^YVe00<000000<ZT/P3:
Y;80103:Y;800`000000bZBb0<ZT/P020<ZT/P030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0<P3oool00`000000oooo0?ooo`1:0?ooo`00]03oool00`000000oooo0?ooo`0U0?ooo`040000
003oool0oooo000000T0Y8Rg00@000000:B8]`2TR;L000004`2dU;H00`000000]9Bf0;BD]P060;BD
]P030000002jVKD0^YVe00h0^YVe00<000000;ZI]@2jVKD02@2jVKD00`000000bZBb0<ZT/P040<ZT
/P030000003:Y;80bZBb0080bZBb00<000000?ooo`3oool01P3oool2000003<0oooo0P00001:0?oo
o`00/`3oool00`000000oooo0?ooo`0U0?ooo`050000003oool0oooo0?ooo`000000202TR;L20000
0080Y8Rg00<000000;BD]P2dU;H0402dU;H00`000000]9Bf0;BD]P070;BD]P030000002jVKD0^YVe
00d0^YVe00<000000;ZI]@2jVKD02P2jVKD00`000000bZBb0<ZT/P030<ZT/P030000003:Y;80bZBb
00@0bZBb00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo
04L0oooo002b0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool00P3oool00`000000
Y8Rg0:B8]`060:B8]`050000002TR;L0Y8Rg0:B8]`0000004@2dU;H00`000000]9Bf0;BD]P080;BD
]P030000002jVKD0^YVe00`0^YVe00<000000;ZI]@2jVKD0302jVKD00`000000bZBb0<ZT/P020<ZT
/P030000003:Y;80bZBb00@0bZBb00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0b0?oo
o`030000003oool0oooo04H0oooo002a0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3o
ool0103oool00`000000Y8Rg0:B8]`050:B8]`050000002TR;L0Y8Rg0:B8]`0000004@2dU;H00`00
0000]9Bf0;BD]P080;BD]P030000002jVKD0^YVe00`0^YVe00<000000;ZI]@2jVKD0302jVKD00`00
0000bZBb0<ZT/P020<ZT/P030000003:Y;80bZBb00@0bZBb00<000000?ooo`3oool02@3oool20000
03<0oooo0P0000160?ooo`00/03oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00D0
oooo00<000000:B8]`2TR;L0102TR;L00`000000Y8Rg0:B8]`020:B8]`030000002dU;H0]9Bf00h0
]9Bf00<000000;BD]P2dU;H02@2dU;H00`000000^YVe0;ZI]@0;0;ZI]@030000002jVKD0^YVe00d0
^YVe00D000000<ZT/P3:Y;80bZBb000000070<ZT/P030000003oool0oooo00/0oooo00<000000?oo
o`3oool0<P3oool00`000000oooo0?ooo`130?ooo`00[`3oool00`000000oooo0?ooo`0U0?ooo`03
0000003oool0oooo00H0oooo00<000000:B8]`2TR;L0102TR;L00`000000Y8Rg0:B8]`020:B8]`03
0000002dU;H0]9Bf00d0]9Bf00<000000;BD]P2dU;H02`2dU;H00`000000^YVe0;ZI]@090;ZI]@03
0000002jVKD0^YVe00h0^YVe00D000000<ZT/P3:Y;80bZBb000000070<ZT/P030000003oool0oooo
00`0oooo0P00000c0?ooo`800000@`3oool00:h0oooo00<000000?ooo`3oool0903oool2000000T0
oooo00<000000:B8]`2TR;L0102TR;L00`000000Y8Rg0:B8]`020:B8]`030000002dU;H0]9Bf00`0
]9Bf00<000000;BD]P2dU;H0302dU;H00`000000^YVe0;ZI]@080;ZI]@030000002jVKD0^YVe00l0
^YVe00D000000<ZT/P3:Y;80bZBb000000070<ZT/P030000003oool0oooo00h0oooo00<000000?oo
o`3oool0<P3oool00`000000oooo0?ooo`100?ooo`00[03oool2000002H0oooo00<000000?ooo`3o
ool02@3oool00`000000Y8Rg0:B8]`030:B8]`030000002TR;L0Y8Rg00<0Y8Rg00<000000;BD]P2d
U;H02`2dU;H00`000000]9Bf0;BD]P0=0;BD]P030000002jVKD0^YVe00L0^YVe00<000000;ZI]@2j
VKD0402jVKD010000000bZBb0<ZT/P0000080<ZT/P030000003oool0oooo00l0oooo00<000000?oo
o`3oool0<P3oool00`000000oooo0?ooo`0o0?ooo`00Z`3oool00`000000oooo0?ooo`0U0?ooo`03
0000003oool0oooo00X0oooo00<000000:B8]`2TR;L00`2TR;L00`000000Y8Rg0:B8]`040:B8]`03
0000002dU;H0]9Bf00T0]9Bf00<000000;BD]P2dU;H03P2dU;H00`000000^YVe0;ZI]@060;ZI]@03
0000002jVKD0^YVe0140^YVe00@000000<ZT/P3:Y;800000203:Y;800`000000oooo0?ooo`0@0?oo
o`800000<`3oool2000003l0oooo002Z0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3o
ool02`3oool00`000000Y8Rg0:B8]`030:B8]`030000002TR;L0Y8Rg00@0Y8Rg00<000000;BD]P2d
U;H0202dU;H00`000000]9Bf0;BD]P0?0;BD]P030000002jVKD0^YVe00D0^YVe00<000000;ZI]@2j
VKD04P2jVKD010000000bZBb0<ZT/P0000090<ZT/P030000003oool0oooo0140oooo00<000000?oo
o`3oool0<P3oool00`000000oooo0?ooo`0l0?ooo`00Z@3oool00`000000oooo0?ooo`0U0?ooo`03
0000003oool0oooo00`0oooo00<000000:B8]`2TR;L00P2TR;L00`000000Y8Rg0:B8]`050:B8]`03
0000002dU;H0]9Bf00P0]9Bf00<000000;BD]P2dU;H03`2dU;H00`000000^YVe0;ZI]@040;ZI]@03
0000002jVKD0^YVe01@0^YVe0P00000:0<ZT/P030000003oool0oooo0180oooo00<000000?ooo`3o
ool0<P3oool00`000000oooo0?ooo`0k0?ooo`00Z03oool00`000000oooo0?ooo`0U0?ooo`030000
003oool0oooo00d0oooo00<000000:B8]`2TR;L00P2TR;L00`000000Y8Rg0:B8]`050:B8]`030000
002dU;H0]9Bf00L0]9Bf00<000000;BD]P2dU;H0402dU;H00`000000^YVe0;ZI]@030;ZI]@030000
002jVKD0^YVe01D0^YVe0P00000:0<ZT/P030000003oool0oooo01<0oooo0P00000c0?ooo`800000
>`3oool00:L0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0>0?ooo`030000002T
R;L0Y8Rg0080Y8Rg00<000000:B8]`2TR;L01@2TR;L00`000000]9Bf0;BD]P060;BD]P030000002d
U;H0]9Bf0140]9Bf00<000000;ZI]@2jVKD00P2jVKD00`000000^YVe0;ZI]@0F0;ZI]@8000002P3:
Y;800`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0>03o
ool00:H0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0?0?ooo`050000002TR;L0
Y8Rg0:B8]`000000202TR;L00`000000]9Bf0;BD]P050;BD]P030000002dU;H0]9Bf01<0]9Bf00D0
00000;ZI]@2jVKD0^YVe0000000H0;ZI]@030000003:Y;80bZBb00@0bZBb1P00000H0?ooo`030000
003oool0oooo0380oooo00<000000?ooo`3oool0=`3oool00:D0oooo00<000000?ooo`3oool09@3o
ool00`000000oooo0?ooo`0@0?ooo`050000002TR;L0Y8Rg0:B8]`000000202TR;L00`000000]9Bf
0;BD]P040;BD]P030000002dU;H0]9Bf01@0]9Bf00@000000;ZI]@2jVKD000005@2jVKD;000000D0
bZNf00<000000?ooo`3oool05`3oool2000003<0oooo0P00000g0?ooo`00Y03oool00`000000oooo
0?ooo`0U0?ooo`030000003oool0oooo0140oooo00<000000:B8]`2TR;L00P0000080:B8]`030000
002dU;H0]9Bf00<0]9Bf00<000000;BD]P2dU;H05@2dU;H00`000000^YVe0000000<0;ZI]@X00000
0`2kW;T2000000X0bZNf0P00000K0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0
=03oool00:<0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0C0?ooo`030000002T
R;L0000000T0Y8Rg00<000000;BD]P2dU;H00P2dU;H00`000000]9Bf0;BD]P0F0;BD]P8000000`2j
VKD:000000`0^ibi00<000000;^L^@0000002P3:YkH2000001`0oooo00<000000?ooo`3oool0<P3o
ool00`000000oooo0?ooo`0c0?ooo`00XP3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0
oooo01@0oooo00<000000:B8]`0000002P2TR;L010000000]9Bf0;BD]P00000F0;BD]PP000005@2k
W;T010000000^ibi0;^L^@00000:0<ZW]P8000007@3oool2000003<0oooo0P00000c0?ooo`00X@3o
ool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo01D0oooo0P00000;0:B8]`040000002d
U;H0]9Bf000000l0]9Bf1`0000020;BG^P8000006@2kW;T010000000^ibi0;^L^@0000090<ZW]P03
0000003:YkH0000001l0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0`0?ooo`00
X03oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo01H0oooo0P00000;0:B8]`030000
002dU;H0000000P0]9Bf200000080;BG^P030000002dUkX0000001P0^ibi00<000000;^L^@2kW;T0
0P2kW;T00`000000bZNf0<ZW]P060<ZW]P030000003:YkH000000200oooo00<000000?ooo`3oool0
<P3oool00`000000oooo0?ooo`0_0?ooo`00W`3oool00`000000oooo0?ooo`0U0?ooo`030000003o
ool0oooo01L0oooo0P00000;0:B8]`8000000P2dU;H7000000l0]9Nj00@000000;BG^P2dUkX00000
5`2kW;T00`000000^ibi0;^L^@030;^L^@030000003:YkH0bZNf00H0bZNf00@000000<ZW]P3:YkH0
0000803oool2000003<0oooo0P00000_0?ooo`00WP3oool00`000000oooo0?ooo`0U0?ooo`030000
003oool0oooo01P0oooo00<000000:B8]`2TR;L00P2TR;L<000001H0]9Nj00@000000;BG^P2dUkX0
00005P2kW;T00`000000^ibi0;^L^@040;^L^@030000003:YkH0bZNf00D0bZNf00D000000<ZW]P3:
YkH0bZNf0000000R0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0;03oool009`0
oooo0P00000W0?ooo`030000003oool0oooo01T0oooo1`0000060:B<^`030000002dUkX0]9Nj01H0
]9Nj00<000000;BG^P2dUkX00P2dUkX00`000000^ibi0;^L^@0B0;^L^@030000002kW;T0^ibi00D0
^ibi00<000000<ZW]P3:YkH01@3:YkH01@000000bZNf0<ZW]P3:YkH0000002<0oooo00<000000?oo
o`3oool0<P3oool2000002`0oooo002K0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3o
ool06P3oool00`000000Y8bk0:B<^`090:B<^`8000005`2dUkX00`000000]9Nj0;BG^P030;BG^P03
0000002kW;T0^ibi0140^ibi00<000000;^L^@2kW;T01P2kW;T00`000000bZNf0<ZW]P050<ZW]P05
0000003:YkH0bZNf0<ZW]P000000903oool2000003@0oooo00<000000?ooo`3oool0:@3oool009X0
oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0K0?ooo`030000002TS;/0Y8bk00T0
Y8bk0P00000F0;BG^P030000002dUkX0]9Nj00@0]9Nj00<000000;^L^@2kW;T0402kW;T00`000000
^ibi0;^L^@070;^L^@030000003:YkH0bZNf00@0bZNf00<000000<ZW]P3:YkH00P3:YkH00`000000
oooo0?ooo`0T0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0:03oool009T0oooo
00<000000?ooo`3oool09@3oool2000001h0oooo00<000000:B<^`2TS;/02@2TS;/2000001D0]9Nj
00<000000;BG^P2dUkX01@2dUkX00`000000^ibi0;^L^@0?0;^L^@030000002kW;T0^ibi00P0^ibi
00<000000<ZW]P3:YkH0103:YkH00`000000bZNf0<ZW]P020<ZW]P030000003oool0oooo02D0oooo
00<000000?ooo`3oool0<P3oool2000002P0oooo002H0?ooo`030000003oool0oooo02D0oooo00<0
00000?ooo`3oool07P3oool00`000000Y8bk0:B<^`080:B<^`040000002TS;/0Y8bk000001<0]9Nj
00<000000;BG^P2dUkX01P2dUkX00`000000^ibi0;^L^@0?0;^L^@030000002kW;T0^ibi00P0^ibi
00<000000<ZW]P3:YkH0103:YkH00`000000bZNf0<ZW]P020<ZW]P030000003oool0oooo02H0oooo
0P00000d0?ooo`030000003oool0oooo02D0oooo002G0?ooo`030000003oool0oooo02D0oooo00<0
00000?ooo`3oool0803oool00`000000Y8bk0:B<^`070:B<^`040000002TS;/0Y8bk00000180]9Nj
00<000000;BG^P2dUkX01`2dUkX00`000000^ibi0;^L^@0>0;^L^@030000002kW;T0^ibi00T0^ibi
00<000000<ZW]P3:YkH00`3:YkH00`000000bZNf0<ZW]P030<ZW]P030000003oool0oooo02P0oooo
00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0T0?ooo`00UP3oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo0240oooo00<000000:B<^`2TS;/01P2TS;/01@000000Y8bk0:B<
^`2TS;/000000140]9Nj00<000000;BG^P2dUkX0202dUkX00`000000^ibi0;^L^@0=0;^L^@030000
002kW;T0^ibi00/0^ibi00<000000<ZW]P3:YkH00P3:YkH00`000000bZNf0<ZW]P030<ZW]P030000
003oool0oooo02T0oooo00<000000?ooo`3oool0<P3oool2000002@0oooo002E0?ooo`030000003o
ool0oooo02D0oooo00<000000?ooo`3oool08P3oool00`000000Y8bk0:B<^`060:B<^`050000002T
S;/0Y8bk0:B<^`0000004@2dUkX00`000000]9Nj0;BG^P080;BG^P030000002kW;T0^ibi00T00000
0`2kW;T00`000000^ibi0;^L^@0<0;^L^@030000003:YkH0bZNf0080bZNf00<000000<ZW]P3:YkH0
0`3:YkH00`000000oooo0?ooo`0Z0?ooo`800000=03oool00`000000oooo0?ooo`0Q0?ooo`00U03o
ool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02<0oooo00<000000:B<^`2TS;/01P2T
S;/01@000000Y8bk0:B<^`2TS;/000000100]9Nj00@000000;BG^P2dUkX0]9Nj2`00000509iCL`03
0000002iJG80000000T000002P2kW;T00`000000bZNf0<ZW]P020<ZW]P030000003:YkH0bZNf00<0
bZNf00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo0200
oooo002C0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0903oool00`000000Y8bk
0:B<^`050:B<^`030000002TS;/0Y8bk0080Y8bk00<000000;BG^P2dUkX02`2dUkX700000100WU=c
00@000000;UYLP2iJG80^FUb0`0000050;UYLPP000000P2kW;T01@000000bZNf0<ZW]P3:YkH00000
00H0bZNf00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0b0?ooo`800000803oool00980
oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000002TS;/0Y8bk00D0
Y8bk00<000000:B<^`2TS;/00P2TS;/00`000000]9Nj0;BG^P070;BG^P@0000000@0PSQX0000002N
Dg<0WU=c1000000?09iCL`030000002iJG80^FUb00@0^FUb0P00000;0;UYLPD0000000<0bZNf0000
003:YkH01@3:YkH00`000000oooo0?ooo`0^0?ooo`800000=03oool00`000000oooo0?ooo`0M0?oo
o`00T@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02H0oooo00<000000:B<^`2T
S;/01@2TS;/00`000000Y8bk0:B<^`020:B<^`030000002dUkX0]9Nj00<0]9Nj10000004088hJ003
0000002NDg<0WU=c00D0WU=c1000000;09iCL`030000002iJG80^FUb00H0^FUb0`00000;0;UYLPH0
00001@3:YkH00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3o
ool0703oool00900oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0W0?ooo`030000
002TS;/0Y8bk00@0Y8bk00<000000:B<^`2TS;/00`2TS;/00`000000]9Nj0;BG^P03000000P0PSQX
00<0000009iCL`2NDg<02@2NDg<5000000H0WU=c00<000000;UYLP2iJG802@2iJG82000000X0^FUb
00D000000<]bIP00000000000<]bIP0300000080bZNf00<000000?ooo`3oool0<03oool00`000000
oooo0?ooo`0b0?ooo`800000703oool008l0oooo00<000000?ooo`3oool09@3oool00`000000oooo
0?ooo`0X0?ooo`030000002TS;/0Y8bk00@0Y8bk00<000000:B<^`2TS;/00P2TS;/4000000/0PSQX
00<0000009iCL`2NDg<03P2NDg<400000080WU=c00<000000;UYLP2iJG802`2iJG83000000L0^FUb
00@000000<]bIP3;LVH0bg9V0P0000020<]bIP@00000<P3oool2000003@0oooo00<000000?ooo`3o
ool06@3oool008h0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0Z0?ooo`030000
002TS;/0Y8bk0080Y8bk00<000000:B<^`0000000`00000?088hJ0030000002NDg<0WU=c0140WU=c
2000000<0;UYLP8000001@2iJG800`000000bg9V0<]bIP030<]bIP800000103;LVH300000340oooo
00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0H0?ooo`00S@3oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo02/0oooo00@000000:B<^`2TS;/0Y8bk1P00000?088hJ0030000
002NDg<0WU=c00X0WU=c200000030:QcV08000000`2mQIP8000000H0^FUb0`0000020;UYLP030000
003;LVH0bg9V00D0bg9V00<000000<]bIP3;LVH0103;LVH4000002h0oooo00<000000?ooo`3oool0
<P3oool2000001P0oooo002;0?ooo`8000009`3oool00`000000oooo0?ooo`0/0?ooo`D000001@22
>6P:000000D0PSQX00<0000009iCL`2NDg<00P2NDg<8000000/0Z7>H00<000000;f5V00000002P2m
QIP8000000050;UYLP00000000000;UYLP0000001`3;LVH2000000P0bg9V0`00000/0?ooo`800000
=03oool00`000000oooo0?ooo`0E0?ooo`00RP3oool00`000000oooo0?ooo`0V0?ooo`030000003o
ool0oooo02`0oooo0P00000307H[HP0300000022>6P0PSQX00d0PSQX2P00000C0:QcV0040000002m
QIP0_HFH00000140_HFH1P0000080<]bIP8000001`3;LVH4000002`0oooo00<000000?ooo`3oool0
<P3oool2000001D0oooo00290?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0:P3o
ool3000000@0MR]R00<00000088hJ022>6P03P22>6P40000000309ESU@000000000001H0Z7>H00D0
00000;f5V02mQIP0_HFH0000000D0;f5V0D000001`3;LVH2000000H0bg9V00<000000=5dGP000000
0`00000Z0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool04P3oool008P0oooo00<0
00000?ooo`3oool09P3oool00`000000oooo0?ooo`0X0?ooo`<000001`1f:f800`000000PSQX088h
J00:088hJ0@000001@2EHiD00`000000Z7>H0000000E0:QcV0030000002mQIP0_HFH0080_HFH00<0
00000;f5V02mQIP04@2mQIP00`000000cI6E000000020<fAU@@000001@3;LVH00`000000bg9V0<]b
IP030<]bIP030000003AM5h0dGAN0080000000@0dGAN0000000000000000:03oool2000003@0oooo
00<000000?ooo`3oool04@3oool008L0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?oo
o`0V0?ooo`<000002@1f:f800`000000PSQX088hJ007088hJ0@000002@2EHiD010000000Z7>H0:Qc
V000000D0:QcV0030000002mQIP0_HFH00<0_HFH00<000000;f5V02mQIP0402mQIP00`000000cI6E
000000060<fAU@<000000`3;LVH2000000@0bg9V00D000000=5dGP3AM5h0dGAN000000030=5dGP80
0000:03oool00`000000oooo0?ooo`0b0?ooo`8000004@3oool008H0oooo00<000000?ooo`3oool0
9@3oool2000002L0oooo0P00000<07H[HP0300000022>6P0PSQX00<0PSQX1000000=09ESU@050000
002XLiP0Z7>H0:QcV00000004`2XLiP00`000000_HFH0;f5V0030;f5V0030000002mQIP0_HFH0100
_HFH00@000000<fAU@3=TID00000203=TID300000080bg9V0P0000020<]bIP030000003AM5h0dGAN
0080dGAN0P0000030=5dGP<000009P3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo
00h0oooo00250?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0903oool3000000d0
MR]R00<00000088hJ022>6P01000000A09ESU@030000002XLiP0Z7>H0080Z7>H00<000000:QcV02X
LiP0402XLiP00`000000_HFH0;f5V0040;f5V0030000002mQIP0_HFH00l0_HFH00D000000<fAU@3=
TID0cI6E0000000:0<fAU@H0000000<0bg9V0000003AM5h0103AM5h00`000000dGAN0=5dGP030=5d
GP<00000903oool2000003@0oooo00<000000?ooo`3oool03@3oool008@0oooo00<000000?ooo`3o
ool09@3oool00`000000oooo0?ooo`0R0?oooaH00000502EHiD00`000000Z7>H0:QcV0040:QcV080
0000402XLiP00`000000_HFH0;f5V0050;f5V0030000002mQIP0_HFH00h0_HFH00<000000<fAU@3=
TID00P3=TID00`000000cI6E0<fAU@0;0<fAU@@000001P3AM5h2000000H0dGAN0P00000T0?ooo`03
0000003oool0oooo0380oooo0P00000=0?ooo`00P`3oool00`000000oooo0?ooo`0U0?ooo`030000
003oool0oooo01l0oooo1@00000>07H[HP<0000000<0SEfD0000000000005@2EHiD00`000000Z7>H
0:QcV0060:QcV0030000002XLiP0Z7>H00d0Z7>H00<000000;f5V02mQIP01P2mQIP00`000000_HFH
0;f5V00=0;f5V0030000003=TID0cI6E0080cI6E00<000000<fAU@3=TID03P3=TID3000000H0dGAN
00<000000=5dGP3AM5h01@3AM5h300000280oooo0P00000d0?ooo`030000003oool0oooo00X0oooo
00220?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0703oool4000000@0PSQX00<0
000007H[HP1f:f802P1f:f82000000@0SEfD00@0000009ESU@00000000004`2EHiD00`000000Z7>H
0:QcV0070:QcV0030000002XLiP0Z7>H00`0Z7>H00<000000;f5V02mQIP01`2mQIP00`000000_HFH
0;f5V00<0;f5V0030000003=TID0cI6E00<0cI6E00<000000<fAU@3=TID03P3=TID4000000D0dGAN
00<000000=5dGP3AM5h01@3AM5h500000240oooo00<000000?ooo`3oool0<P3oool00`000000oooo
0?ooo`090?ooo`00P@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo01X0oooo0`00
0007088hJ0030000001f:f80MR]R00P0MR]R0`00000608eMU0050000002EHiD0UF>E09ESU@000000
4P2EHiD00`000000Z7>H0:QcV0080:QcV0030000002XLiP0Z7>H00/0Z7>H00<000000;f5V02mQIP0
202mQIP00`000000_HFH0;f5V00;0;f5V0030000003=TID0cI6E00@0cI6E00<000000<fAU@3=TID0
3@3=TID200000080dYFC0P0000040=5dGP8000001P3AM5h010000000bg9V0000003;LfH3000001l0
oooo00<000000?ooo`3oool0<P3oool2000000T0oooo00200?ooo`030000003oool0oooo02D0oooo
00<000000?ooo`3oool05`3oool4000000X0PSQX00<0000007H[HP1f:f801@1f:f83000000T0SEfD
00<0000009ESU@2EHiD00P2EHiD00`000000UF>E09ESU@0?09ESU@030000002XLiP0Z7>H00T0Z7>H
00<000000:QcV02XLiP02P2XLiP00`000000_HFH0;f5V0090;f5V0030000002mQIP0_HFH00X0_HFH
00<000000<fAU@3=TID01@3=TID00`000000cI6E0<fAU@0<0<fAU@030000003BUI<0000000<0dYFC
0`0000030=5dGP030000003AM5h0dGAN00<0dGAN00<000000<]bIP3;LVH00P0000020<]cIP<00000
7@3oool2000003@0oooo00<000000?ooo`3oool01P3oool007l0oooo00<000000?ooo`3oool09@3o
ool00`000000oooo0?ooo`0D0?ooo`@000003@22>6P00`000000MR]R07H[HP0307H[HP<00000302=
GI@00`000000UF>E09ESU@0309ESU@030000002EHiD0UF>E00h0UF>E00<000000:QcV02XLiP02P2X
LiP00`000000Z7>H0:QcV0090:QcV0030000002mQIP0_HFH00X0_HFH00<000000;f5V02mQIP02@2m
QIP00`000000cI6E0<fAU@060<fAU@030000003=TID0cI6E00/0cI6E00@000000=:ET`3BUI<00000
1@3BUI<200000080dGAN0P0000040=5dGP040000003;LVH0bg9V0<]bIP8000000`3;LfH3000001`0
oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`050?ooo`00OP3oool00`000000oooo
0?ooo`0U0?ooo`030000003oool0oooo00h0oooo2P00000>088hJ0040000001f:f80MR]R07H[HP80
00003`2=GI@00`000000UF>E09ESU@0409ESU@030000002EHiD0UF>E00d0UF>E00<000000:QcV02X
LiP02`2XLiP00`000000Z7>H0:QcV0080:QcV0030000002mQIP0_HFH00/0_HFH00<000000;f5V02m
QIP0202mQIP00`000000cI6E0<fAU@060<fAU@030000003=TID0cI6E00/0cI6E00@000000=:ET`3B
UI<000001`3BUI<200000080dGAN00D000000=5dGP3AM5h0dGAN000000050<]bIP030000003;LfH0
bg=V00<0bg=V0`00000J0?ooo`030000003oool0oooo0380oooo0P0000050?ooo`00O@3oool00`00
0000oooo0?ooo`0U0?ooo`030000003oool0oooo00@0oooo2`00000509mDM00300000022>6P0PSQX
0080PSQX2@000004088hJ0030000001f:f80000000800000402=GI@00`000000UF>E09ESU@0609ES
U@8000003@2EHiD00`000000Z7>H0:QcV00<0:QcV0030000002XLiP0Z7>H00L0Z7>H00<000000;f5
V02mQIP0302mQIP00`000000_HFH0;f5V0080;f5V0030000003=TID0cI6E00H0cI6E00<000000<fA
U@3=TID02P3=TID01@000000dYFC0=:ET`3BUI<0000000P0dYFC1@0000020=5dGP030000003;LVH0
bg9V00<0bg9V0P0000060<]cIP<00000603oool2000003@0oooo00<000000?ooo`3oool00P3oool0
07/0oooo0P00000W0?ooo`030000003oool0000000D000003`2OE7@00`000000PSQX088hJ00<088h
J0H000004`2=GI@00`000000UF>E09ESU@0809ESU@030000002EHiD0UF>E00X0UF>E00<000000:Qc
V02XLiP03@2XLiP00`000000Z7>H0:QcV0060:QcV0030000002mQIP0_HFH00d0_HFH00<000000;f5
V02mQIP01`2mQIP00`000000cI6E0<fAU@070<fAU@030000003=TID0cI6E00X0cI6E00D000000=:E
T`3BUI<0dYFC0000000:0=:ET`<0000000<0dGAN0000003;LVH01P3;LVH00`000000bg=V0<]cIP06
0<]cIPD000005@3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo0040oooo001j0?oo
o`030000003oool0oooo02H0oooo00D000000?ooo`3oool0000009mEM@04000000l0WeAd00<00000
088hJ022>6P02P22>6P400000080UF>E0P00000C08eMU0030000002EHiD0UF>E00T0UF>E00<00000
09ESU@2EHiD02@2EHiD00`000000Z7>H0:QcV00>0:QcV0030000002XLiP0Z7>H00D0Z7>H00<00000
0;f5V02mQIP03P2mQIP00`000000_HFH0;f5V0060;f5V0030000003=TID0cI6E00P0cI6E00<00000
0<fAU@3=TID02@3=TID00`000000dYFC0=:ET`020=:ET`030000003BUI<0dYFC00T0dYFC10000007
0<]bIP8000001`3;LfH00`000000^FYd00000008000000l0oooo00<000000?ooo`3oool0<P3oool2
00000040oooo001i0?ooo`030000003oool0oooo02H0oooo00D000000?ooo`3oool0oooo00000005
09mEM@@000002P2OE7@00`000000PSQX088hJ007088hJ0@000001P2EHiD00`000000SEfD0000000B
08eMU0030000002EHiD0UF>E00X0UF>E00<0000009ESU@2EHiD0202EHiD00`000000Z7>H0:QcV00?
0:QcV0030000002XLiP0Z7>H00@0Z7>H00<000000;f5V02mQIP03`2mQIP00`000000_HFH0;f5V005
0;f5V0030000003=TID0cI6E00P0cI6E00<000000<fAU@3=TID02@3=TID00`000000dYFC0=:ET`02
0=:ET`030000003BUI<0dYFC00/0dYFC0`0000080<]bIP8000001P3;LfH00`000000^FYd0;UZM002
000000D0^FYd200000080?ooo`800000=03oool100000000N03oool00`000000oooo0?ooo`0V0?oo
o`030000003oool0oooo0080oooo00<0000009mEM@2OEGD01`2OEGD4000000H0WeAd00<00000088h
J022>6P00`22>6P4000000X0UF>E00<0000008eMU02=GI@00P00000@08eMU0030000002EHiD0UF>E
00/0UF>E0P00000809ESU@030000002XLiP0Z7>H0100Z7>H0P0000040:QcV0030000002mQIP0_HFH
0100_HFH00<000000;f5V02mQIP0102mQIP00`000000cI6E0<fAU@090<fAU@030000003=TID0cI6E
00P0cI6E00<000000=:ET`3BUI<00`3BUI<00`000000dYFC0=:ET`0;0=:ET`D000001`3;LVH00`00
0000bg=V0<]cIP030<]cIP030000002iJW@0^FYd0080^FYd0`00000:0;UZM0@000001P3oool00`00
0000oooo0?ooo`0`0?ooo`800000001g0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3o
ool00`3oool00`000000WeEe09mEM@0;09mEM@@0000000@0WeAd00000022>6P0PSQX1000000>09ES
U@030000002=GI@0SEfD0080SEfD00<0000008eMU02=GI@03@2=GI@00`000000UF>E09ESU@0=09ES
U@030000002EHiD0UF>E00@0UF>E00<000000:QcV02XLiP04`2XLiP01@000000Z7>H0:QcV02XLiP0
00000180_HFH00<000000;f5V02mQIP0102mQIP00`000000cI6E0<fAU@0:0<fAU@030000003=TID0
cI6E00L0cI6E00<000000=:ET`3BUI<0103BUI<00`000000dYFC0=:ET`0:0=:ET`8000000`3=TID4
000000@0bg9V0P0000030<]cIP030000002iJW@0^FYd00D0^FYd0P00000;0;UZM0030000003oool0
oooo00D0oooo00<000000?ooo`3oool0;P3oool100000040oooo0@00000007H0oooo00<000000?oo
o`3oool09P3oool00`000000oooo0?ooo`040?ooo`030000002OEGD0WeEe00`0WeEe1`00000B09ES
U@030000002=GI@0SEfD00<0SEfD00<0000008eMU02=GI@0302=GI@00`000000UF>E09ESU@0>09ES
U@030000002EHiD0UF>E00<0UF>E00<000000:QcV02XLiP0502XLiP010000000Z7>H0:QcV000000C
0;f5V0030000002mQIP0_HFH00<0_HFH00<000000<fAU@3=TID02`3=TID00`000000cI6E0<fAU@06
0<fAU@030000003BUI<0dYFC00@0dYFC00<000000=:ET`3BUI<02P3BUI<00`000000cI6E00000006
0<fAU@<000000`3;LVH01@000000bg=V0<]cIP3;LfH0000000P0^FYd0P0000090;UZM0030000003o
ool0oooo00H0oooo0P00000]0?ooo`030000003oool000000040oooo001e0?ooo`030000003oool0
oooo02H0oooo00<000000?ooo`3oool01@3oool00`000000WeEe09mEM@0209mEM@X00000102XM9P2
00000180UF>E00<0000008eMU02=GI@01@2=GI@00`000000SEfD08eMU00;08eMU0030000002EHiD0
UF>E00l0UF>E00<0000009ESU@2EHiD00P2EHiD00`000000Z7>H0:QcV00E0:QcV0030000002XLiP0
000001@0_HFH00<000000;f5V02mQIP00P2mQIP00`000000cI6E0<fAU@0<0<fAU@030000003=TID0
cI6E00D0cI6E00<000000=:ET`3BUI<01@3BUI<00`000000dYFC0=:ET`090=:ET`040000003=TID0
cI6E000000P0cI6E0`0000001@3;LVH000000000003;LfH0000000X0^FYd0P0000070;UZM0030000
003oool0oooo00P0oooo00<000000?ooo`3oool0:@3oool010000000oooo0?ooo`0000010?ooo`00
M03oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00H0oooo1@00000>0:QdV0030000
002EHiD000000140UF>E00<0000008eMU02=GI@01P2=GI@00`000000SEfD08eMU00:08eMU0030000
002EHiD0UF>E0100UF>E00D0000009ESU@2EHiD0UF>E0000000H0:QcV08000005@2mQIP01@000000
_HFH0;f5V02mQIP0000000h0cI6E00<000000<fAU@3=TID01@3=TID00`000000dYFC0=:ET`060=:E
T`030000003BUI<0dYFC00P0dYFC00D000000<fAU@3=TID0cI6E0000000:0<fAU@H000002`2iJW@3
000000D0^FYd00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0W0?ooo`050000003oool0
oooo0?ooo`0000000@3oool007<0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`07
0?ooo`8000003P2XM9P;000000`0UF>E00<0000008eMU02=GI@01`2=GI@00`000000SEfD08eMU009
08eMU0030000002EHiD0UF>E0140UF>E0P0000000`2EHiD000000:QcV00B0:QcV0/000004P2mQIP0
10000000_HFH0;f5V000000?0<fAU@030000003=TID0cI6E00@0cI6E00<000000=:ET`3BUI<01P3B
UI<00`000000dYFC0=:ET`080=:ET`050000003=TID0cI6E0<fAU@0000003P3=TID6000000X0^FYd
0P0000030;UZM0030000003oool0oooo00T0oooo0P00000V0?ooo`030000003oool0oooo0080oooo
0@0000010?ooo`00LP3oool00`000000oooo0?ooo`0U0?ooo`8000002P3oool@000000H0^HfX0P00
00030<RHY@H000001P2EHiD00`000000SEfD08eMU00808eMU08000002@2=GI@00`000000UF>E09ES
U@0C09ESU@8000001P2XLiP=000000H0ZWbR0P0000030;f<XPP000002`2mQIP00`000000_HFH0000
000@0<fAU@030000003=TID0cI6E00<0cI6E00<000000=:ET`3BUI<01`3BUI<00`000000dYFC0=:E
T`080=:ET`050000003=TID0cI6E0<fAU@0000003P3=TID2000000<0_HFH2P0000020;UZM0800000
00<0^FYd0000003oool0303oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0080oooo
0@0000010?ooo`40oooo001a0?ooo`030000003oool0oooo02D0oooo00@000000?ooo`3oool0oooo
2P00000D0;V=Z0030000002iSJP0000000T0b9RU1000000209ESU@030000002=GI@0SEfD00X0SEfD
00<0000008eMU02=GI@01P2=GI@00`000000UF>E09ESU@0C09ESU@P000004`2ZO:800`000000_HbR
0000000:0;f<XPT000000`2mQIP200000140cI6E00<000000<fAU@3=TID00P3=TID00`000000dYFC
0=:ET`080=:ET`030000003BUI<0dYFC00L0dYFC00<000000<fAU@3=TID00P3=TID00`000000cI6E
0<fAU@0;0<fAU@030000002mQIP0000000`0_HFH1P00000>0?ooo`030000003oool0oooo0200oooo
00<000000?ooo`3oool00`3oool100000040oooo0@3oool00700oooo00<000000?ooo`3oool0903o
ool6000000030;:8Z@000000000001X0^HfX00@000000;V=Z02iSJP000003038V:D010000000UF>E
09ESU@00000=08eMU0030000002=GI@0SEfD00@0SEfD00<0000009ESU@2EHiD0402EHiD400000003
09U_X@000000000001P0ZWbR00<000000;f<XP0000004`2mS:8600000140cI6E00D000000<fAU@3=
TID0cI6E0000000;0=:ET`030000003BUI<0dYFC00H0dYFC00<000000<fAU@3=TID00`3=TID00`00
0000cI6E0<fAU@0:0<fAU@030000002mQIP000000140_HFH00<000000?ooo`3oool03@3oool20000
01l0oooo00<000000?ooo`3oool0103oool100000040oooo0@3oool006l0oooo00<000000?ooo`3o
ool07`3oool6000000H0/XRY00<000000;:8Z@0000006@2iSJP01@000000^HfX0;V=Z02iSJP00000
00/0b9RU0P00000209ESU@030000002=GI@0SEfD00`0SEfD00<0000008eMU02=GI@00`2=GI@00`00
0000UF>E09ESU@0=09ESU@<000001@2IKj400`000000ZWbR0000000G0:YlXP040000002mS:80_HbR
000001H0_HbR1P00000=0<fAU@030000003=TID0cI6E0080cI6E00<000000=:ET`3BUI<0203BUI<0
0`000000dYFC0=:ET`060=:ET`030000003=TID0cI6E00<0cI6E00<000000<fAU@3=TID02P3=TID0
10000000_HFH0;f5V000000@0;f5V0030000003oool0oooo00l0oooo00<000000?ooo`3oool06`3o
ool00`000000oooo0?ooo`050?ooo`4000000@3oool10?ooo`00KP3oool00`000000oooo0?ooo`0J
0?ooo`H000002`2bR:T010000000/XRY0;:8Z@00000H0;V=Z0030000002iSJP0^HfX00<0^HfX00<0
00000<RHY@38V:D02038V:D200000080UF>E00<0000008eMU02=GI@03@2=GI@00`000000SEfD08eM
U00208eMU0030000002EHiD0UF>E00X0UF>E0`00000809U_X@040000002ZO:80ZWbR000001H0ZWbR
00D000000;f<XP2mS:80_HbR0000000E0;f<XP800000103<V:43000000/0cI6E00D000000<fAU@3=
TID0cI6E0000000;0=:ET`030000003BUI<0dYFC00D0dYFC00<000000<fAU@3=TID0103=TID00`00
0000cI6E0<fAU@090<fAU@050000002mQIP0_HFH0;f5V00000003`2mQIP00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`01
0?ooo`00K@3oool00`000000oooo0?ooo`0E0?ooo`H00000402bR:T01@000000/XRY0;:8Z@2bR:T0
000001L0^HfX00<000000;V=Z02iSJP0102iSJP00`000000b9RU0<RHY@070<RHY@0600000038V:D0
b9RU0000002EHiD00000402=GI@200000080SEfD00<0000009ESU@2EHiD01P2EHiD4000000/0VFnQ
00D000000:YlXP2ZO:80ZWbR0000000E0:YlXP030000002mS:80_HbR0080_HbR00<000000;f<XP2m
S:804P2mS:800`000000c9RQ000000060<bHX@<000002@3=TID010000000cI6E0<fAU@00000<0=:E
T`030000003BUI<0dYFC00@0dYFC00<000000<fAU@3=TID01@3=TID00`000000cI6E0<fAU@080<fA
U@030000002mQIP0_HFH0080_HFH00<000000;f5V02mQIP0302mQIP00`000000oooo0?ooo`0A0?oo
o`800000603oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0040oooo001/0?ooo`03
0000003oool0oooo0140oooo1@00000E0;:8Z@030000002bR:T0/XRY00<0/XRY00<000000;V=Z02i
SJP04`2iSJP00`000000^HfX0;V=Z0050;V=Z00300000038V:D0b9RU00L0b9RU00H000000<RHY@38
V:D0000009ESU@00000B08eMU0030000002=GI@0000000D0UF>E0`00000?09U_X@030000002ZO:80
ZWbR0080ZWbR00<000000:YlXP2ZO:804P2ZO:800`000000_HbR0;f<XP030;f<XP030000002mS:80
_HbR0140_HbR00@000000<bHX@3<V:400000203<V:44000000H0cI6E00<000000<fAU@000000303B
UI<00`000000dYFC0=:ET`040=:ET`030000003=TID0cI6E00H0cI6E00<000000<fAU@3=TID0203=
TID01@000000_HFH0;f5V02mQIP0000000h0_HFH00<000000?ooo`3oool04`3oool00`000000oooo
0?ooo`0D0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00@3oool006X0oooo0P00
000A0?ooo`<0000000<0XG^Z0000002bR:T05P2bR:T00`000000/XRY0;:8Z@040;:8Z@030000002i
SJP0^HfX0180^HfX00<000000;V=Z02iSJP01P2iSJP00`000000b9RU0<RHY@060<RHY@0700000038
V:D0b9RU0<RHY@000000UF>E0000000C08eMU080000000<0UF>E0000000000000P00000B09U_X@03
0000002ZO:80ZWbR00<0ZWbR00<000000:YlXP2ZO:804@2ZO:800`000000_HbR0;f<XP030;f<XP03
0000002mS:80_HbR0140_HbR00@000000<bHX@3<V:400000303<V:43000000<0cI6E00<000000<fA
U@0000003@3BUI<00`000000dYFC0=:ET`030=:ET`030000003=TID0cI6E00H0cI6E00<000000<fA
U@3=TID0203=TID00`000000_HFH0;f5V0020;f5V0030000002mQIP0_HFH00/0_HFH00<000000?oo
o`3oool0503oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool00@3oool006T0oooo00<000000?ooo`3oool03P3oool3000000<0XG^Z0P00000F0;:8Z@03
0000002bR:T0/XRY00D0/XRY00<000000;V=Z02iSJP04@2iSJP00`000000^HfX0;V=Z0070;V=Z003
00000038V:D0b9RU00H0b9RU00L000000<RHY@38V:D0b9RU0000002EHiD0000001<0SEfD0`00000F
09U_X@030000002ZO:80ZWbR00@0ZWbR00<000000:YlXP2ZO:80402ZO:800`000000_HbR0;f<XP04
0;f<XP030000002mS:80_HbR0100_HbR00D000000<bHX@3<V:40c9RQ0000000>0<bHX@H000003P3B
UI<00`000000dYFC0=:ET`020=:ET`030000003=TID0cI6E00L0cI6E00<000000<fAU@3=TID01`3=
TID00`000000_HFH0;f5V0030;f5V0030000002mQIP0_HFH00X0_HFH00<000000?ooo`3oool05@3o
ool200000140oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`00J03oool0
0`000000oooo0?ooo`0<0?ooo`<000001P2QNjX2000001H0/XRY00<000000;:8Z@2bR:T01@2bR:T0
0`000000^HfX0;V=Z00@0;V=Z0030000002iSJP0^HfX00P0^HfX00<000000<RHY@38V:D01@38V:D0
0`000000b9RU0<RHY@020<RHY@8000004@2=GI@300000003099ZX0000000000001H0VFnQ00<00000
0:YlXP2ZO:801@2ZO:800`000000ZWbR0:YlXP0?0:YlXP030000002mS:80_HbR00D0_HbR00<00000
0;f<XP2mS:803`2mS:801@000000c9RQ0<bHX@3<V:4000000180c9RQ0`00000=0=:ET`030000003B
UI<0dYFC0080dYFC00<000000<fAU@3=TID0203=TID00`000000cI6E0<fAU@060<fAU@030000002m
QIP0_HFH00@0_HFH00<000000;f5V02mQIP02@2mQIP00`000000oooo0?ooo`0G0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`020?ooo`00I`3oool0
0`000000oooo0?ooo`0;0?ooo`800000202QNjX00`000000X7^Z0000000E0;:8Z@030000002bR:T0
/XRY00H0/XRY00<000000;V=Z02iSJP03`2iSJP00`000000^HfX0;V=Z0090;V=Z00300000038V:D0
b9RU00D0b9RU00<000000<RHY@38V:D00P38V:D2000000h0SEfD0`000004099ZX0030000002IKj40
000001D0VFnQ00<000000:YlXP2ZO:801P2ZO:800`000000ZWbR0:YlXP0>0:YlXP030000002mS:80
_HbR00H0_HbR00<000000;f<XP2mS:803P2mS:800`000000c9RQ0<bHX@020<bHX@030000003<V:40
c9RQ0100c9RQ1000000<0=:ET`050000003BUI<0dYFC0=:ET`0000002P3=TID00`000000cI6E0<fA
U@060<fAU@030000002mQIP0_HFH00D0_HFH00<000000;f5V02mQIP0202mQIP00`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`020?ooo`00IP3oool00`000000oooo0?ooo`0<0?ooo`030000002QNjX0XG^Z00L0XG^Z00@00000
0:1kZP2PNjX000004`2bR:T00`000000/XRY0;:8Z@070;:8Z@030000002iSJP0^HfX00h0^HfX00<0
00000;V=Z02iSJP02P2iSJP00`000000b9RU0<RHY@040<RHY@0300000038V:D0b9RU00<0b9RU0P00
000;08eMU0<000001`2BJZ000`000000VFnQ09U_X@02000001<0VFnQ00<000000:YlXP2ZO:801`2Z
O:800`000000ZWbR0:YlXP0=0:YlXP030000002mS:80_HbR00L0_HbR00<000000;f<XP2mS:803@2m
S:800`000000c9RQ0<bHX@030<bHX@030000003<V:40c9RQ00l0c9RQ0P0000020=6MX@<000002P3B
UI<010000000dYFC0=:ET`00000;0<fAU@030000003=TID0cI6E00D0cI6E00<000000;f5V02mQIP0
1@2mQIP00`000000_HFH0;f5V0080;f5V0030000003oool0oooo01T0oooo0P00000;0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool006D0oooo00<000000?ooo`3oool03@3o
ool00`000000XG^Z0:5kZP070:5kZP040000002PNjX0X7^Z00000180/XRY00<000000;:8Z@2bR:T0
202bR:T00`000000^HfX0;V=Z00=0;V=Z0030000002iSJP0^HfX00`0^HfX00<000000<RHY@38V:D0
0`38V:D00`000000b9RU0<RHY@030<RHY@8000001`2=GI@4000000X0TVZP00<0000009U_X@2IKj40
0P2IKj400`000000VFnQ09U_X@0@09U_X@030000002ZO:80ZWbR00P0ZWbR00<000000:YlXP2ZO:80
302ZO:800`000000_HbR0;f<XP070;f<XP030000002mS:80_HbR00d0_HbR00<000000<bHX@3<V:40
0`3<V:400`000000c9RQ0<bHX@0?0<bHX@030000003AWJ40000000@0dIfQ0`0000080=:ET`040000
003BUI<0dYFC000000/0cI6E00<000000<fAU@3=TID0103=TID00`000000_HFH0;f5V0060;f5V003
0000002mQIP0_HFH00L0_HFH00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool00P3oool006@0oooo00<000000?ooo`3oool0
3P3oool00`000000XG^Z0:5kZP060:5kZP050000002PNjX0X7^Z0:1kZP0000004@2bR:T00`000000
/XRY0;:8Z@090;:8Z@030000002iSJP0^HfX00`0^HfX00<000000;V=Z02iSJP03@2iSJP00`000000
b9RU0<RHY@030<RHY@0300000038V:D0b9RU00@0b9RU00<0000008eMU02=GI@00P2=GI@3000000h0
TVZP00<0000009U_X@2IKj400`2IKj400`000000VFnQ09U_X@0?09U_X@030000002ZO:80ZWbR00T0
ZWbR00<000000:YlXP2ZO:802`2ZO:800`000000_HbR0;f<XP080;f<XP030000002mS:80_HbR00`0
_HbR00<000000<bHX@3<V:40103<V:400`000000c9RQ0<bHX@0>0<bHX@030000003AWJ40000000L0
dIfQ0P0000060=:ET`040000003BUI<0dYFC000000`0cI6E00<000000<fAU@3=TID00`3=TID00`00
0000_HFH0;f5V0070;f5V0030000002mQIP0_HFH00H0_HFH00<000000?ooo`3oool0703oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00`3oool006<0
oooo00<000000?ooo`3oool03`3oool00`000000XG^Z0:5kZP060:5kZP050000002PNjX0X7^Z0:1k
ZP000000402bR:T00`000000/XRY0;:8Z@0;0;:8Z@030000002iSJP0^HfX00X0^HfX00<000000;V=
Z02iSJP03P2iSJP00`000000b9RU0<RHY@020<RHY@0300000038V:D0b9RU00D0b9RU00<0000008eM
U00000000P00000A099ZX0030000002IKj40VFnQ00@0VFnQ00<0000009U_X@2IKj403P2IKj400`00
0000ZWbR0:YlXP0:0:YlXP030000002ZO:80ZWbR00X0ZWbR00<000000;f<XP2mS:802@2mS:800`00
0000_HbR0;f<XP0;0;f<XP030000003<V:40c9RQ00D0c9RQ00<000000<bHX@3<V:403@3<V:401000
0000dIfQ0=6MX@0000080=6MX@<00000103BUI<00`000000dYFC0000000<0<fAU@030000003=TID0
cI6E00<0cI6E00<000000;f5V02mQIP0202mQIP00`000000_HFH0;f5V0060;f5V0030000003oool0
oooo01`0oooo0P0000040?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool00`3oool0
0680oooo00<000000?ooo`3oool0403oool00`000000XG^Z0:5kZP060:5kZP050000002PNjX0X7^Z
0:1kZP0000003`2bR:T00`000000/XRY0;:8Z@0<0;:8Z@030000002iSJP0^HfX00T0^HfX00<00000
0;V=Z02iSJP03`2iSJP00`000000b9RU0<RHY@020<RHY@0300000038V:D0b9RU00D0b9RU0P00000D
099ZX0030000002IKj40VFnQ00D0VFnQ00<0000009U_X@2IKj403@2IKj400`000000ZWbR0:YlXP0;
0:YlXP030000002ZO:80ZWbR00T0ZWbR00<000000;f<XP2mS:802P2mS:800`000000_HbR0;f<XP0:
0;f<XP030000003<V:40c9RQ00D0c9RQ00<000000<bHX@3<V:403@3<V:4010000000dIfQ0=6MX@00
000;0=6MX@<000000P3BUI<2000000d0cI6E00<000000<fAU@3=TID00P3=TID00`000000_HFH0;f5
V0080;f5V0030000002mQIP0_HFH00H0_HFH00<000000?ooo`3oool07P3oool010000000oooo0?oo
o`00000?0?ooo`030000003oool0oooo00<0oooo001Q0?ooo`030000003oool0oooo0180oooo00<0
00000:5kZP2QNjX0102QNjX00`000000X7^Z0:1kZP020:1kZP030000002bR:T0/XRY00`0/XRY00<0
00000;:8Z@2bR:T03@2bR:T00`000000^HfX0;V=Z0080;V=Z0030000002iSJP0^HfX0100^HfX00D0
00000<RHY@38V:D0b9RU000000080<RHY@800000502BJZ000`000000VFnQ09U_X@0609U_X@800000
3P2IKj400`000000ZWbR0:YlXP0;0:YlXP030000002ZO:80ZWbR00P0ZWbR00<000000;f<XP2mS:80
2`2mS:800`000000_HbR0;f<XP080;f<XP030000003<V:40c9RQ00L0c9RQ00<000000<bHX@3<V:40
2`3<V:400`000000dIfQ0=6MX@020=6MX@030000003AWJ40dIfQ00/0dIfQ1000000>0<fAU@050000
003=TID0cI6E0<fAU@0000002`2mQIP00`000000_HFH0;f5V0050;f5V0030000003oool0oooo01l0
oooo0P00000@0?ooo`030000003oool0oooo00<0oooo001P0?ooo`030000003oool0oooo01<0oooo
00<000000:5kZP2QNjX0102QNjX00`000000X7^Z0:1kZP020:1kZP030000002bR:T0/XRY00/0/XRY
00<000000;:8Z@2bR:T03P2bR:T00`000000^HfX0;V=Z0070;V=Z0030000002iSJP0^HfX0140^HfX
00D000000<RHY@38V:D0b9RU000000080<RHY@030000002BJZ00000001<0TVZP00<0000009U_X@2I
Kj40202IKj400`000000VFnQ09U_X@0;09U_X@030000002ZO:80ZWbR00`0ZWbR00<000000:YlXP2Z
O:801`2ZO:800`000000_HbR0;f<XP0<0;f<XP030000002mS:80_HbR00L0_HbR00<000000<bHX@3<
V:401`3<V:400`000000c9RQ0<bHX@0;0<bHX@030000003AWJ40dIfQ00<0dIfQ00<000000=6MX@3A
WJ40303AWJ43000000h0cI6E00@000000<fAU@3=TID00000302mQIP00`000000_HFH0;f5V0040;f5
V0030000003oool0oooo01l0oooo0`00000>0?ooo`030000003oool0oooo00@0oooo001O0?ooo`03
0000003oool0oooo01@0oooo00<000000:5kZP2QNjX00`2QNjX00`000000X7^Z0:1kZP030:1kZP03
0000002bR:T0/XRY00X0/XRY00<000000;:8Z@2bR:T03`2bR:T00`000000^HfX0;V=Z0060;V=Z003
0000002iSJP0^HfX0180^HfX00@000000<RHY@38V:D000002@38V:D00`000000TVZP099ZX0020000
0140TVZP00<0000009U_X@2IKj402@2IKj400`000000VFnQ09U_X@0:09U_X@030000002ZO:80ZWbR
00d0ZWbR00<000000:YlXP2ZO:801P2ZO:800`000000_HbR0;f<XP0<0;f<XP030000002mS:80_HbR
00L0_HbR00<000000<bHX@3<V:40203<V:400`000000c9RQ0<bHX@0:0<bHX@030000003AWJ40dIfQ
00<0dIfQ00<000000=6MX@3AWJ403@3AWJ45000000/0cI6E00D000000<fAU@3=TID0cI6E0000000<
0;f5V0030000002mQIP0_HFH00<0_HFH00<000000?ooo`3oool07P3oool01@000000oooo0?ooo`3o
ool0000000d0oooo00<000000?ooo`3oool0103oool005h0oooo00<000000?ooo`3oool05@3oool0
0`000000XG^Z0:5kZP030:5kZP030000002PNjX0X7^Z00@0X7^Z00<000000;:8Z@2bR:T0202bR:T0
0`000000/XRY0;:8Z@0@0;:8Z@030000002iSJP0^HfX00D0^HfX00<000000;V=Z02iSJP04`2iSJP0
10000000b9RU0<RHY@0000090<RHY@030000002BJZ00TVZP0080TVZP00<00000099ZX02BJZ003P2B
JZ000`000000VFnQ09U_X@0:09U_X@030000002IKj40VFnQ00T0VFnQ00<000000:YlXP2ZO:803P2Z
O:800`000000ZWbR0:YlXP050:YlXP030000002mS:80_HbR00d0_HbR00<000000;f<XP2mS:801P2m
S:800`000000c9RQ0<bHX@090<bHX@030000003<V:40c9RQ00T0c9RQ00<000000=6MX@3AWJ40103A
WJ400`000000dIfQ0=6MX@0<0=6MX@8000000`3<V:44000000P0cI6E00@000000<fAU@3=TID00000
3@2mQIP00`000000_HFH0;f5V0020;f5V0030000003oool0oooo01d0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00@0oooo001M0?ooo`030000003o
ool0oooo01H0oooo00<000000:5kZP2QNjX00`2QNjX00`000000X7^Z0:1kZP040:1kZP030000002b
R:T0/XRY00L0/XRY00<000000;:8Z@2bR:T04@2bR:T00`000000^HfX0;V=Z0040;V=Z0030000002i
SJP0^HfX01D0^HfX0P00000;0<RHY@030000002BJZ00TVZP0080TVZP00<00000099ZX02BJZ003@2B
JZ000`000000VFnQ09U_X@0;09U_X@030000002IKj40VFnQ00P0VFnQ00<000000:YlXP2ZO:803`2Z
O:800`000000ZWbR0:YlXP040:YlXP030000002mS:80_HbR00h0_HbR00<000000;f<XP2mS:801@2m
S:800`000000c9RQ0<bHX@090<bHX@030000003<V:40c9RQ00T0c9RQ00<000000=6MX@3AWJ40103A
WJ400`000000dIfQ0=6MX@0<0=6MX@030000003<V:40000000H0c9RQ0`0000060<fAU@030000003=
TID0000000d0_HFH00<000000;f5V02mQIP00P2mQIP00`000000oooo0?ooo`0L0?ooo`030000003o
ool0oooo00D0oooo0P00000:0?ooo`030000003oool0oooo00@0oooo001L0?ooo`030000003oool0
oooo01L0oooo00<000000:5kZP2QNjX00P2QNjX00`000000X7^Z0:1kZP050:1kZP030000002bR:T0
/XRY00H0/XRY00<000000;:8Z@2bR:T04P2bR:T00`000000^HfX0;V=Z0030;V=Z0030000002iSJP0
^HfX01H0^HfX0P00000;0<RHY@030000002BJZ00TVZP00<0TVZP00<00000099ZX02BJZ00302BJZ00
0`000000VFnQ09U_X@0<09U_X@800000202IKj400`000000ZWbR0:YlXP0@0:YlXP030000002ZO:80
ZWbR00<0ZWbR00<000000;f<XP2mS:803`2mS:800`000000_HbR0;f<XP040;f<XP030000003<V:40
c9RQ00X0c9RQ00<000000<bHX@3<V:40203<V:400`000000dIfQ0=6MX@050=6MX@030000003AWJ40
dIfQ00/0dIfQ00<000000<bHX@0000002@3<V:43000000@0cI6E0P00000>0;f5V0050000002mQIP0
_HFH0;f5V00000007@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01@3oool005X0oooo0P00000J0?ooo`030000002QNjX0XG^Z0080XG^Z00<00000
0:1kZP2PNjX01@2PNjX00`000000/XRY0;:8Z@050;:8Z@030000002bR:T0/XRY01@0/XRY00D00000
0;V=Z02iSJP0^HfX0000000I0;V=Z00300000038V:D0b9RU00X0b9RU00<00000099ZX02BJZ00102B
JZ000`000000TVZP099ZX00<099ZX0030000002IKj40VFnQ00d0VFnQ00<0000009U_X@2IKj401@2I
Kj400`000000ZWbR0:YlXP0A0:YlXP030000002ZO:80ZWbR0080ZWbR00<000000;f<XP2mS:80402m
S:800`000000_HbR0;f<XP030;f<XP030000003<V:40c9RQ00/0c9RQ00<000000<bHX@3<V:401`3<
V:400`000000dIfQ0=6MX@050=6MX@030000003AWJ40dIfQ00/0dIfQ00@000000<bHX@3<V:400000
2`3<V:46000000l0_HFH00@000000;f5V02mQIP00000703oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool005T0oooo00<000000?ooo`3oool0
6P3oool01@000000XG^Z0:5kZP2QNjX0000000P0X7^Z00<000000;:8Z@2bR:T01@2bR:T00`000000
/XRY0;:8Z@0D0;:8Z@040000002iSJP0^HfX000001H0^HfX4P000007099ZX0030000002BJZ00TVZP
00/0TVZP00<0000009U_X@2IKj403P2IKj400`000000VFnQ09U_X@0409U_X@030000002ZO:80ZWbR
0180ZWbR00D000000:YlXP2ZO:80ZWbR0000000B0;f<XP030000002mS:80_HbR00<0_HbR00<00000
0<bHX@3<V:402`3<V:400`000000c9RQ0<bHX@070<bHX@030000003AWJ40dIfQ00H0dIfQ00<00000
0=6MX@3AWJ402P3AWJ401@000000c9RQ0<bHX@3<V:40000000h0c9RQ1@00000=0;f5V0030000002m
QIP0000001/0oooo00<000000?ooo`3oool0303oool2000000D0oooo00<000000?ooo`3oool01@3o
ool005P0oooo00<000000?ooo`3oool06`3oool01@000000XG^Z0:5kZP2QNjX0000000P0X7^Z00<0
00000;:8Z@2bR:T0102bR:T00`000000/XRY0;:8Z@0E0;:8Z@030000002iSJP0000000d0^HfX2P00
00030;ZI]@800000303:Y;800`000000TVZP099ZX006099ZX0030000002BJZ00TVZP00X0TVZP00<0
000009U_X@2IKj403`2IKj400`000000VFnQ09U_X@0309U_X@030000002ZO:80ZWbR01<0ZWbR00@0
00000:YlXP2ZO:8000004`2mS:800`000000_HbR0;f<XP020;f<XP030000003<V:40c9RQ00`0c9RQ
00<000000<bHX@3<V:401P3<V:400`000000dIfQ0=6MX@070=6MX@030000003AWJ40dIfQ00T0dIfQ
00D000000<bHX@3<V:40c9RQ0000000?0<bHX@8000000P2mS:86000000L0_HFH00<000000;f5V000
00006P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool01@3oool005L0oooo00<000000?ooo`3oool0703oool01@000000XG^Z0:5kZP2QNjX0000000P0
X7^Z00<000000;:8Z@2bR:T00`2bR:T00`000000/XRY0;:8Z@0F0;:8Z@800000102iSJP:000000`0
^YVe00<000000;ZI]@0000002`3:Y;82000000T0TVZP0P00000:099ZX0030000002IKj40VFnQ0100
VFnQ00<0000009U_X@2IKj400P2IKj400`000000ZWbR0:YlXP0D0:YlXP030000002ZO:80000001@0
_HbR00D000000;f<XP2mS:80_HbR0000000>0<bHX@030000003<V:40c9RQ00H0c9RQ00<000000=6M
X@3AWJ401`3AWJ400`000000dIfQ0=6MX@090=6MX@030000003<V:40c9RQ0080c9RQ00<000000<bH
X@3<V:40303<V:42000000P0_HbR1P0000020;f5V08000006@3oool00`000000oooo0?ooo`0A0?oo
o`040000003oool0oooo000000P0oooo001F0?ooo`030000003oool0oooo01d0oooo00@000000:5k
ZP2QNjX000002@2PNjX00`000000/XRY0;:8Z@020;:8Z@030000002bR:T0/XRY01@0/XRY2@00000E
0;ZI]@040000002jVKD0^YVe000000/0bZBb0P00000;099ZX0030000002BJZ00TVZP00L0TVZP00<0
000009U_X@2IKj404@2IKj4200000080VFnQ00<000000:YlXP2ZO:805@2ZO:82000001D0_HbR00@0
00000;f<XP2mS:8000003`3<V:400`000000c9RQ0<bHX@050<bHX@030000003AWJ40dIfQ00P0dIfQ
00<000000=6MX@3AWJ40203AWJ400`000000c9RQ0<bHX@020<bHX@030000003<V:40c9RQ00`0c9RQ
00<000000;f<XP0000003@2mS:84000001P0oooo00<000000?ooo`3oool04`3oool3000000P0oooo
001E0?ooo`030000003oool0oooo01l0oooo00<000000:5kZP0000002P2PNjX010000000/XRY0;:8
Z@00000?0;:8Z@P000000P2dU;H2000001X0^YVe00@000000;ZI]@2jVKD000002`3:Y;82000000`0
TVZP00<00000099ZX02BJZ001P2BJZ000`000000VFnQ09U_X@0C09U_X@030000002IKj4000000180
ZWbR2`00000B0;f<XP030000002mS:8000000100c9RQ00<000000<bHX@3<V:40103<V:400`000000
dIfQ0=6MX@080=6MX@030000003AWJ40dIfQ00P0dIfQ00<000000<bHX@3<V:400`3<V:400`000000
c9RQ0<bHX@0;0<bHX@040000002mS:80_HbR000000l0_HbR00<000000?ooo`3oool05@3oool00`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo00H0oooo001D0?ooo`030000003oool0oooo0200
oooo00<000000:5kZP0000002P2PNjX00`000000/XRY000000090;:8Z@L000002@2dU;H00`000000
]9Bf0000000I0;ZI]@030000002jVKD0^YVe0080^YVe00<000000<ZT/P3:Y;801`3:Y;8010000000
bZBb0<ZT/P00000<099ZX0030000002BJZ00TVZP00D0TVZP00<0000009U_X@2IKj40502IKj420000
00H0ZWbR300000060:b;/`<000000P2lVK<8000000X0_HbR00<000000;f<XP000000403<V:400`00
0000c9RQ0<bHX@040<bHX@030000003AWJ40dIfQ00T0dIfQ00<000000=6MX@3AWJ401`3AWJ400`00
0000c9RQ0<bHX@030<bHX@030000003<V:40c9RQ00/0c9RQ00@000000;f<XP2mS:8000003`2mS:80
0`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool01`3oool0
05<0oooo00<000000?ooo`3oool08@3oool2000000/0X7^Z0P0000020;:8Z@P000003`2dU;H01000
0000]9Bf0;BD]P00000H0;ZI]@030000002jVKD0^YVe00<0^YVe00<000000<ZT/P3:Y;801`3:Y;80
10000000bZBb0<ZT/P00000=099ZX0030000002BJZ00TVZP00@0TVZP00<0000009U_X@2IKj40502I
Kj4800000180[8^c00@000000;bI/`2lVK<000002@2lVK<8000000<0_HbR0P00000A0<bHX@030000
003<V:40c9RQ00<0c9RQ00<000000=6MX@3AWJ402@3AWJ400`000000dIfQ0=6MX@070=6MX@030000
003<V:40c9RQ00@0c9RQ00<000000<bHX@3<V:402P3<V:401@000000_HbR0;f<XP2mS:80000000h0
_HbR00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00P0
oooo001B0?ooo`030000003oool0oooo0280oooo0P0000080:1kZPL000005`2dU;H010000000]9Bf
0;BD]P00000G0;ZI]@030000002jVKD0^YVe00@0^YVe00<000000<ZT/P3:Y;801P3:Y;801@000000
bZBb0<ZT/P3:Y;80000000h0TVZP00<00000099ZX02BJZ000`2BJZ000`000000VFnQ09U_X@0@09U_
X@@0000000<0Wh:d0000002/Rk<00P00000E0:b;/`050000002lVK<0_9Vc0;bI/`000000402lVK<6
00000140c9RQ00D000000<bHX@3<V:40c9RQ0000000=0=6MX@030000003AWJ40dIfQ00H0dIfQ00<0
00000<bHX@3<V:401@3<V:400`000000c9RQ0<bHX@090<bHX@050000002mS:80_HbR0;f<XP000000
3P2mS:800`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0
2@3oool00540oooo00<000000?ooo`3oool08`3oool010000000X7^Z0:1kZP2PNjX6000000<0XhNg
00<000000;BD]P2dU;H05`2dU;H00`000000]9Bf0;BD]P020;BD]P030000002jVKD0^YVe01<0^YVe
00<000000;ZI]@2jVKD01@2jVKD00`000000bZBb0<ZT/P060<ZT/P050000003:Y;80bZBb0<ZT/P00
00003`2BJZ000`000000TVZP099ZX002099ZX0030000002IKj40VFnQ00`0VFnQ1000000509n2]004
0000002/Rk<0[8^c0:b;/`8000004`2/Rk<00`000000_9Vc0;bI/`020;bI/`8000004P2lVK<50000
00h0c9RQ00D000000<bHX@3<V:40c9RQ0000000>0=6MX@030000003AWJ40dIfQ00@0dIfQ00<00000
0<bHX@3<V:401P3<V:400`000000c9RQ0<bHX@090<bHX@030000002mS:80_HbR0080_HbR00<00000
0;f<XP2mS:802`2mS:800`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01H0oooo00<00000
0?ooo`3oool02P3oool00500oooo00<000000?ooo`3oool0903oool4000000P0XhNg0P00000H0;BD
]P030000002dU;H0]9Bf00<0]9Bf00<000000;ZI]@2jVKD04P2jVKD00`000000^YVe0;ZI]@060;ZI
]@030000003:Y;80bZBb00H0bZBb00D000000<ZT/P3:Y;80bZBb0000000@099ZX08000000P2BJZ00
0`000000VFnQ09U_X@0809U_X@@000002@2OP[@00`000000[8^c0:b;/`030:b;/`8000004@2/Rk<0
0`000000_9Vc0;bI/`040;bI/`030000002lVK<0_9Vc00l0_9Vc00<000000<RT]00000000P38Y;@4
000000/0c9RQ00@000000<bHX@3<V:4000003P3AWJ400`000000dIfQ0=6MX@040=6MX@030000003<
V:40c9RQ00L0c9RQ00<000000<bHX@3<V:40203<V:400`000000_HbR0;f<XP030;f<XP030000002m
S:80_HbR00X0_HbR00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0F0?ooo`030000003o
ool0oooo00/0oooo001?0?ooo`030000003oool0oooo02D0oooo00<000000:>7]`2SQkL02@2SQkL2
000001L0]9Bf00<000000;BD]P2dU;H0102dU;H00`000000^YVe0;ZI]@0A0;ZI]@030000002jVKD0
^YVe00L0^YVe00<000000<ZT/P3:Y;801@3:Y;800`000000bZBb0<ZT/P020<ZT/P030000002BJZ00
TVZP0100TVZP00<00000099ZX00000001P2IKj44000000h0Wh:d00<000000:b;/`2/Rk<0102/Rk<2
000000l0[8^c00<000000;bI/`2lVK<01@2lVK<00`000000_9Vc0;bI/`0>0;bI/`0400000038Y;@0
b:Bd000000D0b:Bd0`0000080<bHX@040000003<V:40c9RQ000000l0dIfQ00<000000=6MX@3AWJ40
0`3AWJ400`000000c9RQ0<bHX@070<bHX@030000003<V:40c9RQ00P0c9RQ00<000000;f<XP2mS:80
0`2mS:800`000000_HbR0;f<XP0:0;f<XP030000003oool0oooo00l0oooo00<000000?ooo`3oool0
5P3oool00`000000oooo0?ooo`0<0?ooo`00CP3oool00`000000oooo0?ooo`0V0?ooo`030000002S
QkL0XhNg00T0XhNg0P00000F0;BD]P030000002dU;H0]9Bf00D0]9Bf00<000000;ZI]@2jVKD0402j
VKD00`000000^YVe0;ZI]@080;ZI]@030000003:Y;80bZBb00D0bZBb00<000000<ZT/P3:Y;800P3:
Y;800`000000TVZP099ZX00A099ZX08000000P2IKj4400000180Wh:d00<000000:b;/`2/Rk<01P2/
Rk<2000000d0[8^c00<000000;bI/`2lVK<01P2lVK<2000000d0_9Vc00<000000<RT]038Y;@00P38
Y;@00`000000b:Bd0<RT]0050<RT]0<000001P3<V:400`000000c9RQ0000000?0=6MX@030000003A
WJ40dIfQ00<0dIfQ00<000000<bHX@3<V:40203<V:400`000000c9RQ0<bHX@070<bHX@030000002m
S:80_HbR00@0_HbR00<000000;f<XP2mS:802@2mS:800`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo01H0oooo00<000000?ooo`3oool03@3oool004d0oooo00<000000?ooo`3oool09P3oool2
000000X0XhNg00@000000:>7]`2SQkL00000502dU;H00`000000]9Bf0;BD]P060;BD]P030000002j
VKD0^YVe0100^YVe00<000000;ZI]@2jVKD0202jVKD00`000000bZBb0<ZT/P050<ZT/P030000003:
Y;80bZBb0080bZBb00<00000099ZX02BJZ004@2BJZ04000001H0Wh:d00<000000:b;/`2/Rk<0202/
Rk<2000000/0[8^c00<000000;bI/`2lVK<0202lVK<00`000000_9Vc0;bI/`0:0;bI/`0300000038
Y;@0b:Bd00<0b:Bd00<000000<RT]038Y;@01`38Y;@4000000<0c9RQ0P00000@0=6MX@030000003A
WJ40dIfQ0080dIfQ00<000000<bHX@3<V:402@3<V:400`000000c9RQ0<bHX@060<bHX@030000002m
S:80_HbR00D0_HbR00<000000;f<XP2mS:80202mS:800`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo01H0oooo00<000000?ooo`3oool03P3oool004`0oooo00<000000?ooo`3oool09P3oool0
0`000000oooo0000000:0:>7]`040000002SQkL0XhNg000001<0]9Bf00<000000;BD]P2dU;H01`2d
U;H00`000000^YVe0;ZI]@0?0;ZI]@030000002jVKD0^YVe00T0^YVe00<000000<ZT/P3:Y;80103:
Y;800`000000bZBb0<ZT/P030<ZT/P030000002BJZ00TVZP00h0TVZP0`0000000`2JOk@0000009n2
]003000001@0Wh:d00<000000:b;/`2/Rk<02P2/Rk<2000000T0[8^c00<000000;bI/`2lVK<02@2l
VK<00`000000_9Vc0;bI/`090;bI/`0300000038Y;@0b:Bd00@0b:Bd00<000000<RT]038Y;@02P38
Y;@500000100dIfQ00<000000=6MX@3AWJ400P3AWJ400`000000c9RQ0<bHX@090<bHX@030000003<
V:40c9RQ00H0c9RQ00<000000;f<XP2mS:801@2mS:800`000000_HbR0;f<XP080;f<XP030000003o
ool0oooo00`0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0?0?ooo`00B`3oool0
0`000000oooo0?ooo`0U0?ooo`8000000`3oool00`000000XhNg0:>7]`060:>7]`8000000P2SQkL0
0`000000]9Bf0;BD]P0@0;BD]P030000002dU;H0]9Bf00P0]9Bf00<000000;ZI]@2jVKD03P2jVKD0
0`000000^YVe0;ZI]@0:0;ZI]@030000003:Y;80bZBb00@0bZBb00<000000<ZT/P3:Y;80103:Y;80
0`000000TVZP099ZX00:099ZX0<00000102JOk@00`000000Wh:d09n2]00209n2]0@00000402OP[@0
0`000000[8^c0:b;/`0<0:b;/`8000001`2/Rk<00`000000_9Vc0;bI/`0:0;bI/`8000002@2lVK<0
0`000000b:Bd0<RT]0050<RT]00300000038Y;@0b:Bd00`0b:Bd0`00000@0=6MX@050000003AWJ40
dIfQ0=6MX@000000303<V:400`000000c9RQ0<bHX@050<bHX@030000002mS:80_HbR00H0_HbR00<0
00000;f<XP2mS:801`2mS:800`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01H0oooo00<0
00000?ooo`3oool0403oool004T0oooo0P00000W0?ooo`030000003oool0oooo00<0oooo00<00000
0:>7]`2SQkL01P2SQkL01@000000XhNg0:>7]`2SQkL000000180]9Bf00<000000;BD]P2dU;H0202d
U;H00`000000^YVe0;ZI]@0=0;ZI]@030000002jVKD0^YVe00`0^YVe00<000000<ZT/P3:Y;800`3:
Y;800`000000bZBb0<ZT/P040<ZT/P030000002BJZ00TVZP00L0TVZP0`00000809Yo]0030000002O
P[@0Wh:d00D0Wh:d0`00000=09n2]0030000002/Rk<0[8^c00h0[8^c0P0000050:b;/`030000002l
VK<0_9Vc00`0_9Vc00<000000;bI/`2lVK<01P2lVK<00`000000b:Bd0<RT]0060<RT]00300000038
Y;@0b:Bd00`0b:Bd1@00000>0=6MX@040000003AWJ40dIfQ000000`0c9RQ00<000000<bHX@3<V:40
1@3<V:400`000000_HbR0;f<XP060;f<XP030000002mS:80_HbR00L0_HbR00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0140oooo00180?ooo`030000003o
ool0oooo02H0oooo00<000000?ooo`3oool0103oool00`000000XhNg0:>7]`060:>7]`050000002S
QkL0XhNg0:>7]`0000004@2dU;H00`000000]9Bf0;BD]P090;BD]P030000002jVKD0^YVe00`0^YVe
00<000000;ZI]@2jVKD03@2jVKD00`000000bZBb0<ZT/P020<ZT/P030000003:Y;80bZBb00D0bZBb
00<00000099ZX02BJZ000`2BJZ04000000/0VWnd00<0000009n2]02OP[@0202OP[@3000000X0Wh:d
00<000000:b;/`2/Rk<0402/Rk<2000000<0[8^c00<000000;bI/`2lVK<03@2lVK<00`000000_9Vc
0;bI/`050;bI/`0300000038Y;@0b:Bd00L0b:Bd00<000000<RT]038Y;@02`38Y;@00`000000c:Re
000000020<bX]@<000002`3AWJ4010000000dIfQ0=6MX@00000=0<bHX@030000003<V:40c9RQ00@0
c9RQ00<000000;f<XP2mS:801`2mS:800`000000_HbR0;f<XP060;f<XP030000003oool0oooo00T0
oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0A0?ooo`00A`3oool00`000000oooo
0?ooo`0V0?ooo`030000003oool0oooo00D0oooo00<000000:>7]`2SQkL01@2SQkL00`000000XhNg
0:>7]`020:>7]`030000002dU;H0]9Bf00h0]9Bf00<000000;BD]P2dU;H02P2dU;H00`000000^YVe
0;ZI]@0;0;ZI]@030000002jVKD0^YVe00h0^YVe00<000000<ZT/P3:Y;800P3:Y;800`000000bZBb
0<ZT/P050<ZT/P030000002BJZ00TVZP00<000003`2JOk@00`000000Wh:d09n2]00;09n2]0<00000
202OP[@00`000000[8^c0:b;/`0A0:b;/`80000000<0[8^c0000002lVK<03`2lVK<2000000D0_9Vc
00<000000<RT]038Y;@02038Y;@00`000000b:Bd0<RT]0090<RT]0050000003<Z;D0c:Re0<bX]@00
0000103<Z;D3000000T0dIfQ00<000000=6MX@0000003P3<V:400`000000c9RQ0<bHX@030<bHX@03
0000002mS:80_HbR00P0_HbR00<000000;f<XP2mS:801@2mS:800`000000oooo0?ooo`080?ooo`03
0000003oool0oooo01L0oooo00<000000?ooo`3oool04P3oool004H0oooo00<000000?ooo`3oool0
9P3oool00`000000oooo0?ooo`060?ooo`030000002SQkL0XhNg00D0XhNg00<000000:>7]`2SQkL0
0P2SQkL00`000000]9Bf0;BD]P0=0;BD]P030000002dU;H0]9Bf00`0]9Bf00<000000;ZI]@2jVKD0
2@2jVKD00`000000^YVe0;ZI]@0?0;ZI]@030000003:Y;80bZBb0080bZBb00<000000<ZT/P3:Y;80
1@3:Y;8300000180VWnd00<0000009n2]02OP[@03P2OP[@4000000@0Wh:d00<000000:b;/`2/Rk<0
3`2/Rk<9000000l0_9Vc00D000000;bI/`2lVK<0_9Vc0000000<0<RT]00300000038Y;@0b:Bd00P0
b:Bd00<000000<bX]@3<Z;D00P3<Z;D00`000000c:Re0<bX]@040<bX]@@000001@3AWJ400`000000
dIfQ0000000>0<bHX@030000003<V:40c9RQ00<0c9RQ00<000000;f<XP2mS:80202mS:800`000000
_HbR0;f<XP050;f<XP030000003oool0oooo00L0oooo00<000000?ooo`3oool05`3oool00`000000
oooo0?ooo`0C0?ooo`00A@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00L0oooo
00<000000:>7]`2SQkL01@2SQkL00`000000XhNg0:>7]`020:>7]`030000002dU;H0]9Bf00`0]9Bf
00<000000;BD]P2dU;H03@2dU;H00`000000^YVe0;ZI]@080;ZI]@030000002jVKD0^YVe0100^YVe
00D000000<ZT/P3:Y;80bZBb000000080<ZT/P030000002JOk@0VWnd0180VWnd00<0000009n2]02O
P[@04P2OP[@30000000309n2]0000000[8^c00@0[8^c300000020:1CL0800000102PDg09000000P0
_9Vc00@000000;bI/`2lVK<000003@38Y;@00`000000b:Bd0<RT]0070<RT]0030000003<Z;D0c:Re
00<0c:Re00<000000<bX]@3<Z;D01`3<Z;D3000000<0dIfQ0P00000?0<bHX@030000003<V:40c9RQ
0080c9RQ00<000000;f<XP2mS:802@2mS:800`000000_HbR0;f<XP040;f<XP030000003oool0oooo
00H0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0D0?ooo`00A03oool00`000000
oooo0?ooo`0V0?ooo`030000003oool0oooo00P0oooo00<000000:>7]`2SQkL0102SQkL00`000000
XhNg0:>7]`030:>7]`030000002dU;H0]9Bf00/0]9Bf00<000000;BD]P2dU;H03P2dU;H00`000000
^YVe0;ZI]@080;ZI]@030000002jVKD0^YVe0100^YVe00D000000<ZT/P3:Y;80bZBb000000080<ZT
/P@000004P2JOk@00`000000Wh:d09n2]00D09n2]0L000003@2PDg000`000000X5=`0:1CL0040:1C
L0030000002[FF`0ZeU/00H0ZeU/20000000102lVK<0000000000000000>0<RT]00300000038Y;@0
b:Bd00H0b:Bd00<000000<bX]@3<Z;D00`3<Z;D00`000000c:Re0<bX]@0:0<bX]@D000003`3<V:40
0`000000c9RQ0<bHX@020<bHX@030000002mS:80_HbR00X0_HbR00<000000;f<XP2mS:800`2mS:80
0`000000oooo0?ooo`050?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool05@3oool0
04<0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`090?ooo`030000002SQkL0XhNg
00@0XhNg00<000000:>7]`2SQkL0102SQkL00`000000]9Bf0;BD]P090;BD]P030000002dU;H0]9Bf
00l0]9Bf00<000000;ZI]@2jVKD01`2jVKD00`000000^YVe0;ZI]@0A0;ZI]@040000003:Y;80bZBb
000000T0bZBb00@0000009Yo]02JOk@0VWnd0`00000?09Yo]0030000002OP[@0Wh:d0100Wh:d1000
000C0:1CL0030000002PDg00X5=`00D0X5=`00<000000:]IK02[FF`0302[FF`00`000000ZeU/0000
0004000000h0b:Bd00<000000<RT]038Y;@01038Y;@00`000000c:Re0<bX]@050<bX]@030000003<
Z;D0c:Re00`0c:Re0`00000?0<bHX@050000003<V:40c9RQ0<bHX@000000302mS:800`000000_HbR
0;f<XP030;f<XP030000003oool0oooo00D0oooo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`0F0?ooo`00@P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00X0oooo00<0
00000:>7]`2SQkL0102SQkL00`000000XhNg0:>7]`040:>7]`030000002dU;H0]9Bf00P0]9Bf00<0
00000;BD]P2dU;H0402dU;H00`000000^YVe0;ZI]@060;ZI]@030000002jVKD0^YVe0180^YVe00@0
00000<ZT/P3:Y;8000002P3:Y;800`000000VWnd09Yo]00309Yo]0@000002`2JOk@00`000000Wh:d
09n2]00<09n2]0H000004`2PDg02000000P0X5=`00<000000:]IK02[FF`02P2[FF`2000000L0ZeU/
1000000;0<RT]00300000038Y;@0b:Bd00<0b:Bd00<000000<bX]@3<Z;D01P3<Z;D00`000000c:Re
0<bX]@0<0<bX]@D00000303<V:401@000000c9RQ0<bHX@3<V:40000000d0_HbR00<000000;f<XP2m
S:800P2mS:800`000000oooo0?ooo`040?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3o
ool05`3oool00440oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0<0?ooo`030000
002SQkL0XhNg0080XhNg00<000000:>7]`2SQkL01@2SQkL00`000000]9Bf0;BD]P080;BD]P030000
002dU;H0]9Bf0100]9Bf00<000000;ZI]@2jVKD01@2jVKD00`000000^YVe0;ZI]@0C0;ZI]@040000
003:Y;80bZBb000000X0bZBb00<0000009Yo]02JOk@01`2JOk@4000000L0VWnd00<0000009n2]02O
P[@0202OP[@40000000409QTT`000000000008E2M@8000004P2PDg000`000000X5=`0:1CL0090:1C
L0030000002[FF`0ZeU/00L0ZeU/0P00000=0:]IK0@000002038Y;@00`000000b:Bd0<RT]0020<RT
]0030000003<Z;D0c:Re00L0c:Re00<000000<bX]@3<Z;D02`3<Z;D00`000000b:Bd000000020<RT
]0<000002P3<V:4010000000c9RQ0<bHX@00000>0;f<XP050000002mS:80_HbR0;f<XP0000001@3o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01P0oooo00100?ooo`030000003oool0
oooo02H0oooo00<000000?ooo`3oool03@3oool00`000000XhNg0:>7]`020:>7]`030000002SQkL0
XhNg00D0XhNg00<000000;BD]P2dU;H01`2dU;H00`000000]9Bf0;BD]P0A0;BD]P030000002jVKD0
^YVe00@0^YVe00<000000;ZI]@2jVKD05@2jVKD2000000/0bZBb00<0000009Yo]02JOk@02`2JOk@3
000000D0VWnd00<0000009n2]02OP[@00`2OP[@4000000<0V6BC0P00000308E2M@0300000025@WD0
000000l0X5=`0P00000<0:1CL0030000002[FF`0ZeU/00D0ZeU/0P00000C0:]IK0<000001P38Y;@0
1@000000b:Bd0<RT]038Y;@0000000X0c:Re00<000000<bX]@3<Z;D02@3<Z;D01@000000b:Bd0<RT
]038Y;@0000000@0b:Bd0`0000080<bHX@030000003<V:40000000h0_HbR00D000000;f<XP2mS:80
_HbR000000040?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool06@3oool003l0oooo
00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0>0?ooo`030000002SQkL0XhNg0080XhNg
00<000000:>7]`2SQkL01@2SQkL00`000000]9Bf0;BD]P060;BD]P030000002dU;H0]9Bf0180]9Bf
00<000000;ZI]@2jVKD00`2jVKD00`000000^YVe0;ZI]@0F0;ZI]@8000002`3:Y;800`000000VWnd
09Yo]00>09Yo]0@0000000<0VWnd0000002OP[@0100000000`3oool000000000000209QTT`800000
1025@WD010000000QD9e08E2M@00000>0:1CL0030000002PDg00X5=`00`0X5=`00<000000:]IK02[
FF`00`2[FF`2000001H0ZeU/00<000000<AXH00000000`0000030<RT]00300000038Y;@0000000`0
c:Re00<000000<bX]@3<Z;D0203<Z;D00`000000b:Bd0<RT]0020<RT]00300000038Y;@0b:Bd00@0
b:Bd0`0000050<bHX@030000003<V:40000000l0_HbR00@000000;f<XP2mS:8000000`3oool00`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo01X0oooo000n0?ooo`030000003oool0oooo02H0
oooo00<000000?ooo`3oool03`3oool01@000000XhNg0:>7]`2SQkL0000000P0XhNg00<000000;BD
]P2dU;H01@2dU;H00`000000]9Bf0;BD]P0C0;BD]P030000002jVKD0^YVe0080^YVe00<000000;ZI
]@2jVKD05`2jVKD2000000P0bZBb1000000D09Yo]0<000001@3oool010000000V6BC000000000006
08E2M@0400000025@WD0QD9e000000`0X5=`0P00000?0:1CL0040000002[FF`0ZeU/0:]IK0800000
6@2[FF`2000000<0a6QP1P00000=0<bX]@030000003<Z;D0c:Re00L0c:Re00<000000<RT]038Y;@0
0P38Y;@00`000000b:Bd0<RT]0070<RT]0<000000`3<V:42000000l0_HbR00@000000;f<XP2mS:80
00000P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01/0oooo000m0?ooo`030000
003oool0oooo02H0oooo00<000000?ooo`3oool0403oool01@000000XhNg0:>7]`2SQkL0000000P0
XhNg00<000000;BD]P2dU;H0102dU;H00`000000]9Bf0;BD]P0E0;BD]P040000002jVKD0^YVe0000
01X0^YVe00@000000<ZT/P3:Y;80bZBb1P0000030<ZW]P030000002JOk@0VWnd00l0VWnd0`000008
0?ooo`8000001`25@WD01@000000QD9e08E2M@25@WD0000000/0X5=`00<000000:1CL02PDg00402P
Dg03000000d0ZeU/400000070<AXH0<000003@3<Z;D00`000000c:Re0<bX]@060<bX]@0300000038
Y;@0b:Bd00<0b:Bd00<000000<RT]038Y;@02@38Y;@500000100_HbR00D000000;f<XP000000oooo
0000000H0?ooo`030000003oool0oooo01`0oooo000l0?ooo`030000003oool0oooo02H0oooo00<0
00000?ooo`3oool04@3oool00`000000XhNg0:>7]`02000000P0XhNg00<000000;BD]P2dU;H00`2d
U;H00`000000]9Bf0;BD]P0F0;BD]P040000002jVKD0^YVe000001H0^YVe200000080<ZW]P800000
3P2JOk@3000000/0oooo00<0000008E2M@25@WD01P25@WD00`000000QD9e08E2M@0208E2M@030000
002PDg00X5=`00H0X5=`0P00000A0:1CL1800000302UBUX3000000040<1JBP0000000000000000L0
a6QP0`00000;0<bX]@030000003<Z;D0c:Re00@0c:Re00<000000<RT]038Y;@01@38Y;@00`000000
b:Bd0<RT]00;0<RT]0H000003@2mS:83000001P0oooo00<000000?ooo`3oool07@3oool003/0oooo
00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0B0?ooo`040000002SQkL0XhNg000000T0
XhNg00<000000;BD]P2dU;H00P2dU;H00`000000]9Bf0;BD]P0G0;BD]P030000002jVKD0000000d0
^YVe2P0000030;^L^@8000002`3:YkH2000000/0VWnd0`00000>0?ooo`0300000025@WD0QD9e00D0
QD9e00<0000008E2M@25@WD00`25@WD00`000000X5=`0:1CL0050:1CL0030000002PDg00X5=`00`0
X5=`2000000I0:E:FP8000000`2UBUX010000000`5Y:0<1JBP30FTX4000000<0a6QP00<000000?oo
o`3oool00P00000:0<bX]@030000003<Z;D0c:Re00<0c:Re00<000000<RT]038Y;@01P38Y;@00`00
0000b:Bd0<RT]00;0<RT]08000000`2lVK<:000000<0_HbR0P00000H0?ooo`030000003oool0oooo
01h0oooo000i0?ooo`800000:03oool00`000000oooo0?ooo`0C0?ooo`040000002SQkL0XhNg0000
00X0XhNg00@000000;BD]P2dU;H000006P2dU;H2000000@0^YVe2P00000<0;^L^@030000002kW;T0
000000/0bZNf0P00000709Yo]0@000004P3oool00`000000QD9e08E2M@0408E2M@0300000025@WD0
QD9e00<0QD9e00<000000:1CL02PDg00102PDg000`000000X5=`0:1CL0080:1CL0D00000102I@el0
1@000000VD=O09U3G`2I@el0000001H0YDYJ0P0000050:E:FP0300000030FTX0`5Y:00D0`5Y:0`00
00000`34J60000000?ooo`020?ooo`<000001`3<Z;D00`000000c:Re0<bX]@030<bX]@0300000038
Y;@0b:Bd00L0b:Bd00<000000<RT]038Y;@02P38Y;@00`000000_9Vc0000000<0;bI/`D000005`3o
ool00`000000oooo0?ooo`0O0?ooo`00>03oool00`000000oooo0?ooo`0W0?ooo`030000003oool0
oooo01D0oooo0P00000;0:>7]`040000002dU;H0]9Bf000001H0]9Bf2P00000E0;^L^@040000002k
W;T0^ibi000000X0bZNf00<000000<ZW]P000000102JOk@3000001H0oooo00<0000008E2M@25@WD0
0`25@WD00`000000QD9e08E2M@0408E2M@030000002PDg00X5=`0080X5=`0P0000070:1CL0@00000
1`2I@el2000000@0VD=O00<000000:E:FP2UBUX04P2UBUX2000000L0YDYJ00<000000<1JBP30FTX0
2030FTX2000000H0oooo0`0000050<bX]@030000003<Z;D0c:Re0080c:Re00<000000<RT]038Y;@0
2038Y;@00`000000b:Bd0<RT]0080<RT]0040000002lVK<0_9Vc0;bI/`800000302lVK<00`000000
_9Vc0000000F0?ooo`030000003oool0oooo0200oooo000g0?ooo`030000003oool0oooo02L0oooo
00<000000?ooo`3oool05P3oool2000000/0XhNg00<000000;BD]P0000003@2dU;H:000000<0]9Nj
0P00000J0;^L^@040000002kW;T0^ibi000000X0bZNf00@000000<ZW]P000000VWnd0`00000I0?oo
o`0300000025@WD0QD9e00<0QD9e00<0000008E2M@25@WD01@25@WD010000000X5=`0:1CL0000004
0:1CL0D000002P2I@el00`000000VD=O09U3G`0409U3G`030000002UBUX0YDYJ0100YDYJ0P00000:
0:E:FP0300000030FTX0`5Y:00L0`5Y:0P0000090?ooo`<000000`3<Z;D01@000000c:Re0<bX]@3<
Z;D0000000/0b:Bd00<000000<RT]038Y;@01`38Y;@00`000000_9Vc0;bI/`030;bI/`030000002l
VK<0_9Vc00P0_9Vc00@000000;bI/`2lVK<000005@3oool00`000000oooo0?ooo`0Q0?ooo`00=P3o
ool00`000000oooo0?ooo`0V0?ooo`8000006@3oool2000000/0XhNg0P0000040;BD]PX00000302d
UkX00`000000]9Nj0000000I0;^L^@030000002kW;T0^ibi0080^ibi00<000000<ZW]P3:YkH01`3:
YkH010000000bZNf0<ZW]P00000L0?ooo`0300000025@WD0QD9e0080QD9e00<0000008E2M@25@WD0
1P25@WD8000000h0VD=O00<0000009U3G`2I@el01P2I@el00`000000YDYJ0:E:FP0=0:E:FP800000
302UBUX00`000000`5Y:0<1JBP060<1JBP0400000030FTX0`5Y:000000/0oooo0P0000020<bX]@03
0000003<Z;D0000000d0b:Bd00<000000<RT]038Y;@01P38Y;@00`000000_9Vc0;bI/`040;bI/`03
0000002lVK<0_9Vc00H0_9Vc00D000000;bI/`2lVK<0_9Vc0000000D0?ooo`030000003oool0oooo
0280oooo000e0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool06@3oool00`000000
XhNg0:>7]`090:>7]`L000005@2dUkX010000000]9Nj0;BG^P00000H0;^L^@030000002kW;T0^ibi
00<0^ibi00<000000<ZW]P3:YkH01P3:YkH01@000000bZNf0<ZW]P3:YkH0000001d0oooo00D00000
08E2M@25@WD0QD9e0000000808E2M@<000004@2I@el2000000T0VD=O00<000000:E:FP2UBUX0302U
BUX00`000000YDYJ0:E:FP0<0:E:FP0300000030FTX0`5Y:00D0`5Y:00D000000<1JBP30FTX0`5Y:
0000000=0?ooo`D000003P38Y;@00`000000b:Bd0<RT]0050<RT]0030000002lVK<0_9Vc00D0_9Vc
00<000000;bI/`2lVK<0102lVK<00`000000_9Vc0;bI/`020;bI/`030000003oool0oooo0140oooo
00<000000?ooo`3oool08`3oool003@0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?oo
o`0J0?ooo``0000000<0Xh^k0000002dUkX06@2dUkX010000000]9Nj0;BG^P00000G0;^L^@030000
002kW;T0^ibi00@0^ibi00<000000<ZW]P3:YkH01P3:YkH01@000000bZNf0<ZW]P3:YkH0000001d0
oooo00@0000008E2M@25@WD000001`25@WD300000180VD=O00<0000009U3G`2I@el02@2I@el00`00
0000YDYJ0:E:FP0:0:E:FP800000402UBUX00`000000`5Y:0<1JBP020<1JBP8000001030FTX00`00
0000oooo0?ooo`0>0?ooo`<000003P38Y;@00`000000b:Bd0<RT]0030<RT]0030000002lVK<0_9Vc
00L0_9Vc00<000000;bI/`2lVK<00P2lVK<00`000000_9Vc0;bI/`030;bI/`030000003oool0oooo
0100oooo00<000000?ooo`3oool0903oool003<0oooo00<000000?ooo`3oool09P3oool00`000000
oooo0?ooo`0K0?ooo`030000002SRk/0Xh^k00T0Xh^k0P00000I0;BG^P030000002dUkX0]9Nj0080
]9Nj00<000000;^L^@2kW;T04`2kW;T00`000000^ibi0;^L^@050;^L^@030000003:YkH0bZNf00H0
bZNf00D000000<ZW]P3:YkH0bZNf0000000M0?ooo`0400000025@WD0QD9e000000D0QD9e0P000000
0`1k<FD000000000000@09U3G`800000302I@el00`000000YDYJ0:E:FP080:E:FP8000004P2UBUX0
1@000000`5Y:0<1JBP30FTX0000000L0`5Y:00<000000?ooo`3oool0403oool4000000X0b:Bd00<0
00000<RT]038Y;@00`38Y;@00`000000_9Vc0;bI/`080;bI/`80000000<0_9Vc0000002lVK<01@2l
VK<00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo02D0oooo000b0?ooo`030000003oool0
oooo02H0oooo00<000000?ooo`3oool0703oool00`000000Xh^k0:>;^`090:>;^`800000602dUkX0
0`000000]9Nj0;BG^P030;BG^P030000002kW;T0^ibi0180^ibi00<000000;^L^@2kW;T01P2kW;T0
0`000000bZNf0<ZW]P050<ZW]P030000003:YkH0bZNf0080bZNf00<000000?ooo`3oool06`3oool0
0`000000QD9e0000000408E2M@8000000`1k<FD00`000000Nc5U0000000>09U3G`030000002I@el0
VD=O00d0VD=O00<000000:E:FP2UBUX01@2UBUX2000001@0YDYJ00@000000<1JBP30FTX000002030
FTX00`000000oooo0?ooo`0D0?ooo`<000002038Y;@00`000000b:Bd0<RT]0020<RT]0030000002l
VK<0_9Vc00X0_9Vc00<000000;bI/`2lVK<01@2lVK<00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo02H0oooo000a0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool07@3oool0
0`000000Xh^k0:>;^`090:>;^`8000005`2dUkX00`000000]9Nj0;BG^P040;BG^P030000002kW;T0
^ibi0140^ibi00<000000;^L^@2kW;T01`2kW;T00`000000bZNf0<ZW]P050<ZW]P030000003:YkH0
bZNf0080bZNf00<000000?ooo`3oool0703oool200000080QD9e0P00000407/aI@040000001k<FD0
Nc5U000000`0VD=O0P00000@09U3G`030000002UBUX0YDYJ00<0YDYJ0P00000G0:E:FP8000002@30
FTX00`000000oooo0?ooo`0G0?ooo`@000001@38Y;@01@000000b:Bd0<RT]038Y;@0000000/0_9Vc
00<000000;bI/`0000001P2lVK<00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo02L0oooo
000`0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool07P3oool00`000000Xh^k0:>;
^`080:>;^`040000002SRk/0Xh^k000001D0]9Nj00<000000;BG^P2dUkX01@2dUkX00`000000^ibi
0;^L^@0@0;^L^@030000002kW;T0^ibi00P0^ibi00<000000<ZW]P3:YkH01@3:YkH00`000000bZNf
0<ZW]P020<ZW]P030000003oool0oooo01`0oooo00@0000008E2M@00000000001P1k<FD010000000
Nc5U07/aI@00000;09U3G`030000002I@el0VD=O0100VD=O00@000000:E:FP2UBUX0YDYJ0P00000B
0:E:FPT000002P30FTX00`000000oooo0?ooo`0J0?ooo`<000000`38Y;@00`000000b:Bd0000000;
0;bI/`050000002lVK<0_9Vc0;bI/`0000001@2lVK<00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo02P0oooo000_0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0803oool0
0`000000Xh^k0:>;^`070:>;^`040000002SRk/0Xh^k000001@0]9Nj00<000000;BG^P2dUkX01P2d
UkX00`000000^ibi0;^L^@0@0;^L^@030000002kW;T0^ibi00P0^ibi00<000000<ZW]P3:YkH0103:
YkH2000000@0bZNf00<000000?ooo`3oool0703oool2000000L0Nc5U00D0000007/aI@1k<FD0Nc5U
0000000909U3G`800000502I@el3000000D0YDYJ3`0000050:]JK0<0000000@0a6QP000000000000
00001`30FTX00`000000oooo0?ooo`0M0?ooo`H000002P2lVK<00`000000_9Vc0;bI/`030;bI/`03
0000002lVK<0_9Vc0080_9Vc00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0X0?ooo`00
;P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo0240oooo00<000000:>;^`2SRk/0
1P2SRk/01@000000Xh^k0:>;^`2SRk/0000001<0]9Nj00<000000;BG^P2dUkX01`2dUkX00`000000
^ibi0;^L^@0?0;^L^@030000002kW;T0^ibi00T0^ibi00<000000<ZW]P3:YkH0103:YkH00`000000
bZNf0<ZW]P030<ZW]P030000003oool0oooo01`0oooo00<0000007/aI@1k<FD01P1k<FD00`000000
Nc5U07/aI@0207/aI@030000002I@el0VD=O00D0VD=O00<0000009U3G`2I@el04P2I@el:000001<0
ZeY/00D000000:]IK02[FF`0ZeU/000000030<AXH0@000000`30FTX00`000000oooo0?ooo`0Q0?oo
o`D000001P2lVK<00`000000_9Vc0;bI/`050;bI/`8000000P2lVK<00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo02T0oooo000]0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3o
ool08P3oool00`000000Xh^k0:>;^`060:>;^`050000002SRk/0Xh^k0:>;^`0000004P2dUkX00`00
0000]9Nj0;BG^P080;BG^P030000002kW;T0^ibi00h0^ibi00<000000;^L^@2kW;T02`2kW;T00`00
0000bZNf0<ZW]P020<ZW]P8000001@3:YkH00`000000oooo0?ooo`0L0?ooo`030000001k<FD0Nc5U
00D0Nc5U00<0000007/aI@1k<FD00`1k<FD00`000000VD=O09U3G`0409U3G`030000002I@el0VD=O
00d0VD=O2@00000H0:]JK0800000102[FF`00`000000a6QP0<AXH0050<AXH0<0000000<0`5Y:0000
003oool09P3oool7000000T0_9Vc00<000000;bI/`000000303oool00`000000oooo0?ooo`0Z0?oo
o`00;03oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo02<0oooo00<000000:>;^`2S
Rk/01P2SRk/01@000000Xh^k0:>;^`2SRk/000000180]9Nj00<000000;BG^P2dUkX0202dUkX00`00
0000^ibi0;^L^@0=0;^L^@030000002kW;T0^ibi00`0^ibi00<000000<ZW]P3:YkH00P3:YkH20000
00D0bZNf00<000000?ooo`3oool07@3oool00`000000Nc5U07/aI@0407/aI@030000001k<FD0Nc5U
00<0Nc5U00<0000009U3G`2I@el00P2I@el2000000X0VD=O1P0000050:1CL0050000002PDg00X5=`
0:1CL00000005P2[FV`00`000000ZeU/0:]IK0040:]IK00300000034J600a6QP00P0a6QP0P00000[
0?ooo`030000003oool0oooo00P000000P2lVK<2000000/0oooo00<000000?ooo`3oool0:`3oool0
02/0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0T0?ooo`030000002SRk/0Xh^k
00D0Xh^k00<000000:>;^`2SRk/00P2SRk/00`000000]9Nj0;BG^P0?0;BG^P030000002dUkX0]9Nj
00T0]9Nj00<000000;^L^@000000200000040;^L^@030000002kW;T0^ibi00d0^ibi00<000000<ZW
]P3:YkH00P3:YkH00`000000bZNf0<ZW]P040<ZW]P030000003oool0oooo01d0oooo00<0000007/a
I@1k<FD00`1k<FD00`000000Nc5U07/aI@0407/aI@050000002I@el0VD=O09U3G`0000001P2I@el6
000000X0X5=`00<000000:1CL02PDg000P2PDg000`000000ZeY/0:]JK00B0:]JK0800000202[FF`0
0`000000a6QP0<AXH0070<AXH0800000:P3oool00`000000oooo0?ooo`090?ooo`@000002P3oool0
0`000000oooo0?ooo`0/0?ooo`00:@3oool2000002P0oooo00<000000?ooo`3oool09@3oool00`00
0000Xh^k0:>;^`050:>;^`030000002SRk/0Xh^k0080Xh^k00<000000;BG^P2dUkX03P2dUkX01000
0000]9Nj0;BG^P2dUkX;000000D0WeEe00<000000;U/M`0000002@00000<0;^L^@040000003:YkH0
bZNf0<ZW]P8000001P3:YkH00`000000oooo0?ooo`0M0?ooo`030000001k<FD0Nc5U00<0Nc5U00<0
000007/aI@1k<FD01@1k<FD30000000309U3G`000000000000@000003P2PDg02000000D0X5=`00<0
00000:]JK02[FV`04@2[FV`00`000000ZeU/0:]IK0080:]IK00300000034J600a6QP00L0a6QP00<0
00000<AXH0000000:03oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo02d0oooo000X
0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool09P3oool00`000000Xh^k0:>;^`05
0:>;^`030000002SRk/0Xh^k0080Xh^k00<000000;BG^P2dUkX02`2dUkX700000100WeEe00@00000
0;U/M`2iK7L0^Fag0P0000060;U/M`P00000102kW;T010000000bZNf0<ZW]P3:YkH2000000H0bZNf
00<000000?ooo`3oool07@3oool00`000000Nc5U07/aI@0207/aI@030000001k<FD0Nc5U00H0Nc5U
1000000C0:1CL0030000002PDg00X5=`00D0X5=`00<000000:]JK02[FV`03`2[FV`2000000/0ZeU/
00<000000<AXH034J6001P34J60010000000a6QP0<AXH000000W0?ooo`030000003oool0oooo01L0
oooo00<000000?ooo`3oool0;P3oool002L0oooo00<000000?ooo`3oool09`3oool00`000000oooo
0?ooo`0W0?ooo`030000002SRk/0Xh^k00@0Xh^k00<000000:>;^`2SRk/00`2SRk/00`000000]9Nj
0;BG^P070;BG^P@0000000<0PcUY0000002OEGD01000000@09mEM@030000002iK7L0^Fag00<0^Fag
0`00000;0;U/M`H000000P3:YkH00`000000bZNf0<ZW]P060<ZW]P030000003oool0oooo01d0oooo
00D0000007/aI@1k<FD0Nc5U0000000607/aI@<000005@2PDg000`000000X5=`0:1CL0070:1CL003
0000002[FV`0ZeY/00d0ZeY/00<000000:]IK02[FF`0302[FF`00`000000a6QP0<AXH0040<AXH005
00000034J600a6QP0<AXH00000009P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo
02l0oooo000V0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0:03oool00`000000
Xh^k0:>;^`040:>;^`030000002SRk/0Xh^k00<0Xh^k00<000000;BG^P2dUkX00`2dUkX4000000@0
PcUY00<0000009mEM@2OEGD0102OEGD4000000`0WeEe00<000000;U/M`2iK7L01P2iK7L2000000d0
^Fag1P0000070<ZW]P030000003oool0oooo01d0oooo00@0000007/aI@1k<FD000001@1k<FD20000
000308E2M@000000000001<0X5=`0P00000:0:1CL0030000002[FV`0ZeY/00/0ZeY/0P00000?0:]I
K00300000034J600a6QP00<0a6QP00<000000<AXH034J6000P34J6000`000000oooo0?ooo`0S0?oo
o`030000003oool0oooo01L0oooo00<000000?ooo`3oool0<03oool002D0oooo00<000000?ooo`3o
ool09`3oool00`000000oooo0?ooo`0Z0?ooo`030000002SRk/0Xh^k00<0Xh^k00<000000:>;^`2S
Rk/0102SRk/5000000P0PcUY00<0000009mEM@2OEGD0202OEGD3000000T0WeEe00<000000;U/M`2i
K7L0202iK7L2000000/0^Fag00<000000<]gK`3;Mfl00P0000000`3;Mfl0000000000002000000<0
bZNf00<000000?ooo`3oool07@3oool010000000Nc5U07/aI@00000407/aI@0700000025@WD0QD9e
08E2M@000000QD9e0000000A0:1CL0030000002PDg00X5=`00X0X5=`00<000000:]JK02[FV`02@2[
FV`200000140ZeU/00<000000<AXH034J6000`34J6000`000000a6QP0<AXH0030<AXH0030000003o
ool0oooo0240oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0a0?ooo`00903oool0
0`000000oooo0?ooo`0W0?ooo`030000003oool0oooo02/0oooo00<000000:>;^`2SRk/00P2SRk/0
0`000000Xh^k0:>;^`020:>;^`@000003023>FT00`000000WeEe09mEM@0;09mEM@@000001@2OEGD0
0`000000^Fag0;U/M`0:0;U/M`<000002@2iK7L010000000bgM_0<]gK`3;Mfl2000000<0bgM_1000
000O0?ooo`030000001k<FD0000000<0Nc5U0P00000308E2M@0400000025@WD0QD9e00000100X5=`
00<000000:1CL02PDg002`2PDg000`000000ZeY/0:]JK0080:]JK0030000002[FF`0ZeU/0180ZeU/
00D000000<AXH034J600a6QP000000060<AXH0030000003oool0oooo0200oooo00<000000?ooo`3o
ool05`3oool00`000000oooo0?ooo`0b0?ooo`008`3oool00`000000oooo0?ooo`0V0?ooo`800000
;P3oool00`000000Xh^k0:>;^`020:>;^`D000003`23>FT00`000000WeEe09mEM@0@09mEM@@00000
00<0WeEe0000002iK7L03P2iK7L2000000L0^Fag00<000000<]gK`3;Mfl00`3;Mfl00`000000bgM_
0<]gK`040<]gK`@00000703oool20000000307/aI@000000000000D0QD9e00@0000008E2M@25@WD0
00003P2PDg02000000l0X5=`00<000000:]JK02[FV`01@2[FV`2000001D0ZeU/00@000000<AXH034
J60000001`34J6000`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01L0oooo00<000000?oo
o`3oool0<`3oool00280oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0^0?ooo`03
0000002SRk/0Xh^k00D000004@23>FT00`000000WeEe09mEM@0A09mEM@T000003@2iK7L3000000@0
^Fag00<000000<]gK`3;Mfl0103;Mfl2000000P0bgM_1000000H0?ooo`<000001P25@WD01@000000
QD9e08E2M@25@WD0000000d0X5=`00<000000:1CL02PDg003`2PDg000`000000ZeY/0:]JK0040:]J
K0030000002[FF`0ZeU/01D0ZeU/00<000000<AXH00000002@34J6000`000000oooo0?ooo`0M0?oo
o`030000003oool0oooo01L0oooo00<000000?ooo`3oool0=03oool00240oooo00<000000?ooo`3o
ool09P3oool00`000000oooo0?ooo`0^0?ooo`D000001023>6T6000000/0PcUY00<0000009mEM@2O
EGD02@2OEGD8000000@0Z7>H0P0000030;f5V0P00000202iK7L200000080^Fag00<000000<]gK`3;
Mfl01P3;Mfl2000000X0bgM_0`00000E0?ooo`0300000025@WD0QD9e00H0QD9e00D0000008E2M@25
@WD0QD9e0000000<0:1CL0030000002PDg00X5=`0100X5=`00<000000:]JK02[FV`00P2[FV`20000
01T0ZeU/0P0000090<AXH0030000003oool0oooo01`0oooo00<000000?ooo`3oool05`3oool00`00
0000oooo0?ooo`0e0?ooo`00803oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo02/0
oooo1000000407D[H@0300000023>6T0PcQY00P0PcQY1`00000308<iJ@030000002OEGD0WeEe0080
WeEe2000000<0:QcV0030000002mQIP0000000X0_HFH2@0000001@2iK7L000000000002iK7L00000
00T0bgM_00<000000<]gK`3;Mfl0203;Mfl500000180oooo00<0000008E2M@25@WD01P25@WD00`00
0000QD9e08E2M@0208E2M@030000002PDg00X5=`00L0X5=`0P00000C0:1CL0050000002[FV`0ZeY/
0:]JK0000000502[FF`9000000T0a6QP00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0G
0?ooo`030000003oool0oooo03H0oooo000O0?ooo`030000003oool0oooo02H0oooo00<000000?oo
o`3oool0:@3oool3000000L0MB]Q00<0000008<hJ@23>6T04023>6T8000001@0Z7>H00@000000;f5
V02mQIP000004P2mQIP6000000T0bgM_0P0000090<]gK`030000003@NVX0000000@000003`3oool0
0`000000QD9e08E2M@0508E2M@0300000025@WD0QD9e00<0QD9e00<000000:1CL02PDg001P2PDg00
0`000000X5=`0:1CL00D0:1CL0<000001@2[FF`@000000H0]7N>0P0000000`37PhL0000000000002
000000D0a6QP00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0
oooo03L0oooo000N0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool09`3oool30000
00X0MB]Q00<0000008<hJ@23>6T03023>6T500000080U6:D0P00000G0:QcV0040000002mQIP0_HFH
000001H0_HFH1P0000070<]gK`8000001`3;Mfl01@000000d7YZ0=1jJP3@NVX000000080d7YZ0`00
000=0?ooo`0300000025@WD0QD9e00@0QD9e00<0000008E2M@25@WD00`25@WD00`000000X5=`0:1C
L0050:1CL0030000002PDg00X5=`0180X5=`2`00000E0;AgSP030000002dMXh0000000D0ah>71000
00020<AXH0030000003oool0oooo01T0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?oo
o`0h0?ooo`007@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo02@0oooo1000000<
07D[H@0300000023>6T0PcQY00T0PcQY1000000709ARU0030000002XLiP0000001H0Z7>H00D00000
0;f5V02mQIP0_HFH0000000E0;f5V0800000103<TIL3000000H0bgM_0P0000050<]gK`030000003@
NVX0d7YZ0080d7YZ0P0000030=1jJP@000002@3oool00`000000QD9e08E2M@0308E2M@0300000025
@WD0QD9e00@0QD9e00<000000:1CL02PDg000`2PDg02000000l0X5=`1P0000020:aaT08000006P2d
Mhh2000000<0]7J>00<000000<N3Q`37PhL01P37PhL3000001X0oooo00<000000?ooo`3oool05P3o
ool00`000000oooo0?ooo`0i0?ooo`00703oool00`000000oooo0?ooo`0V0?ooo`030000003oool0
oooo0280oooo1P00000=07D[H@0300000023>6T0PcQY00@0PcQY1@00000;09ARU0040000002XLiP0
Z7>H000001D0Z7>H00<000000;f5V02mQIP00P2mQIP00`000000_HFH0;f5V00B0;f5V0030000003<
TIL0000000H0c96G0`0000050<]gK`030000003;Mfl0bgM_00<0bgM_00<000000=1jJP3@NVX00`3@
NVX00`000000d7YZ0=1jJP040=1jJP<000001P3oool00`000000QD9e08E2M@0308E2M@0300000025
@WD0QD9e00@0QD9e00<000000:1CL02PDg000P2PDg000`000000X5=`0:1CL0090:1CL0H000001`2/
LI000`000000[76@0000000I0;AgSP030000002dMXh0]7J>00<0]7J>00<000000<N3Q`37PhL02037
PhL00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0>P3o
ool001/0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0O0?ooo`D000001@1e:f48
000000@0MB]Q00<0000008<hJ@23>6T01@00000@09ARU0050000002XLiP0Z7>H0:QcV0000000502X
LiP00`000000_HFH0;f5V0030;f5V0030000002mQIP0_HFH0140_HFH00@000000<bAU`3<TIL00000
203<TIL400000080bgM_0P0000030<]gK`030000003@NVX0d7YZ00@0d7YZ0P0000070=1jJP<00000
0`3oool00`000000QD9e08E2M@0208E2M@0300000025@WD0QD9e00H0QD9e00@000000:1CL02PDg00
00001P2PDg06000000`0[76@00D000000:aaT02/LI00[76@0000000G0;AgSP030000002dMXh0]7J>
00@0]7J>00<000000<N3Q`37PhL01`37PhL2000001P0oooo00<000000?ooo`3oool05P3oool00`00
0000oooo0?ooo`0k0?ooo`006P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo01`0
oooo1000000408<iJ@030000001e:f40MB]Q00/0MB]Q1`00000D09ARU0030000002XLiP0Z7>H00<0
Z7>H00<000000:QcV02XLiP04@2XLiP00`000000_HFH0;f5V0040;f5V0030000002mQIP0_HFH0100
_HFH00D000000<bAU`3<TIL0c96G0000000;0<bAU`<0000000D0bgM_000000000000bgM_00000008
0=1jJP800000203@NVX4000000@0QD9e00<0000008E2M@25@WD01P25@WD3000000030:1CL0000000
000000@000004@2/LI000`000000[76@0:aaT0020:aaT0030000002dMhh0]7N>01@0]7N>00<00000
0;AfSP2dMXh01@2dMXh00`000000ah>70<N3Q`070<N3Q`0300000037PhL0000001H0oooo00<00000
0?ooo`3oool05P3oool00`000000oooo0?ooo`0l0?ooo`00603oool2000002P0oooo00<000000?oo
o`3oool06P3oool3000000L0PcUY00<0000007D[H@1e:f40301e:f430000000308]JTP0000000000
01D0U6:D00<000000:QcV02XLiP0102XLiP00`000000Z7>H0:QcV00@0:QcV0030000002mQIP0_HFH
00D0_HFH00<000000;f5V02mQIP03`2mQIP01@000000c96G0<bAU`3<TIL0000000h0c96G1P000009
0=1jJP030000003@NVX0d7YZ00H0d7YZ1000000308E2M@0300000025@WD0QD9e00H0QD9e1000000F
0:aaT0030000002/LI00[76@00<0[76@00<000000;AgSP2dMhh04`2dMhh00`000000]7J>0;AfSP06
0;AfSP0300000037PhL0ah>700H0ah>700@000000<N3Q`37PhL000005@3oool00`000000oooo0?oo
o`0F0?ooo`030000003oool0oooo03d0oooo000G0?ooo`030000003oool0oooo02L0oooo00<00000
0?ooo`3oool05`3oool4000000X0PcUY00<0000007D[H@1e:f402@1e:f43000000@0ReZB00<00000
09ARU0000000502DHY@00`000000Z7>H0:QcV0050:QcV0030000002XLiP0Z7>H00l0Z7>H00<00000
0;f5V02mQIP01P2mQIP00`000000_HFH0;f5V00>0;f5V0030000003<TIL0c96G0080c96G00<00000
0<bAU`3<TIL03`3<TIL3000000T0d7YZ0P0000070=1jJP030000003;Mfl000000080QD9e00<00000
08E2M@25@WD01@25@WD3000001L0[76@0P0000060:aaT0030000002dMhh0]7N>0180]7N>00<00000
0;AfSP2dMXh0202dMXh00`000000ah>70<N3Q`050<N3Q`0400000037PhL0ah>7000001@0oooo00<0
00000?ooo`3oool05P3oool00`000000oooo0?ooo`0n0?ooo`005P3oool00`000000oooo0?ooo`0W
0?ooo`030000003oool0oooo01@0oooo1000000=08<iJ@030000001e:f40MB]Q00L0MB]Q0`000007
08]JTP040000002DHY@0U6:D000001<0U6:D00<000000:QcV02XLiP01P2XLiP00`000000Z7>H0:Qc
V00>0:QcV0030000002mQIP0_HFH00L0_HFH00<000000;f5V02mQIP03@2mQIP00`000000c96G0<bA
U`030<bAU`030000003<TIL0c96G00l0c96G1@0000080=1jJP8000001@3@NVX00`000000bgM_0000
000208E2M@0300000025@WD0QD9e00<0QD9e0P0000000`2GHi8000000000000F0:aaT0030000002/
LI00[76@00H0[76@00<000000;AgSP2dMhh0402dMhh2000000/0]7J>00<000000<N3Q`37PhL01037
PhL01@000000ah>70<N3Q`37PhL0000001<0oooo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`0o0?ooo`005@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo00h0oooo2000
000@08<iJ@030000001e:f40MB]Q00<0MB]Q1000000:08]JTP050000002DHY@0U6:D09ARU0000000
4P2DHY@00`000000Z7>H0:QcV0070:QcV0030000002XLiP0Z7>H00d0Z7>H00<000000;f5V02mQIP0
1`2mQIP00`000000_HFH0;f5V00=0;f5V0030000003<TIL0c96G00@0c96G00<000000<bAU`3<TIL0
3P3<TIL2000000<0dIFF100000060=1jJP030000003@NVX0d7YZ00<0d7YZ0P0000000`25@WD00000
08E2M@0308E2M@8000000`2GHi800`000000Uf>C0000000D0:aaT0030000002/LI00[76@00P0[76@
00<000000;AgSP2dMhh03P2dMhh00`000000]7J>0;AfSP0;0;AfSP0300000037PhL0ah>700@0ah>7
00D000000<N3Q`37PhL0ah>70000000B0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3o
ool0?`3oool001@0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`040?ooo`/00000
1@2OEgL00`000000PcUY08<iJ@06000000T0PcUY00@0000007D[H@1e:f40MB]Q0`00000=08]JTP03
0000002DHY@0U6:D00<0U6:D00<0000009ARU02DHY@03`2DHY@00`000000Z7>H0:QcV0080:QcV003
0000002XLiP0Z7>H00`0Z7>H00<000000;f5V02mQIP0202mQIP00`000000_HFH0;f5V00<0;f5V003
0000003<TIL0c96G00@0c96G00<000000<bAU`3<TIL03P3<TIL00`000000dIFF000000060=6EUP<0
0000103@NVX2000000<0d7YZ00@000000<]gK`00000000000P25@WD2000000D0Uf>B00<0000009MS
T`0000004`2/LI000`000000[76@0:aaT0090:aaT0030000002dMhh0]7N>00d0]7N>00<000000;Af
SP2dMXh0302dMXh00`000000ah>70<N3Q`030<N3Q`0300000037PhL0ah>700<0ah>700<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0400oooo000C0?ooo`03
0000003oool0oooo02L0oooo00<000000?ooo`0000001@00000?09mGM`0300000023>FT0PcUY00L0
PcUY1P00000308<iJ@@00000402;FY800`000000U6:D09ARU00409ARU0030000002DHY@0U6:D00h0
U6:D00<000000:QcV02XLiP02@2XLiP00`000000Z7>H0:QcV00:0:QcV0030000002mQIP0_HFH00X0
_HFH00<000000;f5V02mQIP02`2mQIP00`000000c96G0<bAU`050<bAU`030000003<TIL0c96G00d0
c96G00@000000=6EUP3AUIH00000203AUIH3000000<0d7YZ00@000000=1jJP3@NVX0d7YZ0P000000
0`25@WD000000000000609MSTP040000002GHi<0Uf>C00000180[76@00<000000:aaT02/LI002P2/
LI000`000000]7N>0;AgSP0<0;AgSP030000002dMXh0]7J>00d0]7J>00<000000<N3Q`37PhL00`37
PhL00`000000ah>70<N3Q`030<N3Q`030000003oool0oooo00d0oooo00<000000?ooo`3oool05`3o
ool00`000000oooo0?ooo`110?ooo`004P3oool00`000000oooo0?ooo`0W0?ooo`050000003oool0
oooo0000002OEgL00P00000A09mGM`0300000023>FT0PcUY00d0PcUY1000000C08]JTP030000002D
HY@0U6:D00D0U6:D00<0000009ARU02DHY@03@2DHY@00`000000Z7>H0:QcV00:0:QcV0030000002X
LiP0Z7>H00T0Z7>H00<000000;f5V02mQIP02`2mQIP00`000000_HFH0;f5V00:0;f5V0030000003<
TIL0c96G00H0c96G00<000000<bAU`3<TIL0303<TIL01@000000dIFF0=6EUP3AUIH0000000X0dIFF
1P000000103@NVX0000000000000000809MSTP040000002GHi<0Uf>C00000140[76@00<000000:aa
T02/LI002`2/LI000`000000]7N>0;AgSP0;0;AgSP030000002dMXh0]7J>00l0]7J>00D000000<N3
Q`37PhL0ah>7000000060<N3Q`030000003oool0oooo00`0oooo00<000000?ooo`3oool05`3oool0
0`000000oooo0?ooo`120?ooo`004@3oool00`000000oooo0?ooo`0W0?ooo`050000003oool0oooo
0?ooo`0000000`2OEgL3000000d0WeMg00<0000008<iJ@23>FT02`23>FT40000000309ARU0000000
000001<0ReZB00<0000009ARU02DHY@01P2DHY@00`000000U6:D09ARU00;09ARU0030000002XLiP0
Z7>H00`0Z7>H00<000000:QcV02XLiP0202XLiP00`000000_HFH0;f5V00<0;f5V0030000002mQIP0
_HFH00T0_HFH00<000000<bAU`3<TIL01`3<TIL00`000000c96G0<bAU`0;0<bAU`050000003AUIH0
dIFF0=6EUP0000003P3AUIH5000000P0Uf>B00D0000009MST`2GHi<0Uf>C0000000@0:aaT0030000
002/LI00[76@00`0[76@00<000000;AgSP2dMhh02@2dMhh200000180]7J>00D000000<N3Q`37PhL0
ah>7000000060<N3Q`030000003oool0oooo00/0oooo00<000000?ooo`3oool05`3oool00`000000
oooo0?ooo`130?ooo`00403oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo0080oooo
00<0000009mGM`2OEgL0102OEgL2000000/0WeMg00<0000008<iJ@23>FT02023>FT3000000D0U6:D
00<0000008]JTP0000004P2;FY800`000000U6:D09ARU00709ARU0030000002DHY@0U6:D00X0U6:D
00<000000:QcV02XLiP03@2XLiP00`000000Z7>H0:QcV0070:QcV0030000002mQIP0_HFH00d0_HFH
00<000000;f5V02mQIP0202mQIP00`000000c96G0<bAU`070<bAU`030000003<TIL0c96G00/0c96G
00<000000=6EUP3AUIH00P3AUIH00`000000dIFF0=6EUP0>0=6EUP800000202GHi800`000000Uf>C
09MST`0209MST`030000002/LI00[76@00`0[76@00<000000:aaT02/LI003@2/LI000`000000]7N>
0;AgSP080;AgSP030000002dMXh0]7J>0180]7J>00@000000<N3Q`37PhL000002037PhL00`000000
oooo0?ooo`090?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0A03oool000l0oooo
00<000000?ooo`3oool09P3oool2000000@0oooo00<0000009mGM`2OEgL01`2OEgL3000000L0WeMg
00<0000008<iJ@23>FT01@23>FT4000000P0U6:D00@0000008]JTP2;FY8000004@2;FY800`000000
U6:D09ARU00809ARU0030000002DHY@0U6:D00T0U6:D00<000000:QcV02XLiP03P2XLiP00`000000
Z7>H0:QcV0060:QcV0030000002mQIP0_HFH00h0_HFH00<000000;f5V02mQIP01`2mQIP00`000000
c96G0<bAU`080<bAU`030000003<TIL0c96G00X0c96G00<000000=6EUP3AUIH00`3AUIH00`000000
dIFF0=6EUP0>0=6EUP030000002GHi80Uf>B00H0Uf>B00<0000009MST`2GHi<00P2GHi<00`000000
[76@0:aaT00;0:aaT0030000002/LI00[76@00l0[76@00<000000;AgSP2dMhh01P2dMhh00`000000
]7J>0;AfSP0C0;AfSP0400000037PhL0ah>7000000P0ah>700<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`0G0?ooo`030000003oool0oooo04D0oooo000>0?ooo`030000003oool0oooo02H0
oooo00<000000?ooo`3oool0103oool00`000000WeMg09mGM`0:09mGM`<00000102OEgL00`000000
PcUY08<iJ@0208<iJ@<00000302DHY@01@000000ReZB08]JTP2;FY8000000100ReZB00<0000009AR
U02DHY@02@2DHY@00`000000U6:D09ARU00809ARU0030000002XLiP0Z7>H00l0Z7>H00<000000:Qc
V02XLiP01@2XLiP00`000000_HFH0;f5V00>0;f5V0030000002mQIP0_HFH00L0_HFH00<000000<bA
U`3<TIL02@3<TIL00`000000c96G0<bAU`090<bAU`030000003AUIH0dIFF00<0dIFF00<000000=6E
UP3AUIH03P3AUIH2000000H0Uf>B00<0000009MST`2GHi<00`2GHi<00`000000[76@0:aaT00:0:aa
T0030000002/LI00[76@0100[76@00<000000;AgSP2dMhh01@2dMhh00`000000]7J>0;AfSP0D0;Af
SP0300000037PhL0000000T0ah>700<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0G0?oo
o`030000003oool0oooo04H0oooo000=0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3o
ool01@3oool00`000000WeMg09mGM`0=09mGM`80000000<0WeMg00000023>FT01000000>09ARU003
0000002;FY80ReZB00<0ReZB00<0000008]JTP2;FY803@2;FY800`000000U6:D09ARU00:09ARU003
0000002DHY@0U6:D00L0U6:D00<000000:QcV02XLiP0402XLiP00`000000Z7>H0:QcV0040:QcV003
0000002mQIP0_HFH00l0_HFH00<000000;f5V02mQIP01P2mQIP00`000000c96G0<bAU`090<bAU`03
0000003<TIL0c96G00T0c96G00<000000=6EUP3AUIH0103AUIH00`000000dIFF0=6EUP0=0=6EUP80
00001P2GHi800`000000Uf>C09MST`0309MST`030000002/LI00[76@00T0[76@00<000000:aaT02/
LI004@2/LI000`000000]7N>0;AgSP040;AgSP030000002dMXh0]7J>01H0]7J>0P0000090<N3Q`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`170?ooo`00
303oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00H0oooo00<0000009mGM`2OEgL0
1`2OEgL;00000180U6:D00<0000008]JTP2;FY80102;FY800`000000ReZB08]JTP0<08]JTP030000
002DHY@0U6:D00/0U6:D00<0000009ARU02DHY@01P2DHY@00`000000Z7>H0:QcV00A0:QcV0030000
002XLiP0Z7>H00<0Z7>H00<000000;f5V02mQIP0402mQIP00`000000_HFH0;f5V0050;f5V0030000
003<TIL0c96G00X0c96G00<000000<bAU`3<TIL0203<TIL00`000000dIFF0=6EUP050=6EUP030000
003AUIH0dIFF00`0dIFF0P00000609MSTP030000002GHi<0Uf>C00<0Uf>C00<000000:aaT02/LI00
202/LI000`000000[76@0:aaT00B0:aaT0030000002dMhh0]7N>00<0]7N>00<000000;AfSP2dMXh0
5`2dMXh00`000000ah>70<N3Q`080<N3Q`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`180?ooo`002`3oool00`000000oooo0?ooo`0V0?ooo`030000003o
ool0oooo00L0oooo2P0000090:QcV08000004P2DHY@00`000000ReZB08]JTP0508]JTP030000002;
FY80ReZB00X0ReZB00<0000009ARU02DHY@03@2DHY@00`000000U6:D09ARU00509ARU0030000002X
LiP0Z7>H0180Z7>H00<000000:QcV02XLiP00P2XLiP00`000000_HFH0;f5V00A0;f5V0030000002m
QIP0_HFH00@0_HFH00<000000<bAU`3<TIL02`3<TIL00`000000c96G0<bAU`070<bAU`030000003A
UIH0dIFF00D0dIFF00<000000=6EUP3AUIH0303AUIH2000000D0Uf>B00<0000009MST`2GHi<01@2G
Hi<00`000000[76@0:aaT0060:aaT0030000002/LI00[76@01<0[76@00@000000;AgSP2dMhh0]7N>
0P00000E0;AfSPP000002@37PhL00`000000oooo0?ooo`030?ooo`030000003oool0oooo01L0oooo
00<000000?ooo`3oool0B@3oool000X0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?oo
o`080?ooo`8000004@2XLiP00`000000U6:D0000000A09ARU0030000002;FY80ReZB00H0ReZB00<0
000008]JTP2;FY802@2;FY800`000000U6:D09ARU00>09ARU0030000002DHY@0U6:D00@0U6:D00<0
00000:QcV02XLiP04`2XLiP01@000000Z7>H0:QcV02XLiP0000001@0_HFH00<000000;f5V02mQIP0
0`2mQIP00`000000c96G0<bAU`0<0<bAU`030000003<TIL0c96G00H0c96G00<000000=6EUP3AUIH0
1P3AUIH00`000000dIFF0=6EUP0;0=6EUP8000001@2GHi800`000000Uf>C09MST`0509MST`030000
002/LI00[76@00@0[76@0P00000G0:aaT0030000002dMhh0000000d0]7J>2P0000080:k=l0H00000
0`37PhL00`000000oooo0?ooo`020?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
BP3oool000P0oooo0P00000X0?ooo`030000003oool0oooo00T0oooo0P00000A0:QcV0040000002D
HY@0U6:D00000100U6:D00<0000008]JTP2;FY801`2;FY800`000000ReZB08]JTP0808]JTP030000
002DHY@0U6:D00l0U6:D00<0000009ARU02DHY@00`2DHY@00`000000Z7>H0:QcV00D0:QcV0040000
002XLiP0Z7>H000001D0_HFH00<000000;f5V02mQIP00P2mQIP00`000000c96G0<bAU`0<0<bAU`03
0000003<TIL0c96G00L0c96G00<000000=6EUP3AUIH01P3AUIH00`000000dIFF0=6EUP0:0=6EUP80
00001@2GHi800`000000Uf>C09MST`0509MST`030000002/LI00[76@00<0[76@00<000000:aaT02/
LI005`2/LI02000000@0]7J>2P00000H0:k=l0@000000`3oool00`000000oooo0?ooo`0G0?ooo`03
0000003oool0oooo04/0oooo00070?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0
2P3oool00`000000Z7>H0000000@0:QcV0040000002DHY@0U6:D00000100U6:D00<0000008]JTP2;
FY801`2;FY800`000000ReZB08]JTP0808]JTP030000002DHY@0U6:D0100U6:D00D0000009ARU02D
HY@0U6:D0000000H0:QcV0030000002XLiP0000001H0_HFH00D000000;f5V02mQIP0_HFH0000000?
0<bAU`030000003<TIL0c96G00H0c96G00<000000=6EUP3AUIH01`3AUIH00`000000dIFF0=6EUP09
0=6EUP030000003<TIL0000000<0Uf>B00<0000009MST`2GHi<01P2GHi<00`000000[76@0:aaT002
0:aaT0030000002/LI00[76@01D0[76@2@00000Q0:k=l0<00000103oool00`000000oooo0?ooo`0G
0?ooo`030000003oool0oooo04`0oooo00060?ooo`030000003oool0oooo02L0oooo00<000000?oo
o`3oool02`3oool010000000Z7>H0:QcV000000?0:QcV0050000002DHY@0U6:D09ARU00000003`2D
HY@00`000000ReZB08]JTP0808]JTP030000002;FY80ReZB00L0ReZB00<0000009ARU02DHY@04@2D
HY@010000000U6:D09ARU000000I0:QcV08000005`2mQIP010000000_HFH0;f5V000000@0<bAU`03
0000003<TIL0c96G00D0c96G00<000000=6EUP3AUIH01`3AUIH00`000000dIFF0=6EUP090=6EUP03
0000003<TIL0000000<0Uf>B00<0000009MST`2GHi<01P2GHi<01@000000[76@0:aaT02/LI000000
0100[76@2000000V0:k=l0@000001P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo
04d0oooo00050?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool02`3oool01@000000
Z7>H0:QcV02XLiP0000000l0Z7>H00<0000009ARU02DHY@00P2DHY@00`000000U6:D09ARU00<09AR
U0030000002;FY80ReZB00T0ReZB00<0000008]JTP2;FY801P2;FY800`000000U6:D09ARU00B09AR
U0030000002DHY@0000001@0Z7>H2`00000C0;f5V0040000002mQIP0_HFH00000140c96G00<00000
0<bAU`3<TIL0103<TIL00`000000dIFF0=6EUP080=6EUP030000003AUIH0dIFF00P0dIFF00<00000
0<bAU`0000000`2GHi800`000000Uf>C09MST`0709MST`030000002/LI00000000T0[76@2000000[
0:k=l0<000002@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo04h0oooo00040?oo
o`030000003oool0oooo02L0oooo00<000000?ooo`3oool0303oool00`000000Z7>H0:QcV0020:Qc
V0030000002XLiP0Z7>H00/0Z7>H00<0000009ARU02DHY@0102DHY@00`000000U6:D09ARU00;09AR
U0030000002;FY80ReZB00X0ReZB00<0000008]JTP2;FY801@2;FY800`000000U6:D09ARU00C09AR
U08000001P2XLiP>000000H0ZGbQ0P0000030;f<XPT000002`2mQIP00`000000_HFH0000000A0<bA
U`030000003<TIL0c96G00@0c96G00<000000=6EUP3AUIH02@3AUIH00`000000dIFF0=6EUP070=6E
UP030000003<TIL000000080Uf>B00<0000009MST`2GHi<0202GHi<200000080[76@2000000a0:k=
l08000002`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo04l0oooo00030?ooo`03
0000003oool0oooo02L0oooo00<000000?ooo`3oool03@3oool00`000000Z7>H0:QcV0030:QcV003
0000002XLiP0Z7>H00X0Z7>H00<0000009ARU02DHY@01@2DHY@00`000000U6:D09ARU00909ARU003
0000002;FY80ReZB00`0ReZB00<0000008]JTP2;FY80102;FY800`000000U6:D09ARU00C09ARU0P0
0000502YO:400`000000_HbR0000000;0;f<XPT000000`2mQIP200000180c96G00<000000<bAU`3<
TIL00`3<TIL00`000000dIFF0=6EUP090=6EUP030000003AUIH0dIFF00L0dIFF00<000000<bAU`00
00000P2GHi800`000000Uf>C09MST`0709MST`D00000<02^cO06000000l0oooo00<000000?ooo`3o
ool05`3oool00`000000oooo0?ooo`1@0?ooo`000P3oool00`000000oooo0?ooo`0W0?ooo`030000
003oool0oooo00h0oooo00<000000:QcV02XLiP00`2XLiP00`000000Z7>H0:QcV00:0:QcV0030000
002DHY@0U6:D00H0U6:D00<0000009ARU02DHY@0202DHY@00`000000ReZB08]JTP0=08]JTP030000
002;FY80ReZB00<0ReZB00<0000009ARU02DHY@03`2DHY@40000000309Q]X0000000000001T0ZGbQ
00<000000;f<XP000000502mS:8600000180c96G00<000000<bAU`3<TIL00P3<TIL00`000000dIFF
0=6EUP0:0=6EUP030000003AUIH0dIFF00H0dIFF00D000000<bAU`000000Uf>B0000000809MST`80
0000;`2^cO06000001@0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`1A0?ooo`00
00<0oooo0000003oool0:03oool00`000000oooo0?ooo`0?0?ooo`030000002XLiP0Z7>H00@0Z7>H
00<000000:QcV02XLiP02@2XLiP00`000000U6:D09ARU00709ARU0030000002DHY@0U6:D00L0U6:D
00<0000008]JTP2;FY803P2;FY801@000000ReZB08]JTP2;FY80000000h0U6:D1000000509Q]X003
0000002YO:40000001P0ZGbQ00@000000;f<XP2mS:8000005`2mS:86000000l0c96G00D000000<bA
U`3<TIL0c96G0000000=0=6EUP030000003AUIH0dIFF00H0dIFF00@000000<bAU`00000000001@2G
Hi<3000002/0[/g`1P00000I0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0DP3o
ool000030000003oool0oooo02L0oooo00<000000?ooo`3oool0403oool00`000000Z7>H0:QcV005
0:QcV0030000002XLiP0Z7>H00P0Z7>H00<0000009ARU02DHY@01`2DHY@00`000000U6:D09ARU007
09ARU0030000002;FY80ReZB00l0ReZB00@0000008]JTP2;FY8000002P2DHY@4000000T0V6fP00@0
00000:UlX@2YO:4000005`2YO:401@000000_HbR0;f<XP2mS:80000001H0_HbR0P0000040<^HXP<0
0000303<TIL01@000000c96G0<bAU`3<TIL0000000h0dIFF00<000000=6EUP3AUIH01@3AUIH01000
0000c96G00000000000209MST`<00000:02^cO06000001h0oooo00<000000?ooo`3oool05`3oool0
0`000000oooo0?ooo`1C0?ooo`000P00000W0?ooo`030000003oool0oooo0140oooo00<000000:Qc
V02XLiP01@2XLiP00`000000Z7>H0:QcV0080:QcV0030000002DHY@0U6:D00P0U6:D00<0000009AR
U02DHY@01P2DHY@00`000000ReZB08]JTP0@08]JTP030000002;FY80000000H0U6:D1000000=09Q]
X0050000002YO:40ZGbQ0:UlX@0000005P2YO:400`000000_HbR0;f<XP020;f<XP030000002mS:80
_HbR01<0_HbR00<000000<^HXP0000001P3;V:84000000T0c96G00@000000<bAU`3<TIL000003P3A
UIH00`000000dIFF0=6EUP050=6EUP040000003<TIL0000009MST`800000802^cO0;000002<0oooo
00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`1D0?ooo`0000<000000?ooo`0000009@3o
ool00`000000oooo0?ooo`0B0?ooo`030000002XLiP0Z7>H00H0Z7>H00<000000:QcV02XLiP01`2X
LiP00`000000U6:D09ARU00909ARU0030000002DHY@0U6:D00D0U6:D00<0000008]JTP2;FY804@2;
FY8200000080U6:D1000000A09Q]X0030000002YO:40ZGbQ0080ZGbQ00<000000:UlX@2YO:404`2Y
O:400`000000_HbR0;f<XP020;f<XP030000002mS:80_HbR01<0_HbR00@000000<^HXP3;V:800000
2@3;V:84000000H0c96G00<000000<bAU`0000003`3AUIH00`000000dIFF0=6EUP040=6EUP030000
003<TIL0000000H000003P2^cO0?00000080_HFI00<000000?ooo`3oool0:03oool00`000000oooo
0?ooo`0G0?ooo`030000003oool0oooo05D0oooo00000`3oool000000?ooo`0200000280oooo00<0
00000?ooo`3oool04P3oool00`000000Z7>H0:QcV0080:QcV0030000002XLiP0Z7>H00H0Z7>H00<0
000009ARU02DHY@02P2DHY@00`000000U6:D09ARU00409ARU0030000002;FY80ReZB0140ReZB1000
000E09Q]X0030000002YO:40ZGbQ00<0ZGbQ00<000000:UlX@2YO:404P2YO:400`000000_HbR0;f<
XP030;f<XP030000002mS:80_HbR0180_HbR00@000000<^HXP3;V:8000003@3;V:83000000@0c96G
0P00000@0=6EUP030000003AUIH0dIFF00<0dIFF00<000000<bAU`3<TIL01P3<TIL>000000D0_HFI
00<000000;f5V@2mQIT02@2mQIT00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo01L0oooo
00<000000?ooo`3oool0EP3oool000030?ooo`000000oooo0080oooo00<000000?ooo`3oool07@3o
ool2000001D0oooo00<000000:QcV02XLiP02@2XLiP00`000000Z7>H0:QcV0050:QcV0030000002D
HY@0U6:D00/0U6:D00<0000009ARU02DHY@00`2DHY@00`000000ReZB08]JTP0>08]JTP<0000000<0
T6NO0000000000005P2HKJ000`000000ZGbQ0:UlX@040:UlX@030000002YO:40ZGbQ0140ZGbQ00<0
00000;f<XP2mS:80102mS:800`000000_HbR0;f<XP0A0;f<XP050000003;V:80biRR0<^HXP000000
3`3;V:8600000100dIFF00<000000=6EUP3AUIH00`3AUIH00`000000c96G0<bAU`090<bAU`030000
003<TIL0c96G00D0c96G00<000000;f5V@2mQIT01P2mQIT00`000000_HFI0;f5V@080;f5V@030000
003oool0oooo02L0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`1F0?ooo`0000<0
oooo0000003oool00`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01D0oooo00<0
00000:QcV02XLiP02@2XLiP00`000000Z7>H0:QcV0050:QcV0030000002DHY@0U6:D00`0U6:D00<0
000009ARU02DHY@00P2DHY@00`000000ReZB08]JTP0;08]JTP<00000102@Iil00`000000V6fP0000
000E09Q]X0030000002YO:40ZGbQ00D0ZGbQ00<000000:UlX@2YO:40402YO:400`000000_HbR0;f<
XP050;f<XP030000002mS:80_HbR0100_HbR00<000000<^HXP3;V:800P3;V:800`000000biRR0<^H
XP0@0<^HXP<00000403AUIH00`000000dIFF0=6EUP020=6EUP030000003<TIL0c96G00T0c96G00<0
00000<bAU`3<TIL01P3<TIL00`000000_HFI0;f5V@060;f5V@030000002mQIT0_HFI00L0_HFI00<0
00000?ooo`3oool09P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo05L0oooo0000
0`3oool000000?ooo`040?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool05P3oool0
0`000000Z7>H0:QcV00:0:QcV0030000002XLiP0Z7>H00@0Z7>H00<0000009ARU02DHY@03@2DHY@0
10000000U6:D09ARU000000;08]JTP<000001`2@Iil010000000V6fP09Q]X000000D09Q]X0030000
002YO:40ZGbQ00H0ZGbQ00<000000:UlX@2YO:403`2YO:400`000000_HbR0;f<XP060;f<XP030000
002mS:80_HbR00h0_HbR00<000000<^HXP3;V:800`3;V:800`000000biRR0<^HXP0A0<^HXPD00000
3P3AUIH01@000000dIFF0=6EUP3AUIH0000000`0c96G00<000000<bAU`3<TIL01@3<TIL00`000000
_HFI0;f5V@060;f5V@030000002mQIT0_HFI00L0_HFI00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`0G0?ooo`030000003oool0oooo05P0oooo00020?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0G0?ooo`030000002XLiP0Z7>H00/0Z7>H
00<000000:QcV02XLiP00`2XLiP00`000000U6:D09ARU00=09ARU0040000002DHY@0U6:D000000L0
ReZB1000000:091WW`050000002HKJ00V6fP09Q]X00000004`2HKJ000`000000ZGbQ0:UlX@070:Ul
X@030000002YO:40ZGbQ00h0ZGbQ00<000000;f<XP2mS:801P2mS:800`000000_HbR0;f<XP0>0;f<
XP030000003;V:80biRR00@0biRR00<000000<^HXP3;V:80403;V:82000000<0d9bQ1000000:0=6E
UP050000003AUIH0dIFF0=6EUP0000003@3<TIL00`000000c96G0<bAU`040<bAU`030000002mQIT0
_HFI00L0_HFI00<000000;f5V@2mQIT01P2mQIT00`000000oooo0?ooo`0T0?ooo`030000003oool0
oooo01L0oooo00<000000?ooo`3oool0F@3oool00080oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo01P0oooo00<000000:QcV02XLiP02`2XLiP00`00
0000Z7>H0:QcV0030:QcV0030000002DHY@0U6:D00h0U6:D00<0000009ARU0000000102;FY830000
00h0T6NO00<0000009Q]X02HKJ000P2HKJ000`000000V6fP09Q]X00@09Q]X0030000002YO:40ZGbQ
00P0ZGbQ00<000000:UlX@2YO:403@2YO:400`000000_HbR0;f<XP070;f<XP030000002mS:80_HbR
00d0_HbR00<000000<^HXP3;V:801@3;V:800`000000biRR0<^HXP0?0<^HXP030000003@W:400000
00H0d9bQ0`0000080=6EUP040000003AUIH0dIFF000000d0c96G00<000000<bAU`3<TIL0103<TIL0
0`000000_HFI0;f5V@080;f5V@030000002mQIT0_HFI00D0_HFI00<000000?ooo`3oool08`3oool0
0`000000oooo0?ooo`0G0?ooo`030000003oool0oooo05X0oooo00020?ooo`030000003oool0oooo
00D0oooo0P00000D0?ooo`030000003oool0oooo01T0oooo00<000000:QcV02XLiP0302XLiP01@00
0000Z7>H0:QcV02XLiP000000180U6:D0P000000102;FY80000000000000000A091WW`030000002H
KJ00V6fP00<0V6fP00<0000009Q]X02HKJ003`2HKJ000`000000ZGbQ0:UlX@090:UlX@030000002Y
O:40ZGbQ00`0ZGbQ00<000000;f<XP2mS:80202mS:800`000000_HbR0;f<XP0<0;f<XP030000003;
V:80biRR00D0biRR00<000000<^HXP3;V:803`3;V:800`000000d9bQ000000090=2LX@<000001P3A
UIH00`000000dIFF0000000>0<bAU`030000003<TIL0c96G00<0c96G00<000000;f5V@2mQIT0202m
QIT00`000000_HFI0;f5V@050;f5V@030000003oool0oooo0280oooo00<000000?ooo`3oool05`3o
ool00`000000oooo0?ooo`1K0?ooo`000P3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool06P3oool00`000000Z7>H0:QcV00=0:QcV0040000002XLiP0
Z7>H00000180U6:D0`00000D091WW`030000002HKJ00V6fP00@0V6fP00<0000009Q]X02HKJ003P2H
KJ000`000000ZGbQ0:UlX@0:0:UlX@030000002YO:40ZGbQ00X0ZGbQ00<000000;f<XP2mS:802P2m
S:800`000000_HbR0;f<XP0;0;f<XP030000003;V:80biRR00H0biRR00<000000<^HXP3;V:803P3;
V:8010000000d9bQ0=2LX@00000;0=2LX@@000000`3AUIH2000000l0c96G00<000000<bAU`3<TIL0
0P3<TIL00`000000_HFI0;f5V@090;f5V@030000002mQIT0_HFI00@0_HFI00<000000?ooo`3oool0
8@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo05`0oooo00030?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0K0?ooo`030000002X
LiP0Z7>H00d0Z7>H00@000000:QcV02XLiP000003P2DHY@40000000309Q]X0000000000001@0T6NO
00<0000009Q]X02HKJ001@2HKJ000`000000V6fP09Q]X00=09Q]X0030000002YO:40ZGbQ00X0ZGbQ
00<000000:UlX@2YO:402P2YO:400`000000_HbR0;f<XP0:0;f<XP030000002mS:80_HbR00/0_HbR
00<000000<^HXP3;V:801`3;V:800`000000biRR0<^HXP0=0<^HXP040000003@W:40d9bQ000000l0
d9bQ1@00000?0<bAU`030000003<TIL0c96G0080c96G00<000000;f5V@2mQIT02P2mQIT00`000000
_HFI0;f5V@030;f5V@030000003oool0oooo0200oooo00<000000?ooo`3oool05`3oool00`000000
oooo0?ooo`1M0?ooo`000`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool06`3oool00`000000Z7>H0:QcV00?0:QcV0030000002XLiP0000000X0U6:D
1000000509Q]X0030000002@Iil0000001<0T6NO00<0000009Q]X02HKJ001P2HKJ000`000000V6fP
09Q]X00<09Q]X0030000002YO:40ZGbQ00/0ZGbQ00<000000:UlX@2YO:402@2YO:400`000000_HbR
0;f<XP0;0;f<XP030000002mS:80_HbR00X0_HbR00<000000<^HXP3;V:801`3;V:800`000000biRR
0<^HXP0<0<^HXP030000003@W:40d9bQ0080d9bQ00<000000=2LX@3@W:403`3@W:43000000l0c96G
00D000000<bAU`3<TIL0c96G0000000<0;f5V@030000002mQIT0_HFI00<0_HFI00<000000?ooo`3o
ool07`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo05h0oooo00030?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0L0?ooo`030000
002XLiP0Z7>H0100Z7>H0P00000609ARU0@000002@2HKJ0010000000T6NO091WW`00000B091WW`03
0000002HKJ00V6fP00L0V6fP00<0000009Q]X02HKJ002`2HKJ000`000000ZGbQ0:UlX@0<0:UlX@03
0000002YO:40ZGbQ00P0ZGbQ00<000000;f<XP2mS:80302mS:800`000000_HbR0;f<XP090;f<XP03
0000003;V:80biRR00P0biRR00<000000<^HXP3;V:802`3;V:800`000000d9bQ0=2LX@030=2LX@03
0000003@W:40d9bQ00l0d9bQ1P00000<0<bAU`040000003<TIL0c96G000000d0_HFI00<000000;f5
V@2mQIT00P2mQIT00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01L0oooo00<000000?oo
o`3oool0G`3oool000<0oooo00<000000?ooo`3oool02P3oool2000000T0oooo00<000000?ooo`3o
ool07@3oool00`000000Z7>H0:QcV00@0:QcV08000000P2DHY@4000000d0V6fP00D00000091WW`2@
Iil0T6NO0000000A091WW`030000002HKJ00V6fP00P0V6fP00<0000009Q]X02HKJ002P2HKJ000`00
0000ZGbQ0:UlX@0=0:UlX@030000002YO:40ZGbQ00L0ZGbQ00<000000;f<XP2mS:803@2mS:800`00
0000_HbR0;f<XP080;f<XP030000003;V:80biRR00T0biRR00<000000<^HXP3;V:802P3;V:800`00
0000d9bQ0=2LX@030=2LX@030000003@W:40d9bQ00l0d9bQ0P0000040<^HXP<000002@3<TIL01000
0000c96G0<bAU`00000>0;f5V@050000002mQIT0_HFI0;f5V@0000007`3oool00`000000oooo0?oo
o`0G0?ooo`030000003oool0oooo0600oooo00040?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0N0?ooo`030000002XLiP0Z7>H00P0Z7>H3000000A
09Q]X0030000002@Iil0T6NO0080T6NO00<00000091WW`2@Iil03P2@Iil00`000000V6fP09Q]X009
09Q]X08000002P2HKJ000`000000ZGbQ0:UlX@0>0:UlX@030000002YO:40ZGbQ00H0ZGbQ00<00000
0;f<XP2mS:803P2mS:800`000000_HbR0;f<XP070;f<XP030000003;V:80biRR00T0biRR00<00000
0<^HXP3;V:802P3;V:800`000000d9bQ0=2LX@040=2LX@030000003@W:40d9bQ00h0d9bQ00<00000
0<^HXP0000001P3;V:84000000H0c96G00<000000<bAU`0000003`2mQIT010000000_HFI0;f5V@00
000N0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0H@3oool000@0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01l0oooo2`000009
0:UlXP8000004P2HKJ000`000000T6NO091WW`03091WW`030000002@Iil0T6NO00d0T6NO00<00000
09Q]X02HKJ002`2HKJ000`000000V6fP09Q]X00709Q]X0030000002YO:40ZGbQ00l0ZGbQ00<00000
0:UlX@2YO:401@2YO:400`000000_HbR0;f<XP0>0;f<XP030000002mS:80_HbR00L0_HbR00<00000
0<^HXP3;V:802P3;V:800`000000biRR0<^HXP090<^HXP030000003@W:40d9bQ00@0d9bQ00<00000
0=2LX@3@W:403P3@W:400`000000biRR0000000:0<^HXP<00000103<TIL2000000l0_HFI00@00000
0;f5V@2mQIT000007@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0680oooo0004
0?ooo`030000003oool0oooo00d0oooo00D000000?ooo`3oool0oooo0000000R0?ooo`8000004P2Y
O:800`000000V6fP0000000A09Q]X0030000002@Iil0T6NO00@0T6NO00<00000091WW`2@Iil0302@
Iil00`000000V6fP09Q]X00<09Q]X0030000002HKJ00V6fP00H0V6fP00<000000:UlX@2YO:40402Y
O:400`000000ZGbQ0:UlX@040:UlX@030000002mS:80_HbR00l0_HbR00<000000;f<XP2mS:801P2m
S:800`000000biRR0<^HXP0:0<^HXP030000003;V:80biRR00T0biRR00<000000=2LX@3@W:401@3@
W:400`000000d9bQ0=2LX@0=0=2LX@040000003;V:80biRR000000`0biRR1P00000@0;f5V@030000
002mQIT0000001`0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`1S0?ooo`00103o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0000002<0oooo0P00000B0:UlXP030000002H
KJ0000000140V6fP00<00000091WW`2@Iil01@2@Iil00`000000T6NO091WW`0;091WW`030000002H
KJ00V6fP00d0V6fP00<0000009Q]X02HKJ001@2HKJ000`000000ZGbQ0:UlX@0A0:UlX@030000002Y
O:40ZGbQ00<0ZGbQ00<000000;f<XP2mS:80402mS:800`000000_HbR0;f<XP050;f<XP030000003;
V:80biRR00/0biRR00<000000<^HXP3;V:80203;V:800`000000d9bQ0=2LX@060=2LX@030000003@
W:40d9bQ00`0d9bQ00D000000<^HXP3;V:80biRR0000000?0<^HXPH000003@2mQIT2000001/0oooo
00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`1T0?ooo`001@3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo0280oooo00<000000:UlXP0000004@2YO:8010000000V6fP09Q]
X000000@09Q]X0030000002@Iil0T6NO00H0T6NO00<00000091WW`2@Iil02P2@Iil00`000000V6fP
09Q]X00>09Q]X0030000002HKJ00V6fP00@0V6fP00<000000:UlX@2YO:404P2YO:400`000000ZGbQ
0:UlX@020:UlX@030000002mS:80_HbR0140_HbR00<000000;f<XP2mS:80102mS:800`000000biRR
0<^HXP0<0<^HXP030000003;V:80biRR00L0biRR00<000000=2LX@3@W:401P3@W:400`000000d9bQ
0=2LX@0<0=2LX@050000003;V:80biRR0<^HXP000000403;V:82000000<0_HbR2P0000030;f5V@80
00006P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo06D0oooo00050?ooo`030000
003oool0oooo00d0oooo00@000000?ooo`00000000008P3oool010000000ZGbR0:UlXP00000@0:Ul
XP050000002HKJ00V6fP09Q]X00000003`2HKJ000`000000T6NO091WW`07091WW`030000002@Iil0
T6NO00T0T6NO00<0000009Q]X02HKJ003`2HKJ000`000000V6fP09Q]X00309Q]X0030000002YO:40
ZGbQ01<0ZGbQ00D000000:UlX@2YO:40ZGbQ0000000D0;f<XP030000002mS:80_HbR0080_HbR00<0
00000<^HXP3;V:803@3;V:800`000000biRR0<^HXP070<^HXP030000003@W:40d9bQ00L0d9bQ00<0
00000=2LX@3@W:402P3@W:400`000000biRR0<^HXP030<^HXP030000003;V:80biRR00d0biRR0P00
000=0;f<XPD000006@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo06H0oooo0005
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0O
0?ooo`050000002YO:80ZGbR0:UlXP0000003`2YO:800`000000V6fP09Q]X00209Q]X0030000002H
KJ00V6fP00`0V6fP00<00000091WW`2@Iil0202@Iil00`000000T6NO091WW`08091WW`030000002H
KJ00V6fP0100V6fP00<0000009Q]X02HKJ000P2HKJ000`000000ZGbQ0:UlX@0D0:UlX@040000002Y
O:40ZGbQ000001@0_HbR00<000000;f<XP2mS:800P2mS:800`000000biRR0<^HXP0>0<^HXP030000
003;V:80biRR00H0biRR00<000000=2LX@3@W:401`3@W:400`000000d9bQ0=2LX@0:0=2LX@030000
003;V:80biRR00<0biRR00<000000<^HXP3;V:803@3;V:800`000000_HbR0000000@0;f<XP030000
003oool0oooo01H0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`1W0?ooo`001@3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool07P3o
ool01@000000ZGbR0:UlXP2YO:80000000l0ZGbR00<0000009Q]X02HKJ000`2HKJ000`000000V6fP
09Q]X00;09Q]X0030000002@Iil0T6NO00T0T6NO00<00000091WW`2@Iil01`2@Iil00`000000V6fP
09Q]X00A09Q]X0050000002HKJ00V6fP09Q]X00000005`2YO:400`000000ZGbQ0000000E0;f<XP05
0000002mS:80_HbR0;f<XP0000004@3;V:800`000000biRR0<^HXP050<^HXP030000003@W:40d9bQ
00P0d9bQ00<000000=2LX@3@W:402@3@W:400`000000biRR0<^HXP040<^HXP030000003;V:80biRR
00`0biRR00<000000;f<XP000000402mS:800`000000oooo0?ooo`0E0?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool0J03oool000H0oooo00<000000?ooo`3oool0203oool2000000P0
oooo00<000000?ooo`3oool07@3oool00`000000ZGbR0:UlXP020:UlXP030000002YO:80ZGbR00`0
ZGbR00<0000009Q]X02HKJ00102HKJ000`000000V6fP09Q]X00:09Q]X0030000002@Iil0T6NO00X0
T6NO00<00000091WW`2@Iil01P2@Iil00`000000V6fP09Q]X00B09Q]X0040000002HKJ00V6fP0000
01P0ZGbQ0P00000F0;f<XP040000002mS:80_HbR00000140biRR00<000000<^HXP3;V:801@3;V:80
0`000000d9bQ0=2LX@080=2LX@030000003@W:40d9bQ00T0d9bQ00<000000<^HXP3;V:80103;V:80
0`000000biRR0<^HXP0<0<^HXP040000002mS:80_HbR000000l0_HbR00<000000?ooo`3oool0503o
ool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo06T0oooo00060?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0L0?ooo`030000002YO:80
ZGbR00<0ZGbR00<000000:UlXP2YO:802`2YO:800`000000V6fP09Q]X00409Q]X0030000002HKJ00
V6fP00X0V6fP00<00000091WW`2@Iil02`2@Iil00`000000T6NO091WW`05091WW`030000002HKJ00
V6fP01<0V6fP00<0000009Q]X00000004`2YO:4;000001<0_HbR00<000000;f<XP0000004P3;V:80
0`000000biRR0<^HXP040<^HXP030000003@W:40d9bQ00T0d9bQ00<000000=2LX@3@W:40203@W:40
0`000000biRR0<^HXP050<^HXP030000003;V:80biRR00/0biRR00D000000;f<XP2mS:80_HbR0000
000>0;f<XP030000003oool0oooo01<0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?oo
o`1Z0?ooo`001P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool06`3oool00`000000ZGbR0:UlXP030:UlXP030000002YO:80ZGbR00/0ZGbR00<00000
09Q]X02HKJ001@2HKJ000`000000V6fP09Q]X00909Q]X0030000002@Iil0T6NO00`0T6NO00<00000
091WW`2@Iil0102@Iil00`000000V6fP09Q]X00D09Q]X08000001P2YO:4=000000H0[8^c0`000002
0;bI/`P000002`2mS:800`000000_HbR0000000C0<^HXP030000003;V:80biRR00<0biRR00<00000
0=2LX@3@W:402P3@W:400`000000d9bQ0=2LX@070=2LX@030000003;V:80biRR00H0biRR00<00000
0<^HXP3;V:802P3;V:801@000000_HbR0;f<XP2mS:80000000h0_HbR00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo06/0oooo00060?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool03@3oool2000001/0oooo00<000000:UlXP2YO:80102YO:80
0`000000ZGbR0:UlXP0:0:UlXP030000002HKJ00V6fP00H0V6fP00<0000009Q]X02HKJ00202HKJ00
0`000000T6NO091WW`0=091WW`030000002@Iil0T6NO00<0T6NO00<0000009Q]X02HKJ00502HKJ08
000001<0[8^c00@000000;bI/`2lVK<000002@2lVK<9000000<0_HbR0P00000C0<^HXP030000003;
V:80biRR0080biRR00<000000=2LX@3@W:402`3@W:400`000000d9bQ0=2LX@070=2LX@030000003;
V:80biRR00H0biRR00<000000<^HXP3;V:802P3;V:800`000000_HbR0;f<XP020;f<XP030000002m
S:80_HbR00/0_HbR00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0G0?ooo`030000003o
ool0oooo06`0oooo00070?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`0H0?ooo`030000002YO:80ZGbR00D0ZGbR00<000000:UlXP2YO:802@2YO:80
0`000000V6fP09Q]X00709Q]X0030000002HKJ00V6fP00L0V6fP00<00000091WW`2@Iil03P2@Iil0
0`000000T6NO091WW`02091WW`030000002HKJ00V6fP0100V6fP10000000102MPK@0000000000000
000G0:b;/`050000002lVK<0_9Vc0;bI/`0000004@2lVK<700000180biRR00D000000<^HXP3;V:80
biRR0000000>0=2LX@030000003@W:40d9bQ00H0d9bQ00<000000<^HXP3;V:801`3;V:800`000000
biRR0<^HXP090<^HXP030000002mS:80_HbR00<0_HbR00<000000;f<XP2mS:802P2mS:800`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0K@3oool000L0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01L0oooo
00<000000:UlXP2YO:801@2YO:800`000000ZGbR0:UlXP090:UlXP030000002HKJ00V6fP00P0V6fP
00<0000009Q]X02HKJ001P2HKJ000`000000T6NO091WW`0?091WW`050000002@Iil0T6NO091WW`00
00003P2HKJ04000000D0WH6d00<000000:b;/`2/Rk<00P00000E0:b;/`030000002lVK<0_9Vc0080
_9Vc0P00000C0;bI/`80000000<0b:Bd0000000000000P00000?0<^HXP040000003;V:80biRR0000
00h0d9bQ00<000000=2LX@3@W:401P3@W:400`000000biRR0<^HXP070<^HXP030000003;V:80biRR
00T0biRR00<000000;f<XP2mS:800`2mS:800`000000_HbR0;f<XP0:0;f<XP030000003oool0oooo
00l0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`1]0?ooo`001`3oool01@000000
oooo0?ooo`3oool0000001H0oooo00<000000?ooo`3oool05P3oool00`000000ZGbR0:UlXP060:Ul
XP030000002YO:80ZGbR00L0ZGbR00<0000009Q]X02HKJ002P2HKJ000`000000V6fP09Q]X00509Q]
X0030000002@Iil0T6NO0100T6NO00@00000091WW`2@Iil000002P2HKJ04000000T0WH6d00<00000
0:b;/`2/Rk<00P2/Rk<2000001<0[8^c00<000000;bI/`2lVK<0102lVK<00`000000_9Vc0;bI/`0@
0;bI/`0300000038Y;@0000000@0b:Bd1000000;0<^HXP040000003;V:80biRR000000l0d9bQ00<0
00000=2LX@3@W:401@3@W:400`000000biRR0<^HXP080<^HXP030000003;V:80biRR00P0biRR00<0
00000;f<XP2mS:80102mS:800`000000_HbR0;f<XP090;f<XP030000003oool0oooo00h0oooo00<0
00000?ooo`3oool0603oool00`000000oooo0?ooo`1^0?ooo`001`3oool010000000oooo0?ooo`00
000H0?ooo`030000003oool0oooo01D0oooo00<000000:UlXP2YO:801`2YO:800`000000ZGbR0:Ul
XP060:UlXP030000002HKJ00V6fP00X0V6fP00<0000009Q]X02HKJ001@2HKJ000`000000T6NO091W
W`0A091WW`030000002@Iil0000000H0V6fP1000000>09f1]0030000002/Rk<0[8^c00<0[8^c0P00
000A0:b;/`030000002lVK<0_9Vc00D0_9Vc00<000000;bI/`2lVK<03P2lVK<01@000000b:Bd0<RT
]038Y;@0000000L0b:Bd100000080<^HXP030000003;V:8000000100d9bQ00<000000=2LX@3@W:40
103@W:400`000000biRR0<^HXP090<^HXP030000003;V:80biRR00L0biRR00<000000;f<XP2mS:80
102mS:800`000000_HbR0;f<XP090;f<XP030000003oool0oooo00d0oooo00<000000?ooo`3oool0
603oool00`000000oooo0?ooo`1_0?ooo`00203oool2000001X0oooo00<000000?ooo`3oool04`3o
ool00`000000ZGbR0:UlXP090:UlXP030000002YO:80ZGbR00D0ZGbR00<0000009Q]X02HKJ002`2H
KJ000`000000V6fP09Q]X00409Q]X0030000002@Iil0T6NO0180T6NO0P00000209Q]X0@000004P2M
PK@00`000000[8^c0:b;/`050:b;/`8000003`2/Rk<00`000000_9Vc0;bI/`060;bI/`8000003P2l
VK<00`000000b:Bd0<RT]0020<RT]00300000038Y;@0b:Bd00P0b:Bd100000050<^HXP800000403@
W:400`000000d9bQ0=2LX@040=2LX@030000003;V:80biRR00T0biRR00<000000<^HXP3;V:801`3;
V:800`000000_HbR0;f<XP050;f<XP030000002mS:80_HbR00P0_HbR00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0700oooo00080?ooo`030000003oool0
oooo01X0oooo0P00000C0?ooo`030000002YO:80ZGbR00T0ZGbR00<000000:UlXP2YO:801@2YO:80
0`000000V6fP09Q]X00<09Q]X0030000002HKJ00V6fP00<0V6fP00<00000091WW`2@Iil04P2@Iil4
000001H0WH6d00<000000:b;/`2/Rk<01`2/Rk<2000000d0[8^c00<000000;bI/`2lVK<0202lVK<0
0`000000_9Vc0;bI/`0;0;bI/`0300000038Y;@0b:Bd00<0b:Bd00<000000<RT]038Y;@02`38Y;@4
000000030<^HXP00000000000140d9bQ00<000000=2LX@3@W:400`3@W:400`000000biRR0<^HXP0:
0<^HXP030000003;V:80biRR00D0biRR00<000000;f<XP2mS:801`2mS:800`000000_HbR0;f<XP07
0;f<XP030000003oool0oooo00/0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`1a
0?ooo`002@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0100oooo00<000000:Ul
XP2YO:802P2YO:800`000000ZGbR0:UlXP040:UlXP030000002HKJ00V6fP00d0V6fP00<0000009Q]
X02HKJ000P2HKJ000`000000T6NO091WW`0?091WW`<0000000<0V7fd0000002MPK@00`00000D09f1
]0030000002/Rk<0[8^c00T0[8^c0P00000;0:b;/`030000002lVK<0_9Vc00T0_9Vc00<000000;bI
/`2lVK<02P2lVK<00`000000b:Bd0<RT]0040<RT]00300000038Y;@0b:Bd00h0b:Bd1000000@0=2L
X@030000003@W:40d9bQ00<0d9bQ00<000000<^HXP3;V:802P3;V:800`000000biRR0<^HXP050<^H
XP030000002mS:80_HbR00L0_HbR00<000000;f<XP2mS:801`2mS:800`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo01P0oooo00<000000?ooo`3oool0LP3oool000X0oooo00<000000?ooo`3o
ool06`3oool00`000000oooo0?ooo`0?0?ooo`030000002YO:80ZGbR00/0ZGbR00<000000:UlXP2Y
O:800`2YO:800`000000V6fP09Q]X00>09Q]X0050000002HKJ00V6fP09Q]X00000003P2@Iil30000
00D0V7fd00@0000009f1]02MPK@0WH6d0`00000A09f1]0030000002/Rk<0[8^c00/0[8^c0P000009
0:b;/`030000002lVK<0_9Vc00X0_9Vc0P0000090;bI/`0300000038Y;@0b:Bd00H0b:Bd00<00000
0<RT]038Y;@03`38Y;@5000000h0d9bQ00D000000=2LX@3@W:40d9bQ0000000>0<^HXP030000003;
V:80biRR00@0biRR00<000000;f<XP2mS:80202mS:800`000000_HbR0;f<XP060;f<XP030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`1c0?ooo`002`3oool2
000001`0oooo00<000000?ooo`3oool03P3oool00`000000ZGbR0:UlXP0;0:UlXP030000002YO:80
ZGbR00<0ZGbR00<0000009Q]X02HKJ003`2HKJ0010000000V6fP09Q]X000000;091WW`<00000202H
OK@00`000000WH6d09f1]00409f1]0<000003P2MPK@00`000000[8^c0:b;/`0=0:b;/`8000001`2/
Rk<00`000000_9Vc0;bI/`0<0;bI/`030000002lVK<0_9Vc00H0_9Vc00<000000<RT]038Y;@01`38
Y;@00`000000b:Bd0<RT]00=0<RT]0040000003<Z;D0c:Re00000080c:Re0`00000;0=2LX@050000
003@W:40d9bQ0=2LX@0000003`3;V:800`000000biRR0<^HXP030<^HXP030000002mS:80_HbR00P0
_HbR00<000000;f<XP2mS:801P2mS:800`000000oooo0?ooo`080?ooo`030000003oool0oooo01P0
oooo00<000000?ooo`3oool0M03oool000d0oooo00<000000?ooo`3oool06P3oool00`000000oooo
0?ooo`0=0?ooo`030000002YO:80ZGbR00`0ZGbR00<000000:UlXP2YO:800P2YO:800`000000V6fP
09Q]X00?09Q]X0040000002HKJ00V6fP000000L0T6NO1000000;09Qm]0030000002MPK@0WH6d00L0
WH6d0P00000<09f1]0030000002/Rk<0[8^c00l0[8^c0P0000050:b;/`030000002lVK<0_9Vc00d0
_9Vc00<000000;bI/`2lVK<01@2lVK<00`000000b:Bd0<RT]0080<RT]00300000038Y;@0b:Bd00`0
b:Bd00D000000<bX]@3<Z;D0c:Re000000040<bX]@<000002@3@W:4010000000d9bQ0=2LX@00000?
0<^HXP030000003;V:80biRR00<0biRR00<000000;f<XP2mS:802@2mS:800`000000_HbR0;f<XP05
0;f<XP030000003oool0oooo00L0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`1e
0?ooo`003P3oool00`000000oooo0?ooo`0J0?ooo`8000003@3oool00`000000ZGbR0:UlXP0=0:Ul
XP050000002YO:80ZGbR0:UlXP0000004P2HKJ000`000000V6fP00000004091WW`<000003`2HOK@0
0`000000WH6d09f1]00909f1]0<000002@2MPK@00`000000[8^c0:b;/`0A0:b;/`8000000`2/Rk<0
0`000000_9Vc0;bI/`0>0;bI/`8000001@2lVK<00`000000b:Bd0<RT]0090<RT]08000003038Y;@0
0`000000c:Re0<bX]@020<bX]@030000003<Z;D0c:Re00@0c:Re0P0000080=2LX@030000003@W:40
00000100biRR00<000000<^HXP3;V:800P3;V:800`000000_HbR0;f<XP0:0;f<XP030000002mS:80
_HbR00@0_HbR00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0
oooo07H0oooo000?0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool02P3oool00`00
0000ZGbR0:UlXP0=0:UlXP050000002YO:80ZGbR0:UlXP0000004`2HKJ0200000004091WW`000000
0000000001<0V7fd00<0000009f1]02MPK@02`2MPK@3000000L0WH6d00<000000:b;/`2/Rk<04P2/
Rk<2000000030:b;/`000000_9Vc0140_9Vc00<000000;bI/`2lVK<00P2lVK<00`000000b:Bd0<RT
]00;0<RT]00300000038Y;@0b:Bd00T0b:Bd00<000000<bX]@3<Z;D00`3<Z;D00`000000c:Re0<bX
]@050<bX]@<000001@3@W:400`000000d9bQ0000000@0<^HXP030000003;V:80biRR0080biRR00<0
00000;f<XP2mS:802P2mS:800`000000_HbR0;f<XP040;f<XP030000003oool0oooo00H0oooo00<0
00000?ooo`3oool05`3oool00`000000oooo0?ooo`1g0?ooo`00403oool00`000000oooo0?ooo`0K
0?ooo`030000003oool0oooo00T0oooo00<000000:UlXP2YO:803P2YO:8010000000ZGbR0:UlXP00
000B09Q]X0@000005P2HOK@00`000000WH6d09f1]00>09f1]0<00000102MPK@00`000000[8^c0:b;
/`0@0:b;/`/000003P2lVK<010000000_9Vc0;bI/`00000?0<RT]00300000038Y;@0b:Bd00L0b:Bd
00<000000<bX]@3<Z;D0103<Z;D00`000000c:Re0<bX]@080<bX]@<000000`3@W:4200000140biRR
00D000000<^HXP3;V:80biRR0000000=0;f<XP030000002mS:80_HbR00<0_HbR00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo07P0oooo000A0?ooo`030000
003oool0oooo01/0oooo00<000000?ooo`3oool0203oool00`000000ZGbR0:UlXP0?0:UlXP030000
002YO:80000000d0V6fP1@00000209f1]0030000002HOK@0000000<000004P2HOK@00`000000WH6d
09f1]00A09f1]0<0000000<0WH6d0000002/Rk<01@2/Rk<>000000P0XEEb3@0000030;bI/`<00000
4038Y;@00`000000b:Bd0<RT]0060<RT]0030000003<Z;D0c:Re00D0c:Re00<000000<bX]@3<Z;D0
2P3<Z;D500000140biRR00D000000<^HXP3;V:80biRR0000000=0;f<XP030000002mS:80_HbR00<0
_HbR00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo07T0
oooo000B0?ooo`800000703oool00`000000oooo0?ooo`070?ooo`030000002YO:80ZGbR0100ZGbR
0P00000709Q]X0H000001`2MPK@00`000000V7fd09Qm]00309Qm]0@000003`2HOK@00`000000WH6d
09f1]00B09f1]0T000002`2QEW<00`000000XEEb0:5ELP080:5ELP030000002/GG40[5ea00X0[5ea
1`00000@0<RT]00300000038Y;@0b:Bd00D0b:Bd00<000000<bX]@3<Z;D01P3<Z;D00`000000c:Re
0<bX]@0<0<bX]@@00000403;V:8010000000biRR0<^HXP00000>0;f<XP030000002mS:80_HbR0080
_HbR00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo07X0
oooo000D0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool01P3oool00`000000ZGbR
0:UlXP0@0:UlXP8000000P2HKJ05000000h0WH6d00<0000009Qm]02HOK@01P2HOK@3000000`0V7fd
00<0000009f1]02MPK@03P2MPK@500000180XEIc00<000000:5ELP2QEG802P2QEG800`000000[5ea
0:aML@080:aML@8000001P2/GG44000000d0b:Bd00<000000<RT]038Y;@00`38Y;@00`000000c:Re
0<bX]@080<bX]@030000003<Z;D0c:Re00`0c:Re0P0000000`38Y;@0000000000002000000d0biRR
00<000000<^HXP0000003`2mS:801@000000_HbR0;f<XP2mS:80000000@0oooo00<000000?ooo`3o
ool05`3oool00`000000oooo0?ooo`1k0?ooo`005@3oool00`000000oooo0?ooo`0J0?ooo`800000
1P3oool00`000000ZGbR0:UlXP0=0:UlXPL000004`2MPK@00`000000V7fd09Qm]00909Qm]0@00000
202HOK@00`000000WH6d09f1]00:09f1]0@000000P25@W@010000000QD5d08E1M000000?0:5FL`80
00003@2QEG800`000000[5ea0:aML@060:aML@800000302/GG44000000X0b:Bd00<000000<RT]038
Y;@00P38Y;@00`000000c:Re0<bX]@090<bX]@030000003<Z;D0c:Re00X0c:Re00@000000<RT]038
Y;@000001038Y;@4000000T0biRR00<000000<^HXP0000003`2mS:801@000000_HbR0;f<XP2mS:80
000000<0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`1l0?ooo`005P3oool00`00
0000oooo0?ooo`0K0?ooo`030000003oool0oooo00<0oooo00<000000:UlXP2YO:800`2YO:8:0000
00@0[8^c00@0000009f1]000000000004P2MPK@00`000000V7fd09Qm]00=09Qm]0@00000102HOK@0
0`000000WH6d09f1]00509f1]0D000001P25@W@010000000QD5d08E1M000000>0:5FL`030000002Q
EG80XEEb00d0XEEb00<000000:aML@2/GG401@2/GG400`000000[5ea0:aML@0@0:aML@@000001`38
Y;@01@000000b:Bd0<RT]038Y;@0000000`0c:Re00<000000<bX]@3<Z;D02@3<Z;D01@000000b:Bd
0<RT]038Y;@0000000L0b:Bd1@0000050<^HXP800000402mS:8010000000_HbR0;f<XP0000020?oo
o`030000003oool0oooo01L0oooo00<000000?ooo`3oool0O@3oool001L0oooo00<000000?ooo`3o
ool06`3oool00`000000oooo0?ooo`020?ooo`H000003P2/Rk<010000000WH6d09f1]02MPK@30000
00l0WH6d00<0000009Qm]02HOK@04@2HOK@40000000409Qm]0000000WH6d09f1]0@0000000<0oooo
0000000000001`25@W@01@000000QD5d08E1M025@G@0000000`0XEIc0P00000@0:5ELP030000002/
GG40[5ea00<0[5ea0P00000G0:aML@@000001038Y;@010000000b:Bd0<RT]000000=0<bX]@030000
003<Z;D0c:Re00P0c:Re00<000000<RT]038Y;@00P38Y;@00`000000b:Bd0<RT]0090<RT]0@00000
00<0biRR0000000000004@2mS:801@000000_HbR0000003oool0000001T0oooo00<000000?ooo`3o
ool0OP3oool001P0oooo0P00000L0?ooo`040000003oool0oooo0?ooo`<000004@2/Rk<00`000000
WH6d09f1]00409f1]0<000003@2MPK@00`000000V7fd09Qm]00D09Qm]0@000001@3oool00`000000
QD9d08E2M00608E2M00500000025@G@0QD5d08E1M00000002`2QEW<00`000000XEEb0:5ELP0A0:5E
LP030000002/GG40[5ea008000006P2/GG42000000030<A^JP00000000000080000000<0b:Bd0000
000000003`3<Z;D00`000000c:Re0<bX]@060<bX]@0300000038Y;@0b:Bd00@0b:Bd00<000000<RT
]038Y;@03038Y;@6000000h0_HbR00@000000;f<XP00000000006@3oool00`000000oooo0?ooo`1o
0?ooo`006P3oool00`000000oooo0?ooo`0J0?ooo`040000003oool0oooo00000080[8^c0P00000@
0:b;/`030000002MPK@0WH6d00H0WH6d0P00000;09f1]0030000002HOK@0V7fd0100V7fd10000009
0?ooo`0300000025@W@0QD9d00D0QD9d00<0000008E1M025@G@00P25@G@00`000000XEIc0:5FL`08
0:5FL`030000002QEG80XEEb0180XEEb0`00000=0:aMLA8000001034KVX4000000l0c:Re00<00000
0<bX]@3<Z;D01@3<Z;D00`000000b:Bd0<RT]0050<RT]00300000038Y;@0b:Bd00d0b:Bd0P000002
0;bI/`H000002@2mS:82000001T0oooo00<000000?ooo`3oool0P03oool001/0oooo00<000000?oo
o`3oool06P3oool00`000000oooo000000040:b;/`8000003P2/Rk<00`000000WH6d09f1]00809f1
]0<00000202MPK@00`000000V7fd09Qm]00<09Qm]0@000003@3oool00`000000QD9d08E2M00508E2
M00300000025@G@0QD5d0080QD5d00<000000:5FL`2QEW<01P2QEW<2000001<0XEEb4P00000=0:M@
H@<000000P32HUT4000000@0a6iZ0`00000=0<bX]@030000003<Z;D0c:Re00@0c:Re00<000000<RT
]038Y;@01P38Y;@00`000000b:Bd0<RT]00<0<RT]0030000002lVK<0000000L0_9Vc1`0000020;f<
XP800000603oool00`000000oooo0?ooo`210?ooo`00703oool00`000000oooo0?ooo`0J0?ooo`80
00001P2/Rk<2000000`0[8^c00<0000009f1]02MPK@02`2MPK@3000000D0WH6d00<0000009Qm]02H
OK@0202HOK@400000180oooo00<0000008E2M025@W@00`25@W@00`000000QD5d08E1M00308E1M003
0000002QEW<0XEIc00D0XEIc00<000000:5ELP2QEG803P2QEG88000001X0Ye1Q0P0000020:M@H@03
00000032HUT0`V9I00@0`V9I100000020<A^JPD000002@3<Z;D00`000000c:Re0<bX]@040<bX]@03
00000038Y;@0b:Bd00L0b:Bd00<000000<RT]038Y;@02P38Y;@010000000_9Vc0;bI/`2lVK<20000
00`0_9Vc1000000G0?ooo`030000003oool0oooo0880oooo000M0?ooo`030000003oool0oooo01X0
oooo0P0000070:b;/`8000002P2/Rk<00`000000WH6d09f1]00>09f1]0800000102MPK@00`000000
V7fd09Qm]00309Qm]0@000005P3oool00`000000QD9d08E2M00308E2M00300000025@G@0QD5d00<0
QD5d00<000000:5FL`2QEW<00`2QEW<2000000`0XEEb1@00000409]7I0040000002KAf@0VdMT0000
01P0Ye1Q0P0000040:M@H@0300000032HUT0`V9I00P0`V9I0`0000040?ooo`<000001`3<Z;D00`00
0000c:Re0<bX]@020<bX]@0300000038Y;@0b:Bd00T0b:Bd00<000000<RT]038Y;@02@38Y;@00`00
0000_9Vc0;bI/`030;bI/`030000002lVK<0_9Vc00T0_9Vc00@000000;bI/`2lVK<000005P3oool0
0`000000oooo0?ooo`230?ooo`007P3oool00`000000oooo0?ooo`0I0?ooo`030000002/Rk<00000
00P0[8^c00<000000:b;/`2/Rk<01`2/Rk<00`000000WH6d09f1]00@09f1]0<0000000<0WH6d0000
002HOK@01000000J0?ooo`0300000025@W@0QD9d0080QD9d00<0000008E1M025@G@01@25@G@01@00
0000XEIc0:5FL`2QEW<0000000P0XEEb1P00000709]7I08000000`2KAf@00`000000Ye1Q0:M@H@0D
0:M@H@8000001`2WD6400`000000`V9I0<9RF@080<9RF@8000001`3oool3000000D0c:Re00D00000
0<bX]@3<Z;D0c:Re0000000<0<RT]00300000038Y;@0b:Bd00P0b:Bd00<000000;bI/`2lVK<0102l
VK<00`000000_9Vc0;bI/`070;bI/`050000002lVK<0_9Vc0;bI/`0000005@3oool00`000000oooo
0?ooo`240?ooo`007`3oool2000001T0oooo00@000000:b;/`2/Rk<00000202/Rk<2000000L0[8^c
00<0000009f1]02MPK@04P2MPK@4000001h0oooo00<0000008E2M025@W@00P25@W@00`000000QD5d
08E1M00508E1M0040000002QEW<0XEIc000000@0XEEb1@00000<09]7I0030000002KAf@0VdMT00@0
VdMT00<000000:M@H@2WD6404@2WD642000000T0Ye1Q00<000000<9RF@32HUT01`32HUT00`000000
`V9I0000000:0?ooo`@000000P3<Z;D010000000c:Re0<bX]@00000=0<RT]00300000038Y;@0b:Bd
00L0b:Bd00<000000;bI/`2lVK<01@2lVK<00`000000_9Vc0;bI/`050;bI/`030000002lVK<0_9Vc
0080_9Vc00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`240?ooo`008@3oool00`000000
oooo0?ooo`0F0?ooo`050000002/Rk<0[8^c0:b;/`0000002@2/Rk<2000000D0[8^c00<0000009f1
]02MPK@03P2MPK@400000280oooo00D0000008E2M025@W@0QD9d0000000808E1M0P00000402KAf@0
0`000000VdMT09]7I00509]7I0030000002WD640Ye1Q00l0Ye1Q0P00000;0:M@H@0300000032HUT0
`V9I00H0`V9I00D000000<9RF@32HUT0`V9I0000000=0?ooo`D000003`38Y;@00`000000b:Bd0<RT
]0050<RT]0030000002lVK<0_9Vc00L0_9Vc00<000000;bI/`2lVK<00`2lVK<00`000000_9Vc0;bI
/`030;bI/`030000003oool0oooo0180oooo00<000000?ooo`3oool0Q@3oool00280oooo00<00000
0?ooo`3oool05@3oool00`000000[8^c0:b;/`020:b;/`030000002/Rk<0[8^c00P0[8^c0P000004
0:b;/`030000002MPK@0WH6d00T0WH6d1000000V0?ooo`0500000025@W@0QD9d08E2M00000002025
@G@3000001<0VdMT0P00000809]7I0030000002WD640Ye1Q00d0Ye1Q0P00000=0:M@H@0300000032
HUT0`V9I00D0`V9I00<000000<9RF@32HUT00P32HUT00`000000oooo0?ooo`0>0?ooo`<000003`38
Y;@00`000000b:Bd0<RT]0040<RT]0030000002lVK<0_9Vc00P0_9Vc00D000000;bI/`2lVK<0_9Vc
000000060;bI/`030000003oool0oooo0140oooo00<000000?ooo`3oool0QP3oool002<0oooo00<0
00000?ooo`3oool0503oool00`000000[8^c0:b;/`030:b;/`8000002P2/Rk<200000080[8^c00<0
000009f1]02MPK@0102MPK@5000002X0oooo00@0000008E2M025@W@000001`25@G@3000001@0VdMT
00<0000009]7I02KAf@0202KAf@00`000000Ye1Q0:M@H@0;0:M@H@8000003`2WD6400`000000`V9I
0<9RF@040<9RF@0300000032HUT0`V9I00<0`V9I00<000000?ooo`3oool04@3oool4000000`0b:Bd
00<000000<RT]038Y;@00`38Y;@00`000000_9Vc0;bI/`090;bI/`<000001`2lVK<00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo08L0oooo000T0?ooo`030000003oool0oooo01<0oooo00<0
00000:b;/`2/Rk<01@2/Rk<00`000000[8^c0:b;/`090:b;/`<000000P2MPK@4000002l0oooo00@0
000008E2M025@W@000001@25@G@20000000307/aIP00000000000180VdMT0P00000;09]7I0030000
002WD640Ye1Q00T0Ye1Q0P00000A0:M@H@0300000032HUT0`V9I00<0`V9I00<000000<9RF@32HUT0
1032HUT00`000000oooo0?ooo`0E0?ooo`@000002@38Y;@00`000000b:Bd0<RT]0020<RT]0030000
002lVK<0_9Vc00X0_9Vc0P0000070;bI/`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
R03oool002D0oooo00<000000?ooo`3oool04P3oool00`000000[8^c0:b;/`060:b;/`030000002/
Rk<0[8^c00D0[8^c2000000d0?ooo`8000001025@G@200000080Nc5V00<0000007/aIP0000004@2K
Af@00`000000VdMT09]7I00;09]7I0030000002WD640Ye1Q00L0Ye1Q0P00000C0:M@H@0300000032
HUT0`V9I0080`V9I00<000000<9RF@32HUT01@32HUT00`000000oooo0?ooo`0I0?ooo`@000001P38
Y;@01@000000b:Bd0<RT]038Y;@0000000/0_9Vc00@000000;bI/`2lVK<000001P2lVK<00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo08T0oooo000V0?ooo`8000004P3oool00`000000[8^c
0:b;/`030:b;/`/00000?03oool200000080QD5d0P00000407/aIP040000001k<FH0Nc5V000000h0
VdMT0P00000>09]7I0030000002WD640Ye1Q00D0Ye1Q0P00000F0:M@H@0400000032HUT0`V9I0000
00T0`V9I00<000000?ooo`3oool0703oool4000000<0b:Bd00<000000<RT]00000002`2lVK<00`00
0000_9Vc0;bI/`020;bI/`030000002lVK<0_9Vc00<0_9Vc00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`2:0?ooo`00:03oool00`000000oooo0?ooo`0?0?ooo`H000001@3oool00`000000
oooo0?ooo`0o0?ooo`0400000025@G@00000000000D0Nc5V00D0000007/aIP1k<FH0Nc5V0000000=
09]7I0030000002KAf@0VdMT00l0VdMT00<000000:M@H@2WD6400P2WD642000001P0Ye1Q00<00000
0<9RF@0000002P32HUT00`000000oooo0?ooo`0P0?ooo`H000002P2lVK<00`000000_9Vc0;bI/`04
0;bI/`030000002lVK<0_9Vc0080_9Vc00<000000?ooo`3oool0303oool00`000000oooo0?ooo`2;
0?ooo`00:@3oool00`000000oooo0?ooo`0J0?ooo`800000?`3oool2000000L0Nc5V00D0000007/a
IP1k<FH0Nc5V0000000;09]7I08000004P2KAf@00`000000Ye1Q0:M@H@02000001X0Ye1Q0P00000;
0<9RF@030000003oool0oooo02@0oooo1@0000060;bI/`030000002lVK<0_9Vc00H0_9Vc0P000002
0;bI/`030000003oool0oooo00/0oooo00<000000?ooo`3oool0S03oool002X0oooo00<000000?oo
o`3oool06`3oool00`000000oooo0?ooo`0l0?ooo`030000001k<FH0Nc5V00D0Nc5V00<0000007/a
IP1k<FH00P1k<FH00`000000VdMT09]7I00809]7I0030000002KAf@0VdMT0180VdMT0`00000=0:M@
HA4000002`32HUT00`000000oooo0?ooo`0Y0?ooo`P000002@2lVK<00`000000_9Vc0000000<0?oo
o`030000003oool0oooo08d0oooo000[0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3o
ool0>`3oool00`000000Nc5V07/aIP0507/aIP030000001k<FH0Nc5V0080Nc5V00<0000009]7I02K
Af@01P2KAf@2000001<0VdMT4P00000=0:aML@<0000000<0a6iY0000000000000P0000070<9RF@03
0000003oool0oooo02d0oooo00@000000?ooo`3oool0oooo200000020;bI/`8000002`3oool00`00
0000oooo0?ooo`2>0?ooo`00;03oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo03X0
oooo00<0000007/aIP1k<FH0101k<FH00`000000Nc5V07/aIP0307/aIP030000002KAf@0VdMT00D0
VdMT00<0000009]7I02KAf@03P2KAf@5000000030:5FL`000000000001/0[5ea00@000000:aML@2/
GG4000001@34KVT3000000D0`V9I00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0:0?oo
o`@000002P3oool00`000000oooo0?ooo`2?0?ooo`00;@3oool2000001`0oooo00<000000?ooo`3o
ool0>@3oool00`000000Nc5V07/aIP0407/aIP030000001k<FH0Nc5V00<0Nc5V00<0000009]7I02K
Af@0102KAf@00`000000VdMT09]7I00:09]7I0D00000102QEW<2000000030:5FL`000000[5ea01P0
[5ea0P0000040:aML@0300000034KVT0a6iY00D0a6iY100000000`32HUT000000?ooo`0[0?ooo`03
0000003oool0oooo01P0oooo00<000000?ooo`3oool0T03oool002l0oooo00<000000?ooo`3oool0
6P3oool00`000000oooo0?ooo`0h0?ooo`030000001k<FH0Nc5V00<0Nc5V00<0000007/aIP1k<FH0
1@1k<FH010000000VdMT09]7I02KAf@2000000L0VdMT1P0000080:5FL`050000002QEW<0XEIc0:5F
L`000000602/GG400`000000[5ea0:aML@040:aML@0300000034KVT0a6iY00T0a6iY0P00000[0?oo
o`030000003oool0oooo01P0oooo00<000000?ooo`3oool0T@3oool00300oooo00<000000?ooo`3o
ool06P3oool2000003P0oooo00<0000007/aIP1k<FH00`1k<FH00`000000Nc5V07/aIP0507/aIP04
0000002KAf@0VdMT000000@0VdMT1@00000=0:5FL`030000002QEW<0XEIc0080XEIc00<000000:aM
L@2/GG40502/GG42000000L0[5ea00<000000<A^J@34KVT02@34KVT2000002X0oooo00<000000?oo
o`3oool0603oool00`000000oooo0?ooo`2B0?ooo`00<@3oool00`000000oooo0?ooo`0K0?ooo`03
0000003oool0oooo03D0oooo00<0000007/aIP1k<FH00P1k<FH00`000000Nc5V07/aIP0607/aIPP0
00004@2QEW<00`000000XEIc0:5FL`040:5FL`030000002/GG40[5ea0180[5ea00<000000:aML@2/
GG401`2/GG400`000000a6iY0<A^J@080<A^J@0300000034KFT0000002T0oooo00<000000?ooo`3o
ool0603oool00`000000oooo0?ooo`2C0?ooo`00<P3oool00`000000oooo0?ooo`0K0?ooo`030000
003oool0oooo03D0oooo00D0000007/aIP1k<FH0Nc5V0000000807/aIP<00000502QEW<2000000L0
XEIc00<000000:aML@2/GG40402/GG42000000X0[5ea00<000000<A^J@34KVT01`34KVT01@000000
a6eY0<A]J@34KFT0000002L0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`2D0?oo
o`00<`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo03@0oooo00@0000007/aIP1k
<FH000001`1k<FH3000001D0XEIc00<000000:5FL`2QEW<01`2QEW<00`000000[5ea0:aML@0?0:aM
L@030000002/GG40[5ea00X0[5ea00<000000<A^J@34KVT01`34KVT01@000000a6eY0<A]J@34KFT0
000002H0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`2E0?ooo`00=03oool20000
01`0oooo00<000000?ooo`3oool0<`3oool010000000Nc5V07/aIP00000507/aIP80000000<0QD5d
000000000000502QEW<00`000000XEIc0:5FL`080:5FL`030000002/GG40[5ea00d0[5ea0P00000>
0:aML@0300000034KVT0a6iY00D0a6iY00<000000<A]J@34KFT00P34KFT00`000000oooo0?ooo`0S
0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0UP3oool003H0oooo00<000000?oo
o`3oool06P3oool00`000000oooo0?ooo`0b0?ooo`030000001k<FH0000000@0Nc5V0P00000308E1
M08000004`2QEW<00`000000XEIc0:5FL`090:5FL`030000002/GG40[5ea00/0[5ea0P00000@0:aM
L@0300000034KVT0a6iY00@0a6iY00<000000<A]J@34KFT00`34KFT00`000000oooo0?ooo`0S0?oo
o`030000003oool0oooo01L0oooo00<000000?ooo`3oool0U`3oool003L0oooo00<000000?ooo`3o
ool06P3oool200000380oooo00<0000007/aIP0000000P1k<FH2000000@0QD5d00<0000008E2M000
00004@2QEW<2000000`0XEIc00<000000:aML@2/GG402P2/GG400`000000[5ea0:aML@0@0:aML@03
00000034KVT0a6iY00<0a6iY00<000000<A]J@34KFT01034KFT00`000000oooo0?ooo`0R0?ooo`03
0000003oool0oooo01L0oooo00<000000?ooo`3oool0V03oool003P0oooo00<000000?ooo`3oool0
6`3oool00`000000oooo0?ooo`0_0?ooo`80000000<0Nc5V0000000000001P25@G@010000000QD9d
08E2M000000?0:5FL`030000002QEW<0XEIc00`0XEIc00<000000:aML@2/GG40202/GG42000001<0
[5ea00<000000<A^J@34KVT00P34KVT00`000000a6eY0<A]J@050<A]J@030000003oool0oooo0240
oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`2I0?ooo`00>@3oool00`000000oooo
0?ooo`0K0?ooo`030000003oool0oooo02h0oooo0`00000708E1M00500000025@W@0QD9d08E2M000
00003P2QEW<00`000000XEIc0:5FL`0=0:5FL`030000002/GG40[5ea00L0[5ea00<000000:aML@2/
GG404`2/GG401@000000a6iY0<A^J@34KVT0000000T0a6eY00<000000?ooo`3oool07`3oool00`00
0000oooo0?ooo`0G0?ooo`030000003oool0oooo09X0oooo000j0?ooo`800000703oool00`000000
oooo0?ooo`0]0?ooo`0300000025@G@0QD5d00L0QD5d00D0000008E2M025@W@0QD9d0000000<0:5F
L`800000402QEW<00`000000[5ea0:aML@050:aML@8000005P2/GG401@000000a6iY0<A^J@34KVT0
000000T0a6eY00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0
oooo09X0oooo000l0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0;03oool00`00
0000QD5d08E1M00608E1M00300000025@W@0QD9d0080QD9d00<000000:5FL`2QEW<02@2QEW<00`00
0000XEIc0:5FL`0A0:5FL`030000002/GG40[5ea00<0[5ea00<000000:aML@2/GG405`2/GG400`00
0000a6iY0000000:0<A]J@030000003oool0oooo01d0oooo00<000000?ooo`3oool0603oool00`00
0000oooo0?ooo`2K0?ooo`00?@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo02/0
oooo00<0000008E1M025@G@01P25@G@00`000000QD9d08E2M00208E2M0030000002QEW<0XEIc00P0
XEIc00<000000:5FL`2QEW<04P2QEW<010000000[5ea0:aML@2/GG42000001X0[5ea0P00000;0<A]
J@030000003oool0oooo01`0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`2L0?oo
o`00?P3oool00`000000oooo0?ooo`0J0?ooo`800000:`3oool00`000000QD5d08E1M00508E1M003
00000025@W@0QD9d00<0QD9d00<000000:5FL`2QEW<01`2QEW<00`000000XEIc0:5FL`0C0:5FL`04
0000002/GG40[5ea000001D0[5ea2P00000:0<A]J@030000003oool0oooo01/0oooo00<000000?oo
o`3oool0603oool00`000000oooo0?ooo`2M0?ooo`00?`3oool00`000000oooo0?ooo`0K0?ooo`03
0000003oool0oooo02P0oooo00<0000008E1M025@G@01@25@G@00`000000QD9d08E2M00308E2M003
0000002QEW<0XEIc00D0XEIc0P00000F0:5FL`<000001P2/GG4@000000H0]7N?0P0000020<N4R`@0
00001`34KFT00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3o
ool0WP3oool00400oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0X0?ooo`030000
0025@G@0QD5d00<0QD5d00<0000008E2M025@W@01025@W@00`000000XEIc0:5FL`040:5FL`030000
002QEW<0XEIc01<0XEIc3000000D0;AgS`80000000<0]7N?00000037Q8/01@37Q8/500000080a6eY
00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo09l0oooo
00110?ooo`800000703oool00`000000oooo0?ooo`0W0?ooo`0300000025@G@0QD5d00<0QD5d00<0
000008E2M025@W@01@25@W@00`000000XEIc0:5FL`020:5FL`030000002QEW<0XEIc00h0XEIc1P00
00020:aaT08000006`2dMhl01@000000]7N?0;AgS`2dMhl0000000/0ahB;0`00000I0?ooo`030000
003oool0oooo01P0oooo00<000000?ooo`3oool0X03oool004<0oooo00<000000?ooo`3oool06P3o
ool00`000000oooo0?ooo`0V0?ooo`0300000025@G@0QD5d0080QD5d00<0000008E2M025@W@01P25
@W@01@000000XEIc0:5FL`2QEW<0000000/0XEIc1P0000070:aaT0030000002/LI00000001X0]7N?
00<000000;AgS`2dMhl00`2dMhl00`000000ahB;0<N4R`090<N4R`800000603oool00`000000oooo
0?ooo`0H0?ooo`030000003oool0oooo0:40oooo00140?ooo`030000003oool0oooo01X0oooo0P00
000V0?ooo`0300000025@G@0QD5d0080QD5d00<0000008E2M025@W@01P25@W@010000000XEIc0000
000000060:5FL`H00000302/LI0010000000[76@0:aaT000000I0;AgS`030000002dMhl0]7N?00@0
]7N?00<000000<N4R`37Q8/02@37Q8/2000001L0oooo00<000000?ooo`3oool0603oool00`000000
oooo0?ooo`2R0?ooo`00A@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo02<0oooo
00D0000008E1M025@G@0QD5d0000000908E2M08000000P2QEW<600000140[76@00<000000:aaT02/
LI000P2/LI000`000000]7N?0;AgS`0E0;AgS`030000002dMhl0]7N?00D0]7N?00<000000<N4R`37
Q8/02037Q8/00`000000ahB:0000000F0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3o
ool0X`3oool004H0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0R0?ooo`050000
0025@G@0QD5d08E1M00000002025@W@5000001H0[76@00<000000:aaT02/LI000`2/LI000`000000
]7N?0;AgS`0C0;AgS`800000202dMhl00`000000ahB;0<N4R`080<N4R`0400000037Q8X0ahB:0000
01@0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`2T0?ooo`00A`3oool00`000000
oooo0?ooo`0K0?ooo`030000003oool0oooo0240oooo00@0000008E1M025@G@000001`25@W@20000
000309IRTP000000[76@01L0[76@00<000000:aaT02/LI00102/LI000`000000]7N?0;AgS`0B0;Ag
S`030000002dMhl0]7N?00P0]7N?00<000000<N4R`37Q8/01`37Q8/01@000000ahB:0<N4RP37Q8X0
000001<0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`2U0?ooo`00B03oool20000
01`0oooo00<000000?ooo`3oool0803oool010000000QD5d08E1M000000508E2M08000000P2FHY82
000001H0[76@0P0000070:aaT0030000002dMhl0]7N?0140]7N?00<000000;AgS`2dMhl02@2dMhl0
0`000000ahB;0<N4R`070<N4R`0500000037Q8X0ahB:0<N4RP0000004P3oool00`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0:H0oooo001:0?ooo`030000003oool0oooo01X0oooo00<00000
0?ooo`3oool0803oool2000000@0QD9d0P00000409IRTP8000005@2/LI000`000000[76@0:aaT007
0:aaT0030000002dMhl0]7N?0100]7N?00<000000;AgS`2dMhl02P2dMhl00`000000ahB;0<N4R`06
0<N4R`0300000037Q8X0ahB:0080ahB:00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0H
0?ooo`030000003oool0oooo0:L0oooo001;0?ooo`030000003oool0oooo01X0oooo0P00000P0?oo
o`8000000P25@W@2000000D0UV:B00<0000009MRTP000000502/LI000`000000[76@0:aaT0080:aa
T0030000002dMhl0]7N?00l0]7N?00<000000;AgS`2dMhl02`2dMhl00`000000ahB;0<N4R`050<N4
R`0300000037Q8X0ahB:00<0ahB:00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0H0?oo
o`030000003oool0oooo0:P0oooo001<0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3o
ool07@3oool010000000QD9d00000000000709IRTP030000002GHY80000001<0[76@00<000000:aa
T02/LI002@2/LI000`000000]7N?0;AgS`0=0;AgS`8000003`2dMhl00`000000ahB;0<N4R`040<N4
R`0300000037Q8X0ahB:00<0ahB:00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0H0?oo
o`030000003oool0oooo0:T0oooo001=0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3o
ool0703oool2000000P0UV:B00D0000009MRTP2GHY80Uf:B0000000A0:aaT0030000002/LI00[76@
00X0[76@00<000000;AgS`2dMhl0302dMhl00`000000]7N?0;AgS`0?0;AgS`0300000037Q8/0ahB;
00<0ahB;00<000000<N4RP37Q8X01037Q8X00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
01P0oooo00<000000?ooo`3oool0ZP3oool004h0oooo00<000000?ooo`3oool06`3oool00`000000
oooo0?ooo`0K0?ooo`030000002FHY80UV:B00L0UV:B00D0000009MRTP2GHY80Uf:B0000000@0:aa
T0030000002/LI00[76@00`0[76@00<000000;AgS`2dMhl02P2dMhl00`000000]7N?0;AgS`0@0;Ag
S`0300000037Q8/0ahB;00<0ahB;00<000000<N4RP37Q8X01@37Q8X00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo01P0oooo00<000000?ooo`3oool0Z`3oool004l0oooo0P00000L0?ooo`03
0000003oool0oooo01X0oooo00<0000009IRTP2FHY801`2FHY801@000000Uf:B09MRTP2GHY800000
00l0[76@00<000000:aaT02/LI003@2/LI000`000000]7N?0;AgS`090;AgS`030000002dMhl0]7N?
0140]7N?00<000000<N4R`37Q8/00P37Q8/00`000000ahB:0<N4RP060<N4RP030000003oool0oooo
00T0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`2/0?ooo`00D@3oool00`000000
oooo0?ooo`0J0?ooo`030000003oool0oooo01T0oooo00<0000009IRTP2FHY801P2FHY800`000000
Uf:B09MRTP0209MRTP030000002/LI00[76@00`0[76@00<000000:aaT02/LI003P2/LI000`000000
]7N?0;AgS`080;AgS`030000002dMhl0]7N?0180]7N?00D000000<N4R`37Q8/0ahB;000000090<N4
RP030000003oool0oooo00P0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`2]0?oo
o`00DP3oool00`000000oooo0?ooo`0J0?ooo`8000006@3oool00`000000UV:B09IRTP0609IRTP03
0000002GHY80Uf:B0080Uf:B00<000000:aaT02/LI002`2/LI000`000000[76@0:aaT00?0:aaT003
0000002dMhl0]7N?00H0]7N?0P00000E0;AgS`0500000037Q8/0ahB;0<N4R`0000002@37Q8X00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0[P3oool005<0
oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0F0?ooo`030000002FHY80UV:B00D0
UV:B00<0000009MRTP2GHY800`2GHY800`000000[76@0:aaT00:0:aaT0030000002/LI00[76@0100
[76@00<000000;AgS`2dMhl01@2dMhl00`000000]7N?0;AgS`0E0;AgS`0400000037Q8/0ahB;0000
00X0ahB:00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo
0:l0oooo001D0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool05P3oool00`000000
UV:B09IRTP0409IRTP030000002GHY80Uf:B00<0Uf:B00<000000:aaT02/LI002@2/LI000`000000
[76@0:aaT00A0:aaT0030000002dMhl0]7N?00@0]7N?00<000000;AgS`2dMhl05`2dMhl00`000000
ahB;0000000:0<N4RP030000003oool0oooo00D0oooo00<000000?ooo`3oool0603oool00`000000
oooo0?ooo`2`0?ooo`00E@3oool2000001`0oooo00<000000?ooo`3oool05@3oool00`000000UV:B
09IRTP0309IRTP030000002GHY80Uf:B00@0Uf:B00<000000:aaT02/LI00202/LI000`000000[76@
0:aaT00B0:aaT0030000002dMhl0]7N?00<0]7N?00<000000;AgS`2dMhl0602dMhl2000000`0ahB:
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0;40oooo
001G0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0503oool00`000000UV:B09IR
TP0309IRTP030000002GHY80Uf:B00@0Uf:B00<000000:aaT02/LI001`2/LI000`000000[76@0:aa
T00D0:aaT0050000002dMhl0]7N?0;AgS`0000006`2dMhl2000000`0ahB:00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0;40oooo001H0?ooo`030000003o
ool0oooo01X0oooo0P00000D0?ooo`030000002FHY80UV:B00<0UV:B00<0000009MRTP2GHY80102G
HY800`000000[76@0:aaT0050:aaT08000005`2/LI0010000000]7N?00000000000E0;AgS`h00000
1`37Q8X01@000000oooo0?ooo`3oool0000001/0oooo00<000000?ooo`3oool0/P3oool005T0oooo
00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0A0?ooo`030000002FHY80UV:B0080UV:B
00<0000009MRTP2GHY801@2GHY800`000000[76@0:aaT0040:aaT0030000002/LI00[76@01L0[76@
0P0000070;AgSa0000003P2Zd_D800000080oooo00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`2c0?ooo`00FP3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0100oooo00<0
000009IRTP2FHY800P2FHY800`000000Uf:B09MRTP0609MRTP030000002/LI00[76@0080[76@00<0
00000:aaT02/LI005@2/LI0<00000240Z];e0`0000030?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool0]03oool005/0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0?
0?ooo`050000002FHY80UV:B09IRTP0000002@2GHY801@000000[76@0:aaT02/LI0000000180[76@
1P00000Y0:[Bm@@000001@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0;D0oooo
001L0?ooo`800000703oool00`000000oooo0?ooo`0>0?ooo`050000002FHY80UV:B09IRTP000000
2@2GHY8010000000[76@0:aaT000000=0:aaT0H00000;02Zd_D3000000P0oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`2f0?ooo`00GP3oool00`000000oooo0?ooo`0J0?ooo`030000
003oool0oooo00d0oooo00D0000009IRTP2FHY80UV:B0000000909MRTP030000002/LI00000000L0
[76@1`00000`0:[Bm@8000002`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0;L0
oooo001O0?ooo`030000003oool0oooo01X0oooo0P00000=0?ooo`040000002FHY80UV:B000000X0
Uf:B0P0000020:aaT0H00000;02Zd_D8000000l0oooo00<000000?ooo`3oool0603oool00`000000
oooo0?ooo`2h0?ooo`00H03oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00/0oooo
00<0000009IRTP0000002@2GHY85000002X0Z];e2000000F0?ooo`030000003oool0oooo01P0oooo
00<000000?ooo`3oool0^@3oool00640oooo00<000000?ooo`3oool06`3oool00`000000oooo0?oo
o`0:0?ooo`8000001`2GHY83000002L0Z];e2000000M0?ooo`030000003oool0oooo01P0oooo00<0
00000?ooo`3oool0^P3oool00680oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`09
0?ooo`8000000`2GHY8400000200Z];e2P00000T0?ooo`030000003oool0oooo01P0oooo00<00000
0?ooo`3oool0^`3oool006<0oooo0P00000L0?ooo`030000003oool0oooo00P0oooo00<0000009MR
TP0000000P00000J0:[Bm@X00000;@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo
0;`0oooo001U0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool01`3oool7000000d0
Z];e2`00000f0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0_@3oool006H0oooo
00<000000?ooo`3oool06P3oool2000000h0oooo3@0000100?ooo`030000003oool0oooo01P0oooo
00<000000?ooo`3oool0_P3oool006L0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?oo
o`1G0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0_`3oool006P0oooo00<00000
0?ooo`3oool06`3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo01P0oooo00<00000
0?ooo`3oool0`03oool006T0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`1C0?oo
o`030000003oool0oooo01P0oooo00<000000?ooo`3oool0`@3oool006X0oooo0P00000L0?ooo`03
0000003oool0oooo0540oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`320?ooo`00
K03oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool0
603oool00`000000oooo0?ooo`330?ooo`00K@3oool00`000000oooo0?ooo`0J0?ooo`800000CP3o
ool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0<@0oooo001^0?ooo`030000003oool0
oooo01/0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0
oooo0<D0oooo001_0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0B03oool00`00
0000oooo0?ooo`0H0?ooo`030000003oool0oooo0<H0oooo001`0?ooo`800000703oool00`000000
oooo0?ooo`160?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0a`3oool00780oooo
00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo01P0oooo
00<000000?ooo`3oool0b03oool007<0oooo00<000000?ooo`3oool06P3oool2000004<0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`380?ooo`00M03oool00`000000oooo0?ooo`0K
0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`39
0?ooo`00M@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo03d0oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`3:0?ooo`00MP3oool00`000000oooo0?ooo`0K0?ooo`03
0000003oool0oooo03/0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`3;0?ooo`00
M`3oool2000001`0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo0<`0oooo001i0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0=`3o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0<d0oooo001j0?ooo`030000003oool0
oooo01X0oooo0P00000f0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0cP3oool0
07/0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool0c`3oool007`0oooo00<000000?ooo`3oool06`3oool00`000000
oooo0?ooo`0`0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0d03oool007d0oooo
00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool0d@3oool007h0oooo0P00000L0?ooo`030000003oool0oooo02`0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`3B0?ooo`00P03oool00`000000oooo0?ooo`0J
0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`3C
0?ooo`00P@3oool00`000000oooo0?ooo`0J0?ooo`800000:@3oool00`000000oooo0?ooo`0I0?oo
o`030000003oool0oooo0=@0oooo00220?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3o
ool09@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0=D0oooo00230?ooo`030000
003oool0oooo01/0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo0=H0oooo00240?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool08@3o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0=L0oooo00250?ooo`800000703oool0
0`000000oooo0?ooo`0P0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0f03oool0
08L0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo
01P0oooo00<000000?ooo`3oool0f@3oool008P0oooo00<000000?ooo`3oool06P3oool2000001d0
oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`3J0?ooo`00R@3oool00`000000oooo
0?ooo`0K0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0603oool00`000000oooo
0?ooo`3K0?ooo`00RP3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01L0oooo00<0
00000?ooo`3oool0603oool00`000000oooo0?ooo`3L0?ooo`00R`3oool00`000000oooo0?ooo`0K
0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`3M
0?ooo`00S03oool2000001`0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0H0?oo
o`030000003oool0oooo0=h0oooo002>0?ooo`030000003oool0oooo01X0oooo0P00000B0?ooo`03
0000003oool0oooo01P0oooo00<000000?ooo`3oool0g`3oool008l0oooo00<000000?ooo`3oool0
6`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
g`3oool00900oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool0h03oool00940oooo00<000000?ooo`3oool06`3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0h@3oool0
0980oooo0P00000L0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`3R0?ooo`00U03oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`3S0?ooo`00U@3oool00`000000oooo
0?ooo`0J0?ooo`8000001@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0>@0oooo
002F0?ooo`030000003oool0oooo01/0oooo00D000000?ooo`3oool0oooo0000000K0?ooo`030000
003oool0oooo0>D0oooo002G0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`0000006`3o
ool00`000000oooo0?ooo`3V0?ooo`00V03oool00`000000oooo0?ooo`0K0?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool0i`3oool009T0oooo0P00000K0?ooo`030000003oool0oooo
01P0oooo00<000000?ooo`3oool0j03oool009/0oooo00<000000?ooo`3oool0603oool00`000000
oooo0?ooo`0G0?ooo`030000003oool0oooo0>T0oooo002L0?ooo`030000003oool0oooo01L0oooo
00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`3Z0?ooo`00W@3oool00`000000oooo0?oo
o`0F0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0j`3oool009h0oooo00<00000
0?ooo`3oool05@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0>`0oooo002O0?oo
o`030000003oool0oooo01@0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`3]0?oo
o`00X03oool2000001D0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`3^0?ooo`00
XP3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
k`3oool00:<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo0?00oooo002T0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`3a0?ooo`00Y@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool0lP3oool00:H0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo0?<0oooo002W0?ooo`8000003P3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo0?@0oooo002Y0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`3e0?ooo`00ZP3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0mP3oool00:/0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0?H0oooo002/0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`3g0?ooo`00
[@3oool2000000P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3h0?ooo`00[`3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0n@3o
ool00;00oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo0?X0oooo002a0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`3k0?ooo`00/P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0o03oool00;<0oooo00<000000?ooo`3oool00P3oool01@000000oooo
0?ooo`3oool000000?l0oooo002d0?ooo`8000000P3oool010000000oooo0?ooo`00003o0?ooo`40
oooo002f0?ooo`050000003oool000000?ooo`000000o`3oool20?ooo`00]`3oool300000?l0oooo
0`3oool00;P0oooo00<000000?ooo`3oool0o`3oool20?ooo`00\
\>"],
  ImageRangeCache->{{{0, 443.125}, {429.063, 0}} -> {-0.000154494, 0.0443456, \
0.00277228, 0.00277228}}]
}, Open  ]]
}, Open  ]],

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                CounterBox["SlideShowNavigationBar", "LastSlide"]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar"],

Cell[CellGroupData[{

Cell["Clipping", "Section"],

Cell["\<\
Part of the problem with non-orthogonal patterns is that the unit cell cuts \
across the yarn, complicating the geometry. This clipping operation has been \
inplimented in the Mathematica packages for this program. For example, \
consider a yarn bundle, and a the plane that form one edge of the unit \
cell.\
\>", "Text"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.19465 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.103946 1.28144 1.14221e-016 1.28144 [
[ 0 0 0 0 ]
[ 1 1.19465 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.07348 .20708 m
0 .79184 L
s
0 .79184 m
.5011 1.19465 L
s
.5011 1.19465 m
.50514 .66564 L
s
.50514 .66564 m
.07348 .20708 L
s
.57804 0 m
.94423 .52601 L
s
.94423 .52601 m
1 1.07429 L
s
1 1.07429 m
.58518 .60259 L
s
.58518 .60259 m
.57804 0 L
s
.07348 .20708 m
0 .79184 L
s
0 .79184 m
.58518 .60259 L
s
.58518 .60259 m
.57804 0 L
s
.57804 0 m
.07348 .20708 L
s
.50514 .66564 m
.94423 .52601 L
s
.94423 .52601 m
1 1.07429 L
s
1 1.07429 m
.5011 1.19465 L
s
.5011 1.19465 m
.50514 .66564 L
s
0 0 m
1 0 L
1 1.19465 L
0 1.19465 L
closepath
clip
newpath
.57214 .67022 m .60503 .78805 L .57218 .67351 L .94 .713 .239 r
F
.5 Mabswid
.56972 .50029 m .60185 .7621 L p .57214 .67022 L F P
0 g
s
.60185 .7621 m .60503 .78805 L p .57214 .67022 L .94 .713 .239 r
F P
0 g
s
.52483 .61938 m .56931 .67172 L .57142 .66799 L p .436 .624 .932 r
F P
0 g
s
.56157 .63754 m .52483 .61938 L p .57142 .66799 L .436 .624 .932 r
F P
0 g
s
.57142 .66799 m .56931 .67172 L .57467 .69142 L p .054 .128 .624 r
F P
0 g
s
.53678 .55006 m .53148 .58998 L .54952 .59746 L p .516 .63 .902 r
F P
0 g
s
.53918 .43605 m .55861 .57588 L .53678 .50993 L .94 .713 .239 r
F
.53678 .43206 m .53678 .50993 L .52459 .47313 L F
.53918 .43605 m .53678 .50993 L .53678 .43206 L F
.55861 .57588 m .56151 .6363 L .54943 .59419 L F
.54819 .54441 m .54935 .59097 L .53678 .54749 L F
.53678 .50993 m .53678 .54749 L .52367 .5022 L F
.52443 .47838 m .52367 .5022 L .51015 .45545 L F
.52443 .47838 m .51015 .45545 L .51104 .44419 L F
.48076 .42976 m .48698 .46112 L .49808 .41195 L p .911 .915 .521 r
F P
0 g
s
.49901 .40636 m .4971 .4082 L .49556 .40228 L .94 .713 .239 r
F
.49752 .39137 m .49556 .40228 L .47525 .32411 L F
.50472 .41312 m .49556 .40228 L .49752 .39137 L F
.4799 .34271 m .49512 .40352 L .48069 .35083 L F
.49556 .40228 m .49512 .40352 L .47525 .32411 L F
.49739 .40929 m .49528 .4039 L .49556 .40228 L F
.49528 .4039 m .49512 .40352 L .49556 .40228 L F
.50472 .41312 m .49739 .40929 L .4971 .4082 L F
.50472 .41312 m .4971 .4082 L .49901 .40636 L F
.499 .41211 m .49739 .40929 L .50472 .41312 L F
.51104 .44419 m .49739 .40929 L .51181 .43453 L F
.49396 .41122 m .48076 .42976 L p .49808 .41195 L .911 .915 .521 r
F P
0 g
s
.49808 .41195 m .48698 .46112 L .50997 .45771 L p .792 .798 .857 r
F P
0 g
s
.51104 .44419 m .51015 .45545 L .49526 .40398 L .94 .713 .239 r
F
.49528 .4039 m .49526 .40398 L .49512 .40352 L F
.51104 .44419 m .49526 .40398 L .49528 .4039 L F
.51181 .43453 m .499 .41211 L .50472 .41312 L F
.53678 .50993 m .51104 .44419 L .51181 .43453 L F
.54522 .48223 m .52143 .47361 L p .54228 .50252 L .789 .809 .868 r
F P
0 g
s
.48698 .46112 m .47929 .51744 L .52352 .50696 L p .785 .809 .872 r
F P
0 g
s
.53678 .54749 m .53678 .55006 L .52361 .50416 L .94 .713 .239 r
F
.52352 .50696 m .47929 .51744 L .53678 .55006 L p .779 .83 .892 r
F P
0 g
s
.47929 .51744 m .52352 .50696 L p .52271 .53282 L .707 .421 .489 r
F P
0 g
s
.52352 .50696 m .47929 .51744 L p .52311 .51999 L .707 .421 .489 r
F P
0 g
s
.4746 .56773 m .53678 .55006 L .47929 .51744 L closepath p .779 .83 .892 r
F P
0 g
s
.4746 .56773 m .47929 .51744 L .45246 .56177 L closepath p .954 .939 .616 r
F P
0 g
s
.53678 .54749 m .52361 .50416 L .52366 .50265 L .94 .713 .239 r
F
.47929 .51744 m .45246 .56177 L p .52233 .54492 L .707 .421 .489 r
F P
0 g
s
.53678 .54749 m .52366 .50265 L .52367 .5022 L .94 .713 .239 r
F
.54819 .54441 m .53678 .54749 L .53678 .50993 L F
.54935 .59097 m .53678 .55006 L .53678 .54749 L F
.53678 .50993 m .52367 .5022 L .52443 .47838 L F
.52311 .51999 m .47929 .51744 L .52233 .54492 L .707 .421 .489 r
F
.47929 .51744 m .48698 .46112 L .46171 .49846 L closepath p .954 .934 .601 r
F P
0 g
s
.45246 .56177 m .47929 .51744 L .46171 .49846 L closepath p .951 .94 .613 r
F P
0 g
s
.49446 .75924 m .45611 .79572 L .55189 .7509 L closepath p .377 .021 .227 r
F P
0 g
s
.45611 .79572 m .51658 .79774 L .55189 .7509 L closepath p .538 .286 .481 r
F P
0 g
s
.49446 .75924 m .55189 .7509 L .54842 .68888 L closepath p .508 .42 .692 r
F P
0 g
s
.51658 .79774 m .55189 .7509 L .54842 .68888 L p .81 .654 .689 r
F P
0 g
s
.45611 .79572 m .49446 .75924 L .5097 .7002 L p .88 .761 .727 r
F P
0 g
s
.41606 .78808 m .45611 .79572 L p .5097 .7002 L .88 .761 .727 r
F P
0 g
s
.45611 .79572 m .41606 .78808 L .51658 .79774 L closepath p .139 .664 .877 r
F P
0 g
s
.41606 .78808 m .46219 .80199 L .51658 .79774 L closepath p .571 .08 .05 r
F P
0 g
s
.46219 .80199 m .51658 .79774 L p .54842 .68888 L .81 .654 .689 r
F P
0 g
s
.52434 .78745 m .51658 .79774 L .52751 .78741 L p 0 0 .034 r
F P
0 g
s
.55189 .7509 m .51658 .79774 L .46219 .80199 L p .81 .654 .689 r
F P
0 g
s
.51658 .79774 m .55632 .78457 L .57859 .74507 L p .215 0 .297 r
F P
0 g
s
.57988 .73554 m .55189 .7509 L p .5792 .73852 L 0 0 .034 r
F P
0 g
s
.60503 .78805 m .58535 .782 L .58207 .70799 L .94 .713 .239 r
F
.56931 .67172 m .55189 .7509 L .57988 .73554 L p .324 .309 .688 r
F P
0 g
s
.57467 .69142 m .56931 .67172 L p .57988 .73554 L .324 .309 .688 r
F P
0 g
s
.5792 .73852 m .51658 .79774 L p .57859 .74507 L .215 0 .297 r
F P
0 g
s
.55189 .7509 m .52434 .78745 L p .5792 .73852 L 0 0 .034 r
F P
0 g
s
.52751 .78741 m .5792 .73852 L p .52434 .78745 L 0 0 .034 r
F P
0 g
s
.55632 .78457 m .57859 .74507 L p .56931 .67172 L .765 .584 .652 r
F P
0 g
s
.58535 .782 m .58119 .78072 L .57992 .74167 L .94 .713 .239 r
F
.58044 .74033 m .57992 .74167 L .57966 .73369 L F
.58535 .782 m .57992 .74167 L .58044 .74033 L F
.58119 .78072 m .57859 .74507 L .57966 .73369 L F
.58535 .782 m .57966 .73369 L .58207 .70799 L F
.60524 .70553 m .5858 .73229 L .57859 .74507 L p 0 0 0 r
F P
0 g
s
.57859 .74507 m .55632 .78457 L .57486 .75461 L p 0 0 0 r
F P
0 g
s
.58119 .78072 m .57541 .77895 L .576 .77263 L .94 .713 .239 r
F
.55632 .78457 m .51658 .79774 L .47608 .80091 L p .358 .822 .913 r
F P
0 g
s
.47608 .80091 m .46219 .80199 L .47858 .79896 L p .358 .822 .913 r
F P
0 g
s
.47858 .79896 m .55632 .78457 L p .47608 .80091 L .358 .822 .913 r
F P
0 g
s
.39816 .73916 m .41606 .78808 L p .5097 .7002 L .88 .761 .727 r
F P
0 g
s
.5097 .7002 m .49446 .75924 L .54842 .68888 L closepath p .383 .256 .581 r
F P
0 g
s
.42053 .76003 m .46219 .80199 L p .54842 .68888 L .81 .654 .689 r
F P
0 g
s
.46219 .80199 m .42053 .76003 L p .55189 .7509 L .81 .654 .689 r
F P
0 g
s
.42053 .76003 m .44345 .76325 L .48789 .79173 L p .137 .506 .91 r
F P
0 g
s
.4973 .79775 m .54468 .78717 L p .47935 .79891 L 0 0 0 r
F P
0 g
s
.46219 .80199 m .4973 .79775 L p .47935 .79891 L 0 0 0 r
F P
0 g
s
.54208 .78721 m .46219 .80199 L p .54468 .78717 L 0 0 0 r
F P
0 g
s
.48789 .79173 m .4973 .79775 L .48678 .79259 L p .137 .506 .91 r
F P
0 g
s
.48678 .79259 m .42053 .76003 L p .48789 .79173 L .137 .506 .91 r
F P
0 g
s
.54468 .78717 m .55632 .78457 L .54208 .78721 L p 0 0 0 r
F P
0 g
s
.54842 .68888 m .55189 .7509 L .56931 .67172 L closepath p .164 .151 .596 r
F P
0 g
s
.5097 .7002 m .54842 .68888 L .50817 .64687 L closepath p .469 .589 .891 r
F P
0 g
s
.50817 .64687 m .54842 .68888 L .55189 .7509 L p .81 .654 .689 r
F P
0 g
s
.41399 .67783 m .39816 .73916 L p .5097 .7002 L .88 .761 .727 r
F P
0 g
s
.45386 .64169 m .41399 .67783 L p .5097 .7002 L .88 .761 .727 r
F P
0 g
s
.5097 .7002 m .49331 .65163 L .45386 .64169 L p .88 .761 .727 r
F P
0 g
s
.49331 .65163 m .5097 .7002 L .50817 .64687 L closepath p .184 .335 .783 r
F P
0 g
s
.45372 .6495 m .45386 .64169 L .45493 .64196 L p .73 .218 .001 r
F P
0 g
s
.45493 .64196 m .49331 .65163 L .45372 .6495 L p .73 .218 .001 r
F P
0 g
s
.49331 .65163 m .50817 .64687 L .45372 .6495 L closepath p .255 .762 .869 r
F P
0 g
s
.45372 .6495 m .50817 .64687 L p .55189 .7509 L .81 .654 .689 r
F P
0 g
s
.54842 .68888 m .50817 .64687 L .45372 .6495 L p .81 .654 .689 r
F P
0 g
s
.45784 .64949 m .45771 .64971 L p .45372 .6495 L 0 0 0 r
F P
0 g
s
.45372 .6495 m .417 .69638 L p .54842 .68888 L .81 .654 .689 r
F P
0 g
s
.417 .69638 m .45372 .6495 L p .55189 .7509 L .81 .654 .689 r
F P
0 g
s
.45771 .64971 m .45219 .65907 L p .45372 .6495 L 0 0 0 r
F P
0 g
s
.417 .69638 m .42053 .76003 L p .54842 .68888 L .81 .654 .689 r
F P
0 g
s
.42053 .76003 m .417 .69638 L p .55189 .7509 L .81 .654 .689 r
F P
0 g
s
.45219 .65907 m .42717 .70148 L .45372 .6495 L p 0 0 0 r
F P
0 g
s
.4973 .79775 m .55632 .78457 L p .56931 .67172 L .765 .584 .652 r
F P
0 g
s
.4973 .79775 m .44345 .76325 L p .57778 .73403 L .765 .584 .652 r
F P
0 g
s
.57807 .738 m .4973 .79775 L .57778 .73403 L .765 .584 .652 r
F
.55632 .78457 m .4973 .79775 L p .57807 .738 L F P
0 g
s
.57859 .74507 m .55632 .78457 L p .57807 .738 L .765 .584 .652 r
F P
0 g
s
.4973 .79775 m .51805 .77689 L .56756 .76243 L p .58 .931 .944 r
F P
0 g
s
.56902 .76379 m .4973 .79775 L p .56756 .76243 L .58 .931 .944 r
F P
0 g
s
.55632 .78457 m .4973 .79775 L .56902 .76379 L p .617 .926 .971 r
F P
0 g
s
.57486 .75461 m .55632 .78457 L .57171 .76719 L p 0 0 0 r
F P
0 g
s
.57467 .69142 m .56931 .67172 L p .57859 .74507 L .765 .584 .652 r
F P
0 g
s
.57859 .74507 m .57622 .71261 L .58207 .70799 L .94 .713 .239 r
F
.58207 .70799 m .57622 .71261 L .57377 .67904 L F
.5858 .73229 m .57467 .69142 L p .57965 .73363 L .324 .309 .688 r
F P
0 g
s
.54842 .68888 m .56931 .67172 L .51666 .63751 L closepath p .418 .605 .924 r
F P
0 g
s
.51666 .63751 m .56931 .67172 L .5858 .73229 L p .765 .584 .652 r
F P
0 g
s
.50817 .64687 m .54842 .68888 L .51666 .63751 L closepath p .203 .469 .886 r
F P
0 g
s
.45784 .64949 m .45372 .6495 L .45807 .64929 L p 0 0 0 r
F P
0 g
s
.45807 .64929 m .50817 .64687 L .45784 .64949 L p 0 0 0 r
F P
0 g
s
.45784 .64949 m .46471 .636 L .4575 .64979 L p .635 .785 .334 r
F P
0 g
s
.45784 .64949 m .42717 .70148 L p .56931 .67172 L .765 .584 .652 r
F P
0 g
s
.42717 .70148 m .45784 .64949 L p .5858 .73229 L .765 .584 .652 r
F P
0 g
s
.43706 .68889 m .42717 .70148 L .42802 .70004 L p 0 0 0 r
F P
0 g
s
.42802 .70004 m .45784 .64949 L .43706 .68889 L p 0 0 0 r
F P
0 g
s
.4575 .64979 m .43706 .68889 L .45784 .64949 L p .635 .785 .334 r
F P
0 g
s
.45386 .64169 m .45372 .6495 L .417 .69638 L closepath p 0 0 0 r
F P
0 g
s
.417 .69638 m .45372 .6495 L .42717 .70148 L closepath p .214 0 .21 r
F P
0 g
s
.50817 .64687 m .51666 .63751 L .45784 .64949 L closepath p .511 .9 .945 r
F P
0 g
s
.494 .67289 m .53422 .66159 L p .5858 .73229 L .765 .584 .652 r
F P
0 g
s
.464 .65348 m .45784 .64949 L .46872 .64728 L .765 .584 .652 r
F
.50433 .64002 m .51666 .63751 L p .51962 .64157 L F P
0 g
s
.56931 .67172 m .51666 .63751 L .45784 .64949 L p .765 .584 .652 r
F P
0 g
s
.51666 .63751 m .56931 .67172 L .52483 .61938 L closepath p .375 .593 .93 r
F P
0 g
s
.45784 .64949 m .51666 .63751 L .46471 .636 L closepath p .613 .921 .975 r
F P
0 g
s
.56234 .65369 m .47639 .63719 L .43706 .68889 L .737 .533 .617 r
F
.56197 .64587 m .47639 .63719 L .56234 .65369 L F
.46471 .636 m .4625 .64024 L p .47639 .63719 L F P
0 g
s
.4625 .64024 m .43706 .68889 L p .47639 .63719 L .737 .533 .617 r
F P
0 g
s
.51666 .63751 m .52483 .61938 L .46471 .636 L closepath p .676 .931 .97 r
F P
0 g
s
.52483 .61938 m .46471 .636 L p .56197 .64587 L .737 .533 .617 r
F P
0 g
s
.56157 .63754 m .52483 .61938 L p .56197 .64587 L .737 .533 .617 r
F P
0 g
s
.53148 .58998 m .52483 .61938 L .56157 .63754 L p .466 .627 .922 r
F P
0 g
s
.53148 .58998 m .53678 .55006 L .4746 .56773 L closepath p .769 .861 .918 r
F P
0 g
s
.4746 .56773 m .53678 .55006 L p .53678 .59096 L .709 .457 .541 r
F P
0 g
s
.53678 .55006 m .4746 .56773 L p .53678 .5704 L .709 .457 .541 r
F P
0 g
s
.56151 .6363 m .56134 .63677 L .54945 .595 L .94 .713 .239 r
F
.56151 .6363 m .54945 .595 L .54943 .59419 L F
.54952 .59746 m .53148 .58998 L .55537 .61704 L p .478 .633 .921 r
F P
0 g
s
.53148 .58998 m .54952 .59746 L p .54975 .60692 L .719 .493 .582 r
F P
0 g
s
.54945 .595 m .52339 .51133 L .52361 .50416 L .94 .713 .239 r
F
.56134 .63677 m .54952 .59772 L .54945 .595 L F
.55537 .61704 m .53148 .58998 L p .56157 .63754 L .466 .627 .922 r
F P
0 g
s
.54952 .59746 m .53148 .58998 L p .5499 .61268 L .719 .493 .582 r
F P
0 g
s
.52483 .61938 m .53148 .58998 L .47036 .60821 L closepath p .745 .899 .947 r
F P
0 g
s
.53148 .58998 m .47036 .60821 L p .5499 .61268 L .719 .493 .582 r
F P
0 g
s
.46471 .636 m .52483 .61938 L .47036 .60821 L closepath p .737 .9 .952 r
F P
0 g
s
.41399 .67783 m .45386 .64169 L .417 .69638 L closepath p .674 .4 .498 r
F P
0 g
s
.46471 .636 m .47036 .60821 L .44355 .65988 L closepath p .857 .918 .521 r
F P
0 g
s
.47036 .60821 m .53148 .58998 L .4746 .56773 L closepath p .768 .861 .918 r
F P
0 g
s
.55861 .57588 m .57218 .67351 L .56151 .6363 L .94 .713 .239 r
F
.56972 .50029 m .57218 .67351 L .55861 .57588 L F
.55333 .46582 m .55861 .57588 L .53918 .43605 L F
.56972 .50029 m .55861 .57588 L .55333 .46582 L F
.44345 .76325 m .4973 .79775 L p .56931 .67172 L .765 .584 .652 r
F P
0 g
s
.42717 .70148 m .44345 .76325 L p .56931 .67172 L .765 .584 .652 r
F P
0 g
s
.57377 .67904 m .5642 .69243 L .56151 .6363 L .94 .713 .239 r
F
.57142 .66799 m .58268 .64797 L .56157 .63754 L p .436 .624 .932 r
F P
0 g
s
.5858 .73229 m .58268 .64797 L .57142 .66799 L p .054 .128 .624 r
F P
0 g
s
.44345 .76325 m .42717 .70148 L p .5858 .73229 L .765 .584 .652 r
F P
0 g
s
.57622 .71261 m .56557 .72102 L .57377 .67904 L .94 .713 .239 r
F
.56557 .72102 m .5642 .69243 L .57377 .67904 L F
.57467 .69142 m .58045 .71264 L p .57168 .66991 L .054 .128 .624 r
F P
0 g
s
.58045 .71264 m .5858 .73229 L p .57168 .66991 L .054 .128 .624 r
F P
0 g
s
.57168 .66991 m .5858 .73229 L .57142 .66799 L .054 .128 .624 r
F
.57552 .76985 m .56756 .76243 L .57622 .71261 L .94 .713 .239 r
F
.51805 .77689 m .56756 .76243 L p .56387 .68549 L .737 .533 .617 r
F P
0 g
s
.56756 .76243 m .56557 .72102 L .57622 .71261 L .94 .713 .239 r
F
.51805 .77689 m .45895 .74758 L p .56538 .71699 L .737 .533 .617 r
F P
0 g
s
.57541 .77895 m .57622 .71261 L .57859 .74507 L .94 .713 .239 r
F
.57988 .73554 m .5858 .73229 L p .57965 .73363 L .324 .309 .688 r
F P
0 g
s
.57859 .74507 m .5858 .73229 L .5792 .73852 L p .215 0 .297 r
F P
0 g
s
.5792 .73852 m .5858 .73229 L .57988 .73554 L p 0 0 .034 r
F P
0 g
s
.57859 .74507 m .5858 .73229 L .57467 .69142 L p .765 .584 .652 r
F P
0 g
s
.5858 .73229 m .60524 .70553 L .58268 .64797 L closepath p .146 .207 .669 r
F P
0 g
s
.60524 .70553 m .56636 .73736 L .56538 .71699 L .737 .533 .617 r
F
.56636 .73736 m .51805 .77689 L .56538 .71699 L F
.57171 .76719 m .55632 .78457 L p .56902 .76379 L .617 .926 .971 r
F P
0 g
s
.56792 .76986 m .56556 .76944 L .56642 .76804 L .94 .713 .239 r
F
.45895 .74758 m .51805 .77689 L p .56387 .68549 L .737 .533 .617 r
F P
0 g
s
.58268 .64797 m .56284 .66395 L .56387 .68549 L .737 .533 .617 r
F
.56284 .66395 m .45895 .74758 L .56387 .68549 L F
.56923 .77705 m .56825 .77675 L .57031 .77276 L .94 .713 .239 r
F
.58075 .77474 m .5762 .77049 L .57859 .74507 L F
.57884 .75913 m .60524 .70553 L .57486 .75461 L p 0 0 0 r
F P
0 g
s
.57332 .76075 m .57884 .75913 L .57486 .75461 L 0 0 0 r
F
.56792 .76986 m .56756 .76243 L .57552 .76985 L .94 .713 .239 r
F
.57171 .76719 m .57884 .75913 L .57332 .76075 L 0 0 0 r
F
.57486 .75461 m .60524 .70553 L p .57859 .74507 L F P
0 g
s
.60524 .70553 m .57884 .75913 L .56756 .76243 L p .737 .533 .617 r
F P
0 g
s
.56756 .76243 m .51805 .77689 L p .56636 .73736 L .737 .533 .617 r
F P
0 g
s
.5858 .73229 m .57859 .74507 L p .57807 .738 L .765 .584 .652 r
F P
0 g
s
.5858 .73229 m .57807 .738 L .57778 .73403 L .765 .584 .652 r
F
.60524 .70553 m .56756 .76243 L .56636 .73736 L .737 .533 .617 r
F
.57541 .77895 m .56792 .76986 L .57552 .76985 L .94 .713 .239 r
F
.58268 .64797 m .56387 .68549 L .57884 .75913 L .737 .533 .617 r
F
.56756 .76243 m .57884 .75913 L p .56387 .68549 L F P
0 g
s
.57884 .75913 m .60524 .70553 L .58268 .64797 L p .737 .533 .617 r
F P
0 g
s
.59175 .72208 m .57884 .75913 L .56756 .76243 L p .728 .915 .958 r
F P
0 g
s
.56756 .76243 m .51805 .77689 L .55929 .74622 L p .728 .915 .958 r
F P
0 g
s
.51805 .77689 m .52955 .74152 L .55293 .73421 L p .728 .922 .958 r
F P
0 g
s
.56753 .76175 m .55292 .73371 L .56557 .72102 L .94 .713 .239 r
F
.55929 .74622 m .55292 .73371 L .56753 .76175 L F
.55929 .74622 m .51805 .77689 L p .55293 .73421 L .728 .922 .958 r
F P
0 g
s
.43706 .68889 m .46471 .636 L p .60524 .70553 L .737 .533 .617 r
F P
0 g
s
.45895 .74758 m .43706 .68889 L p .60524 .70553 L .737 .533 .617 r
F P
0 g
s
.52955 .74152 m .55293 .73421 L p .55198 .69599 L .719 .493 .582 r
F P
0 g
s
.55293 .73421 m .52955 .74152 L p .55264 .7225 L .719 .493 .582 r
F P
0 g
s
.56756 .76243 m .5533 .74913 L .55292 .73371 L .94 .713 .239 r
F
.60524 .70553 m .56385 .68505 L .56264 .65989 L .737 .533 .617 r
F
.58268 .64797 m .60524 .70553 L p .56264 .65989 L F P
0 g
s
.59186 .61503 m .58268 .64797 L .60483 .70448 L p .024 .132 .64 r
F P
0 g
s
.60483 .70448 m .60524 .70553 L .60501 .70395 L p .024 .132 .64 r
F P
0 g
s
.60501 .70395 m .59186 .61503 L p .60483 .70448 L .024 .132 .64 r
F P
0 g
s
.60524 .70553 m .61713 .6694 L .59186 .61503 L closepath p .053 .155 .654 r
F P
0 g
s
.57884 .75913 m .59175 .72208 L .61662 .67045 L p .747 .844 .397 r
F P
0 g
s
.61662 .67045 m .61713 .6694 L .61637 .67118 L p .747 .844 .397 r
F P
0 g
s
.61637 .67118 m .57884 .75913 L p .61662 .67045 L .747 .844 .397 r
F P
0 g
s
.61713 .6694 m .59175 .72208 L .55293 .73421 L p .719 .493 .582 r
F P
0 g
s
.55292 .73371 m .55285 .73107 L .56557 .72102 L .94 .713 .239 r
F
.56557 .72102 m .55285 .73107 L .5642 .69243 L F
.43706 .68889 m .45895 .74758 L p .58268 .64797 L .737 .533 .617 r
F P
0 g
s
.52955 .74152 m .46773 .71545 L p .55181 .68953 L .719 .493 .582 r
F P
0 g
s
.55264 .7225 m .52955 .74152 L .55181 .68953 L .719 .493 .582 r
F
.55293 .73421 m .52955 .74152 L .54866 .72335 L p .765 .879 .929 r
F P
0 g
s
.55285 .73107 m .55197 .73177 L .5523 .70909 L .94 .713 .239 r
F
.46471 .636 m .52483 .61938 L p .56264 .65989 L .737 .533 .617 r
F P
0 g
s
.56385 .68505 m .46471 .636 L .56264 .65989 L .737 .533 .617 r
F
.52483 .61938 m .56157 .63754 L p .56264 .65989 L F P
0 g
s
.56157 .63754 m .58268 .64797 L p .56264 .65989 L .737 .533 .617 r
F P
0 g
s
.59186 .61503 m .57865 .64184 L p .58268 .64797 L .478 .633 .921 r
F P
0 g
s
.57174 .63131 m .59186 .61503 L .54952 .59746 L p .478 .633 .921 r
F P
0 g
s
.55537 .61704 m .58268 .64797 L p .54952 .59746 L .478 .633 .921 r
F P
0 g
s
.46773 .71545 m .52955 .74152 L p .55198 .69599 L .719 .493 .582 r
F P
0 g
s
.55078 .64826 m .46773 .71545 L .55198 .69599 L .719 .493 .582 r
F
.47036 .60821 m .53148 .58998 L p .54975 .60692 L F P
0 g
s
.55537 .61704 m .55045 .63477 L .54952 .59772 L .94 .713 .239 r
F
.56134 .63677 m .5613 .63688 L .55537 .61704 L F
.55062 .64167 m .47036 .60821 L .54975 .60692 L .719 .493 .582 r
F
.5613 .63688 m .55118 .66421 L .55537 .61704 L .94 .713 .239 r
F
.43706 .68889 m .46471 .636 L .44355 .65988 L closepath p .844 .918 .521 r
F P
0 g
s
.44355 .65988 m .46773 .71545 L p .55078 .64826 L .719 .493 .582 r
F P
0 g
s
.55027 .62761 m .44355 .65988 L .55078 .64826 L .719 .493 .582 r
F
.45895 .74758 m .46773 .71545 L .52955 .74152 L closepath p .44 .63 .934 r
F P
0 g
s
.51805 .77689 m .45895 .74758 L .52955 .74152 L closepath p .442 .624 .93 r
F P
0 g
s
.55118 .66421 m .55045 .63477 L .55537 .61704 L .94 .713 .239 r
F
.44355 .65988 m .47036 .60821 L p .55062 .64167 L .719 .493 .582 r
F P
0 g
s
.5642 .69243 m .5523 .70909 L .56151 .6363 L .94 .713 .239 r
F
.5523 .70909 m .55118 .66421 L .56151 .6363 L F
.58268 .64797 m .56197 .64587 L .56234 .65369 L .737 .533 .617 r
F
.61713 .6694 m .55122 .66578 L .55062 .64167 L .719 .493 .582 r
F
.55122 .66578 m .44355 .65988 L .55062 .64167 L F
.46773 .71545 m .44355 .65988 L p .61713 .6694 L F P
0 g
s
.5523 .70909 m .54633 .71744 L .55118 .66421 L .94 .713 .239 r
F
.54866 .72335 m .52955 .74152 L .53678 .69319 L p .766 .88 .929 r
F P
0 g
s
.54633 .71744 m .53678 .73081 L .54203 .70652 L .94 .713 .239 r
F
.54633 .71744 m .54203 .70652 L .55118 .66421 L F
.53678 .73081 m .53678 .70313 L .55118 .66421 L F
.56157 .63754 m .58268 .64797 L .55537 .61704 L p .466 .627 .922 r
F P
0 g
s
.47036 .60821 m .44355 .65988 L p .59186 .61503 L .719 .493 .582 r
F P
0 g
s
.47304 .66898 m .53678 .69319 L p .53678 .62038 L .709 .457 .541 r
F P
0 g
s
.46773 .71545 m .47304 .66898 L .53678 .69319 L closepath p .493 .63 .913 r
F P
0 g
s
.52955 .74152 m .46773 .71545 L .53678 .69319 L closepath p .493 .629 .912 r
F P
0 g
s
.55118 .66421 m .53678 .70313 L .55045 .63477 L .94 .713 .239 r
F
.53788 .69761 m .53678 .684 L .55045 .63477 L F
.53678 .70313 m .53678 .69319 L .53788 .69761 L F
.53678 .69319 m .53678 .684 L .53788 .69761 L F
.58268 .64797 m .56157 .63754 L p .56197 .64587 L .737 .533 .617 r
F P
0 g
s
.59186 .61503 m .55027 .62761 L .55078 .64826 L .719 .493 .582 r
F
.61713 .6694 m .55062 .64167 L .54975 .60692 L F
.53678 .65023 m .47304 .66898 L .53678 .62038 L .709 .457 .541 r
F
.53678 .69319 m .47304 .66898 L .52445 .64385 L p .533 .623 .887 r
F P
0 g
s
.44355 .65988 m .47036 .60821 L .44771 .61663 L closepath p .932 .942 .596 r
F P
0 g
s
.47304 .66898 m .44771 .61663 L p .53678 .62038 L .709 .457 .541 r
F P
0 g
s
.47036 .60821 m .4746 .56773 L .44771 .61663 L closepath p .933 .941 .595 r
F P
0 g
s
.44771 .61663 m .4746 .56773 L p .53678 .59096 L .709 .457 .541 r
F P
0 g
s
.53678 .62038 m .44771 .61663 L .53678 .59096 L .709 .457 .541 r
F
.4746 .56773 m .44771 .61663 L p .53678 .59096 L F P
0 g
s
.53678 .5704 m .4746 .56773 L .53678 .59096 L .709 .457 .541 r
F
.53678 .62038 m .53009 .6201 L .52948 .62594 L F
.53009 .6201 m .44771 .61663 L .52948 .62594 L F
.44771 .61663 m .47304 .66898 L p .52948 .62594 L F P
0 g
s
.53678 .59096 m .44771 .61663 L .53678 .62038 L .709 .457 .541 r
F
.47304 .66898 m .47892 .61051 L .51979 .62524 L p .533 .623 .887 r
F P
0 g
s
.53678 .55558 m .52669 .65282 L .52339 .51133 L .94 .713 .239 r
F
.52669 .65282 m .52068 .62881 L .52339 .51133 L F
.52068 .62881 m .51979 .62524 L .5198 .62481 L F
.52068 .62881 m .5198 .62481 L .52339 .51133 L F
.45246 .56177 m .47929 .51744 L p .52271 .53282 L .707 .421 .489 r
F P
0 g
s
.52167 .56574 m .45246 .56177 L .52271 .53282 L .707 .421 .489 r
F
.44771 .61663 m .4746 .56773 L .45246 .56177 L closepath p .954 .939 .617 r
F P
0 g
s
.45246 .56177 m .47892 .61051 L p .52116 .58195 L .707 .421 .489 r
F P
0 g
s
.52233 .54492 m .45246 .56177 L .52116 .58195 L .707 .421 .489 r
F
.54952 .59772 m .53678 .65876 L .53678 .55558 L .94 .713 .239 r
F
.53678 .69319 m .52678 .65317 L p .53678 .65023 L .709 .457 .541 r
F P
0 g
s
.53678 .65876 m .532 .68165 L .53678 .55558 L .94 .713 .239 r
F
.532 .68165 m .51552 .76055 L .52639 .65574 L F
.532 .68165 m .52639 .65574 L .53678 .55558 L F
.55045 .63477 m .51552 .76055 L .54952 .59772 L F
.59186 .61503 m .55078 .64826 L .55198 .69599 L .719 .493 .582 r
F
.59186 .61503 m .61713 .6694 L p .54975 .60692 L F P
0 g
s
.54952 .59746 m .59186 .61503 L p .54975 .60692 L .719 .493 .582 r
F P
0 g
s
.59186 .61503 m .54952 .59746 L p .5499 .61268 L .719 .493 .582 r
F P
0 g
s
.54952 .59772 m .53678 .55558 L .54945 .595 L .94 .713 .239 r
F
.53678 .55558 m .53678 .5543 L .54945 .595 L F
.54943 .59419 m .54945 .595 L .53678 .55043 L F
.54943 .59419 m .53678 .55043 L .53678 .55006 L F
.54935 .59097 m .54943 .59419 L .53678 .55006 L F
.55861 .57588 m .54943 .59419 L .54819 .54441 L F
.54952 .59746 m .59186 .61503 L .53678 .55006 L p .516 .63 .902 r
F P
0 g
s
.59186 .61503 m .59881 .57308 L .53678 .55006 L closepath p .517 .63 .902 r
F P
0 g
s
.59881 .57308 m .53678 .62038 L .53678 .69319 L .709 .457 .541 r
F
.59881 .57308 m .53678 .5704 L .53678 .59096 L F
.59881 .57308 m .53678 .59096 L .53678 .62038 L F
.59881 .57308 m .59186 .61503 L .61708 .66928 L p .042 .149 .651 r
F P
0 g
s
.61708 .66928 m .61713 .6694 L .61709 .66919 L p .042 .149 .651 r
F P
0 g
s
.61709 .66919 m .59881 .57308 L p .61708 .66928 L .042 .149 .651 r
F P
0 g
s
.55285 .73107 m .5523 .70909 L .5642 .69243 L .94 .713 .239 r
F
.61713 .6694 m .55264 .7225 L .55181 .68953 L .719 .493 .582 r
F
.61695 .66955 m .55293 .73421 L .55264 .7225 L F
.61713 .6694 m .61691 .66961 L .61695 .66955 L F
.61691 .66961 m .55293 .73421 L .61695 .66955 L F
.59175 .72208 m .61713 .6694 L .59186 .61503 L p F P
0 g
s
.61713 .6694 m .62554 .62412 L .59881 .57308 L closepath p .045 .152 .653 r
F P
0 g
s
.59175 .72208 m .60036 .67422 L .62548 .62423 L p .885 .917 .52 r
F P
0 g
s
.62548 .62423 m .62554 .62412 L .62546 .62435 L p .885 .917 .52 r
F P
0 g
s
.62546 .62435 m .59175 .72208 L p .62548 .62423 L .885 .917 .52 r
F P
0 g
s
.62554 .62412 m .53678 .59096 L .53678 .55006 L .709 .457 .541 r
F
.59881 .57308 m .53678 .55006 L p .53678 .5704 L F P
0 g
s
.53678 .55006 m .59881 .57308 L .54228 .50252 L closepath p .549 .622 .877 r
F P
0 g
s
.53678 .55006 m .59881 .57308 L .62554 .62412 L p .709 .457 .541 r
F P
0 g
s
.60036 .67422 m .62554 .62412 L .59881 .57308 L p .709 .457 .541 r
F P
0 g
s
.59186 .61503 m .55198 .69599 L .59175 .72208 L .719 .493 .582 r
F
.53678 .69319 m .60036 .67422 L p .59881 .57308 L .709 .457 .541 r
F P
0 g
s
.59881 .57308 m .62554 .62412 L .60566 .52482 L closepath p .095 .178 .66 r
F P
0 g
s
.59881 .57308 m .60566 .52482 L .54228 .50252 L closepath p .55 .623 .877 r
F P
0 g
s
.62554 .62412 m .63373 .57215 L .60566 .52482 L closepath p .099 .18 .662 r
F P
0 g
s
.63373 .57215 m .55255 .59226 L .55734 .56778 L .707 .421 .489 r
F
.62554 .62412 m .53678 .62038 L .53678 .59096 L .709 .457 .541 r
F
.55255 .59226 m .47892 .61051 L .55734 .56778 L .707 .421 .489 r
F
.47892 .61051 m .45246 .56177 L p .55734 .56778 L F P
0 g
s
.62554 .62412 m .53678 .65023 L .53678 .62038 L .709 .457 .541 r
F
.53678 .55558 m .52339 .51133 L .53678 .5543 L .94 .713 .239 r
F
.53678 .55006 m .53678 .55043 L .52361 .50416 L F
.53678 .55006 m .53814 .53828 L p .53255 .5363 L .779 .83 .892 r
F P
0 g
s
.53814 .53828 m .54228 .50252 L p .53255 .5363 L .779 .83 .892 r
F P
0 g
s
.54228 .50252 m .52352 .50696 L p .53255 .5363 L .779 .83 .892 r
F P
0 g
s
.63373 .57215 m .52167 .56574 L .52271 .53282 L .707 .421 .489 r
F
.47892 .61051 m .54437 .63411 L p .60566 .52482 L F P
0 g
s
.54437 .63411 m .47892 .61051 L p .63373 .57215 L .707 .421 .489 r
F P
0 g
s
.55739 .56755 m .54437 .63411 L .51979 .62524 L p .568 .611 .856 r
F P
0 g
s
.51979 .62524 m .47892 .61051 L .51261 .59206 L p .568 .611 .856 r
F P
0 g
s
.47892 .61051 m .49037 .54295 L .50283 .54752 L p .57 .616 .859 r
F P
0 g
s
.51261 .59206 m .47892 .61051 L p .50283 .54752 L .57 .616 .859 r
F P
0 g
s
.52445 .64385 m .47304 .66898 L p .51979 .62524 L .533 .623 .887 r
F P
0 g
s
.46171 .49846 m .49037 .54295 L p .50377 .53559 L .715 .381 .413 r
F P
0 g
s
.51707 .48365 m .48698 .46112 L p .52352 .50696 L .785 .809 .872 r
F P
0 g
s
.52361 .50416 m .51953 .63356 L .50772 .57233 L .94 .713 .239 r
F
.50728 .49146 m .46171 .49846 L .50377 .53559 L .715 .381 .413 r
F
.50997 .45771 m .48698 .46112 L .51707 .48365 L p .789 .809 .868 r
F P
0 g
s
.52361 .50416 m .50751 .57321 L .51004 .45684 L .94 .713 .239 r
F
.50751 .57321 m .50606 .56526 L .51004 .45684 L F
.50544 .58208 m .50226 .55464 L .51004 .45684 L F
.60566 .52482 m .52311 .51999 L .52233 .54492 L .707 .421 .489 r
F
.60566 .52482 m .52233 .54492 L .52116 .58195 L F
.63373 .57215 m .52271 .53282 L .54228 .50252 L F
.52352 .50696 m .54228 .50252 L p .52271 .53282 L F P
0 g
s
.60566 .52482 m .54228 .50252 L .52352 .50696 L p .707 .421 .489 r
F P
0 g
s
.60566 .52482 m .52352 .50696 L .52311 .51999 L .707 .421 .489 r
F
.45073 .25007 m .50018 .23956 L .52108 .31794 L p .94 .713 .239 r
F P
0 g
s
.52108 .31794 m .56972 .50029 L p .51563 .38653 L .94 .713 .239 r
F P
0 g
s
.51563 .38653 m .45073 .25007 L .52108 .31794 L .94 .713 .239 r
F
.54228 .50252 m .60566 .52482 L .54962 .45182 L closepath p .577 .612 .85 r
F P
0 g
s
.54228 .50252 m .60566 .52482 L .63373 .57215 L p .707 .421 .489 r
F P
0 g
s
.60566 .52482 m .61407 .47506 L .54962 .45182 L closepath p .584 .614 .848 r
F P
0 g
s
.61407 .47506 m .50377 .53559 L .55739 .56755 L .715 .381 .413 r
F
.49037 .54295 m .50283 .54752 L p .50377 .53559 L F P
0 g
s
.50283 .54752 m .55739 .56755 L p .50377 .53559 L .715 .381 .413 r
F P
0 g
s
.46171 .49846 m .48698 .46112 L p .50906 .46912 L .715 .381 .413 r
F P
0 g
s
.52367 .5022 m .5101 .45607 L .51015 .45545 L .94 .713 .239 r
F
.52366 .50265 m .51008 .45625 L .52367 .5022 L F
.51008 .45625 m .49911 .41874 L .5101 .45607 L F
.51008 .45625 m .5101 .45607 L .52367 .5022 L F
.48698 .46112 m .46171 .49846 L p .50728 .49146 L .715 .381 .413 r
F P
0 g
s
.52366 .50265 m .52361 .50416 L .51004 .45684 L .94 .713 .239 r
F
.52366 .50265 m .51004 .45684 L .51008 .45625 L F
.52352 .50696 m .54228 .50252 L .51707 .48365 L p .785 .809 .872 r
F P
0 g
s
.52643 .41488 m .52459 .47313 L .49752 .39137 L .94 .713 .239 r
F
.5009 .37248 m .49752 .39137 L .4795 .33695 L F
.52643 .41488 m .49752 .39137 L .5009 .37248 L F
.53678 .43206 m .52459 .47313 L .52643 .41488 L F
.51605 .46614 m .54962 .45182 L .50997 .45771 L p .789 .809 .868 r
F P
0 g
s
.51707 .48365 m .54228 .50252 L p .50997 .45771 L .789 .809 .868 r
F P
0 g
s
.61407 .47506 m .5095 .46359 L .50728 .49146 L .715 .381 .413 r
F
.5095 .46359 m .48698 .46112 L .50728 .49146 L F
.51015 .45545 m .49911 .41874 L .48991 .38548 L .94 .713 .239 r
F
.5101 .45607 m .49911 .41874 L .51015 .45545 L F
.50634 .50327 m .46171 .49846 L .50906 .46912 L .715 .381 .413 r
F
.60566 .52482 m .63373 .57215 L .61407 .47506 L closepath p .176 .216 .665 r
F P
0 g
s
.64435 .51815 m .61407 .47506 L .63295 .56827 L p .199 .233 .672 r
F P
0 g
s
.63295 .56827 m .63373 .57215 L .64435 .51815 L p .199 .233 .672 r
F P
0 g
s
.49037 .54295 m .46171 .49846 L p .64435 .51815 L .715 .381 .413 r
F P
0 g
s
.64435 .51815 m .50634 .50327 L .50906 .46912 L .715 .381 .413 r
F
.64435 .51815 m .50906 .46912 L .54962 .45182 L F
.60897 .6178 m .63373 .57215 L .60566 .52482 L p .707 .421 .489 r
F P
0 g
s
.54962 .45182 m .61407 .47506 L .64435 .51815 L p .715 .381 .413 r
F P
0 g
s
.62165 .55685 m .64435 .51815 L .61407 .47506 L p .715 .381 .413 r
F P
0 g
s
.61407 .47506 m .64435 .51815 L .62358 .4299 L closepath p .271 .26 .663 r
F P
0 g
s
.65824 .46877 m .62358 .4299 L .64387 .51608 L p .335 .303 .674 r
F P
0 g
s
.64387 .51608 m .64435 .51815 L .65824 .46877 L p .335 .303 .674 r
F P
0 g
s
.54437 .63411 m .60897 .6178 L p .60566 .52482 L .707 .421 .489 r
F P
0 g
s
.55739 .56755 m .49037 .54295 L p .64435 .51815 L .715 .381 .413 r
F P
0 g
s
.50283 .54752 m .49037 .54295 L .50105 .53776 L p .606 .599 .818 r
F P
0 g
s
.48698 .46112 m .50997 .45771 L p .50906 .46912 L .715 .381 .413 r
F P
0 g
s
.50997 .45771 m .48698 .46112 L p .5095 .46359 L .715 .381 .413 r
F P
0 g
s
.46171 .49846 m .48698 .46112 L .48076 .42976 L closepath p .91 .94 .58 r
F P
0 g
s
.49372 .48106 m .46171 .49846 L p .4889 .43952 L .27 .266 .67 r
F P
0 g
s
.50105 .53776 m .49037 .54295 L .49771 .52049 L p .611 .615 .83 r
F P
0 g
s
.45246 .56177 m .46171 .49846 L .49037 .54295 L closepath p .122 .181 .652 r
F P
0 g
s
.47892 .61051 m .45246 .56177 L .49037 .54295 L closepath p .118 .172 .643 r
F P
0 g
s
.49037 .54295 m .46171 .49846 L .49372 .48106 L p .256 .235 .643 r
F P
0 g
s
.51004 .45684 m .50283 .54752 L .49749 .51824 L .94 .713 .239 r
F
.51004 .45684 m .49749 .51824 L .49297 .4736 L F
.49771 .52049 m .49037 .54295 L p .49372 .48106 L .256 .235 .643 r
F P
0 g
s
.50283 .54752 m .4973 .617 L .4899 .47661 L .94 .713 .239 r
F
.49372 .48106 m .51426 .4699 L .49771 .52049 L p .256 .235 .643 r
F P
0 g
s
.49297 .4736 m .49749 .51824 L .4899 .47661 L .94 .713 .239 r
F
.4973 .617 m .48064 .4857 L p .48935 .47714 L F P
0 g
s
.4899 .47661 m .49014 .48123 L .48935 .47714 L .94 .713 .239 r
F
.49014 .48123 m .4973 .617 L .48935 .47714 L F
.51004 .45684 m .49119 .47534 L .49511 .4048 L F
.49119 .47534 m .48064 .4857 L .4889 .43952 L F
.49119 .47534 m .4889 .43952 L .49511 .4048 L F
.50997 .45771 m .54962 .45182 L p .50906 .46912 L .715 .381 .413 r
F P
0 g
s
.54962 .45182 m .50022 .40244 L .49808 .41195 L p .792 .798 .857 r
F P
0 g
s
.51008 .45625 m .51004 .45684 L .49911 .41874 L .94 .713 .239 r
F
.50997 .45771 m .54962 .45182 L p .49808 .41195 L .792 .798 .857 r
F P
0 g
s
.61407 .47506 m .54962 .45182 L .50997 .45771 L p .715 .381 .413 r
F P
0 g
s
.61407 .47506 m .50997 .45771 L .5095 .46359 L .715 .381 .413 r
F
.53918 .43605 m .4795 .33695 L .46319 .27627 L .94 .713 .239 r
F
.54962 .45182 m .55903 .40285 L .50022 .40244 L closepath p .808 .8 .844 r
F P
0 g
s
.54962 .45182 m .61407 .47506 L .55903 .40285 L closepath p .605 .603 .822 r
F P
0 g
s
.61407 .47506 m .62358 .4299 L .55903 .40285 L closepath p .626 .61 .814 r
F P
0 g
s
.51426 .4699 m .52939 .44651 L p .65824 .46877 L .735 .326 .274 r
F P
0 g
s
.65824 .46877 m .4889 .43952 L .49027 .43185 L .735 .326 .274 r
F
.62358 .4299 m .49065 .42977 L .51426 .4699 L F
.4889 .43952 m .51426 .4699 L p .49065 .42977 L F P
0 g
s
.48991 .38548 m .49911 .41874 L .45073 .25007 L .94 .713 .239 r
F
.49808 .41195 m .50022 .40244 L p .49707 .41177 L .911 .915 .521 r
F P
0 g
s
.50022 .40244 m .49396 .41122 L p .49707 .41177 L .911 .915 .521 r
F P
0 g
s
.65824 .46877 m .49027 .43185 L .50022 .40244 L .735 .326 .274 r
F
.50022 .40244 m .49396 .41122 L p .62358 .4299 L F P
0 g
s
.62358 .4299 m .49396 .41122 L .49065 .42977 L .735 .326 .274 r
F
.62358 .4299 m .55903 .40285 L .50022 .40244 L p F P
0 g
s
.55903 .40285 m .56914 .35713 L .52327 .34242 L closepath p .855 .821 .815 r
F P
0 g
s
.55903 .40285 m .62358 .4299 L .56914 .35713 L closepath p .638 .604 .799 r
F P
0 g
s
.50022 .40244 m .55903 .40285 L .52327 .34242 L closepath p .803 .808 .855 r
F P
0 g
s
.50022 .40244 m .55903 .40285 L p .65824 .46877 L .735 .326 .274 r
F P
0 g
s
.56089 .39782 m .51426 .4699 L .4889 .43952 L p .408 .301 .62 r
F P
0 g
s
.4889 .43952 m .48076 .42976 L p .49027 .43185 L .735 .326 .274 r
F P
0 g
s
.48076 .42976 m .4889 .43952 L p .49065 .42977 L .735 .326 .274 r
F P
0 g
s
.48076 .42976 m .49396 .41122 L p .49027 .43185 L .735 .326 .274 r
F P
0 g
s
.49396 .41122 m .48076 .42976 L p .49065 .42977 L .735 .326 .274 r
F P
0 g
s
.4889 .43952 m .48076 .42976 L .48809 .42684 L p .408 .301 .62 r
F P
0 g
s
.46171 .49846 m .48076 .42976 L .4889 .43952 L p .27 .266 .67 r
F P
0 g
s
.48721 .41773 m .48076 .42976 L .49396 .41122 L p .722 .874 .466 r
F P
0 g
s
.48809 .42684 m .48076 .42976 L .48721 .41773 L p .434 .365 .68 r
F P
0 g
s
.48064 .4857 m .45073 .25007 L p .49511 .4048 L .94 .713 .239 r
F P
0 g
s
.49396 .41122 m .50022 .40244 L p .49027 .43185 L .735 .326 .274 r
F P
0 g
s
.48809 .42684 m .56089 .39782 L p .4889 .43952 L .408 .301 .62 r
F P
0 g
s
.55903 .40285 m .62358 .4299 L .65824 .46877 L p .735 .326 .274 r
F P
0 g
s
.64197 .49759 m .65824 .46877 L .62358 .4299 L p .735 .326 .274 r
F P
0 g
s
.62358 .4299 m .65824 .46877 L .62948 .39341 L closepath p .364 .31 .663 r
F P
0 g
s
.65824 .46877 m .67126 .43134 L .62948 .39341 L closepath p .498 .384 .655 r
F P
0 g
s
.61407 .47506 m .50728 .49146 L .50377 .53559 L .715 .381 .413 r
F
.55739 .56755 m .62165 .55685 L p .61407 .47506 L F P
0 g
s
.582 .49845 m .51426 .4699 L p .65824 .46877 L .735 .326 .274 r
F P
0 g
s
.65824 .46877 m .64197 .49759 L .582 .49845 L p .735 .326 .274 r
F P
0 g
s
.65824 .46877 m .64197 .49759 L .66598 .44329 L p .832 .869 .425 r
F P
0 g
s
.66598 .44329 m .67126 .43134 L .65824 .46877 L p .832 .869 .425 r
F P
0 g
s
.64435 .51815 m .62165 .55685 L .55739 .56755 L p .715 .381 .413 r
F P
0 g
s
.64435 .51815 m .62165 .55685 L .65238 .48288 L p .899 .918 .524 r
F P
0 g
s
.65238 .48288 m .65824 .46877 L .64435 .51815 L p .899 .918 .524 r
F P
0 g
s
.582 .49845 m .55739 .56755 L p .50283 .54752 L .606 .599 .818 r
F P
0 g
s
.50105 .53776 m .582 .49845 L p .50283 .54752 L .606 .599 .818 r
F P
0 g
s
.50751 .57321 m .50544 .58208 L .50606 .56526 L .94 .713 .239 r
F
.50544 .58208 m .4973 .617 L .50226 .55464 L F
.4889 .43952 m .51426 .4699 L .49372 .48106 L p .27 .266 .67 r
F P
0 g
s
.51426 .4699 m .582 .49845 L .50105 .53776 L p .611 .615 .83 r
F P
0 g
s
.49771 .52049 m .51426 .4699 L p .50105 .53776 L .611 .615 .83 r
F P
0 g
s
.51552 .76055 m .4973 .617 L p .50772 .57233 L .94 .713 .239 r
F P
0 g
s
.51953 .63356 m .51552 .76055 L .50772 .57233 L .94 .713 .239 r
F
.51261 .59206 m .55739 .56755 L p .51979 .62524 L .568 .611 .856 r
F P
0 g
s
.50283 .54752 m .55739 .56755 L .51261 .59206 L p .57 .616 .859 r
F P
0 g
s
.51979 .62524 m .54437 .63411 L .52445 .64385 L p .533 .623 .887 r
F P
0 g
s
.52669 .65282 m .51552 .76055 L .51979 .62524 L .94 .713 .239 r
F
.62554 .62412 m .53678 .69319 L .53678 .65023 L .709 .457 .541 r
F
.53678 .70313 m .51552 .76055 L .53678 .684 L .94 .713 .239 r
F
.52445 .64385 m .54437 .63411 L .53678 .69319 L p .533 .623 .887 r
F P
0 g
s
.55197 .73177 m .51552 .76055 L .54634 .71743 L .94 .713 .239 r
F
.55197 .73177 m .54634 .71743 L .5523 .70909 L F
.55293 .73421 m .59175 .72208 L p .55198 .69599 L .719 .493 .582 r
F P
0 g
s
.53678 .69319 m .60036 .67422 L .54866 .72335 L p .766 .88 .929 r
F P
0 g
s
.53678 .73081 m .51552 .76055 L .53678 .70313 L .94 .713 .239 r
F
.60036 .67422 m .59175 .72208 L .55293 .73421 L p .765 .879 .929 r
F P
0 g
s
.55292 .73371 m .55277 .73379 L .55212 .73215 L .94 .713 .239 r
F
.5533 .74913 m .54261 .73915 L .55292 .73371 L F
.55292 .73371 m .55194 .73179 L .55285 .73107 L F
.54866 .72335 m .60036 .67422 L p .55293 .73421 L .765 .879 .929 r
F P
0 g
s
.55212 .73215 m .54261 .73915 L .55194 .73179 L .94 .713 .239 r
F
.55277 .73379 m .54261 .73915 L .55212 .73215 L F
.55293 .73421 m .59175 .72208 L .55929 .74622 L p .728 .922 .958 r
F P
0 g
s
.56756 .76243 m .55929 .74622 L .56753 .76175 L .94 .713 .239 r
F
.55929 .74622 m .59175 .72208 L p .56756 .76243 L .728 .915 .958 r
F P
0 g
s
.56792 .76986 m .54261 .73915 L .56756 .76243 L .94 .713 .239 r
F
.56825 .77675 m .51552 .76055 L .56803 .77226 L F
.56825 .77675 m .56803 .77226 L .57031 .77276 L F
.56556 .76944 m .51552 .76055 L .56642 .76804 L F
.56642 .76804 m .51552 .76055 L .54261 .73915 L F
.57031 .77276 m .56803 .77226 L .56792 .76986 L F
.56803 .77226 m .51552 .76055 L .56792 .76986 L F
.43706 .68889 m .44355 .65988 L .4495 .67356 L p 0 .074 .61 r
F P
0 g
s
.4495 .67356 m .46773 .71545 L .43706 .68889 L p 0 .074 .61 r
F P
0 g
s
.57541 .77895 m .56923 .77705 L .57031 .77276 L .94 .713 .239 r
F
.56756 .76243 m .57884 .75913 L .56902 .76379 L p .58 .931 .944 r
F P
0 g
s
.58107 .77905 m .576 .77263 L .5762 .77049 L .94 .713 .239 r
F
.58107 .77905 m .5762 .77049 L .58075 .77474 L F
.58119 .78072 m .576 .77263 L .58107 .77905 L F
.56902 .76379 m .57884 .75913 L .57171 .76719 L p .617 .926 .971 r
F P
0 g
s
.60503 .78805 m .53678 .92804 L .53669 .92735 L p .94 .713 .239 r
F P
0 g
s
.4973 .79775 m .44345 .76325 L .51805 .77689 L closepath p .379 .597 .932 r
F P
0 g
s
.44345 .76325 m .45895 .74758 L .51805 .77689 L closepath p .348 .608 .946 r
F P
0 g
s
.53669 .92735 m .51552 .76055 L p .57044 .77742 L .94 .713 .239 r
F P
0 g
s
.60503 .78805 m .53669 .92735 L .57044 .77742 L .94 .713 .239 r
F
.46441 .29138 m .49512 .40352 L .45073 .25007 L F
.50022 .40244 m .52327 .34242 L .51884 .35869 L closepath p 0 0 0 r
F P
0 g
s
.50022 .40244 m .51884 .35869 L .48721 .41773 L p .722 .874 .466 r
F P
0 g
s
.49396 .41122 m .50022 .40244 L p .48721 .41773 L .722 .874 .466 r
F P
0 g
s
.51884 .35869 m .56089 .39782 L .48809 .42684 L p .434 .365 .68 r
F P
0 g
s
.48721 .41773 m .51884 .35869 L p .48809 .42684 L .434 .365 .68 r
F P
0 g
s
.47525 .32411 m .4799 .34271 L .46441 .29138 L .94 .713 .239 r
F
.4799 .34271 m .48069 .35083 L .46441 .29138 L F
.46319 .27627 m .4795 .33695 L .45073 .25007 L F
.41606 .78808 m .39816 .73916 L .46219 .80199 L closepath p .481 .548 .847 r
F P
0 g
s
.46219 .80199 m .42053 .76003 L .4973 .79775 L closepath p .364 .553 .905 r
F P
0 g
s
.39816 .73916 m .42053 .76003 L .46219 .80199 L closepath p 0 .088 .597 r
F P
0 g
s
.41399 .67783 m .417 .69638 L .42053 .76003 L closepath p 0 0 .296 r
F P
0 g
s
.39816 .73916 m .41399 .67783 L .42053 .76003 L closepath p .562 .431 .66 r
F P
0 g
s
.417 .69638 m .42717 .70148 L .44345 .76325 L closepath p 0 .081 .598 r
F P
0 g
s
.42053 .76003 m .417 .69638 L .44345 .76325 L closepath p .298 .256 .642 r
F P
0 g
s
.42717 .70148 m .43706 .68889 L .45895 .74758 L closepath p 0 .094 .617 r
F P
0 g
s
.44345 .76325 m .42717 .70148 L .45895 .74758 L closepath p .05 .122 .618 r
F P
0 g
s
.60524 .70553 m .57884 .75913 L .61713 .6694 L closepath p .775 .868 .435 r
F P
0 g
s
.45895 .74758 m .43706 .68889 L .46773 .71545 L closepath p 0 .074 .607 r
F P
0 g
s
.61713 .6694 m .59175 .72208 L .62554 .62412 L closepath p .887 .919 .524 r
F P
0 g
s
.44355 .65988 m .44771 .61663 L .47304 .66898 L closepath p 0 .081 .615 r
F P
0 g
s
.46773 .71545 m .44355 .65988 L .47304 .66898 L closepath p 0 .081 .614 r
F P
0 g
s
.62554 .62412 m .60036 .67422 L .53678 .69319 L p .709 .457 .541 r
F P
0 g
s
.62554 .62412 m .60036 .67422 L .63373 .57215 L closepath p .923 .928 .556 r
F P
0 g
s
.44771 .61663 m .45246 .56177 L .47892 .61051 L closepath p .01 .118 .631 r
F P
0 g
s
.47304 .66898 m .44771 .61663 L .47892 .61051 L closepath p .01 .117 .63 r
F P
0 g
s
.60036 .67422 m .60897 .6178 L .63373 .57215 L closepath p .922 .927 .553 r
F P
0 g
s
.60036 .67422 m .53678 .69319 L .60897 .6178 L closepath p .78 .847 .902 r
F P
0 g
s
.53678 .69319 m .54437 .63411 L .60897 .6178 L closepath p .78 .848 .902 r
F P
0 g
s
.63373 .57215 m .60897 .6178 L .54437 .63411 L p .707 .421 .489 r
F P
0 g
s
.63373 .57215 m .60897 .6178 L .64435 .51815 L closepath p .926 .927 .556 r
F P
0 g
s
.582 .49845 m .64197 .49759 L p .62358 .4299 L .735 .326 .274 r
F P
0 g
s
.51426 .4699 m .582 .49845 L p .62358 .4299 L .735 .326 .274 r
F P
0 g
s
.62358 .4299 m .62948 .39341 L .56914 .35713 L closepath p .694 .62 .769 r
F P
0 g
s
.62165 .55685 m .64197 .49759 L .65824 .46877 L closepath p .802 .862 .415 r
F P
0 g
s
.64197 .49759 m .67027 .44955 L .67126 .43134 L closepath p 0 0 0 r
F P
0 g
s
.67027 .44955 m .67126 .43134 L .62948 .39341 L p .727 .203 0 r
F P
0 g
s
.62466 .43604 m .67027 .44955 L p .62948 .39341 L .727 .203 0 r
F P
0 g
s
.56089 .39782 m .62466 .43604 L p .62948 .39341 L .727 .203 0 r
F P
0 g
s
.51884 .35869 m .56089 .39782 L p .62948 .39341 L .727 .203 0 r
F P
0 g
s
.52327 .34242 m .51884 .35869 L p .62948 .39341 L .727 .203 0 r
F P
0 g
s
.62948 .39341 m .56914 .35713 L .52327 .34242 L p .727 .203 0 r
F P
0 g
s
.62948 .39341 m .67126 .43134 L .63027 .3596 L closepath p .465 .383 .679 r
F P
0 g
s
.62948 .39341 m .63027 .3596 L .58702 .30829 L closepath p .817 .677 .709 r
F P
0 g
s
.56914 .35713 m .62948 .39341 L .58702 .30829 L closepath p .681 .624 .785 r
F P
0 g
s
.56914 .35713 m .62948 .39341 L .67126 .43134 L p .727 .203 0 r
F P
0 g
s
.60897 .6178 m .62165 .55685 L .64435 .51815 L closepath p .911 .919 .531 r
F P
0 g
s
.60897 .6178 m .54437 .63411 L .62165 .55685 L closepath p .788 .821 .878 r
F P
0 g
s
.58702 .30829 m .63027 .3596 L .67488 .40634 L p 0 .094 .626 r
F P
0 g
s
.67126 .43134 m .67488 .40634 L .63027 .3596 L closepath p .69 .469 .582 r
F P
0 g
s
.56914 .35713 m .58702 .30829 L .57585 .29111 L p .931 .927 .781 r
F P
0 g
s
.56913 .29865 m .56914 .35713 L p .57585 .29111 L .931 .927 .781 r
F P
0 g
s
.52327 .34242 m .56914 .35713 L .56913 .28076 L closepath p .81 .849 .879 r
F P
0 g
s
.52327 .34242 m .56914 .35713 L p .67126 .43134 L .727 .203 0 r
F P
0 g
s
.56913 .28076 m .58702 .30829 L p .67488 .40634 L 0 .094 .626 r
F P
0 g
s
.58848 .29445 m .56913 .28076 L p .67488 .40634 L 0 .094 .626 r
F P
0 g
s
.51884 .35869 m .52327 .34242 L p .67126 .43134 L .727 .203 0 r
F P
0 g
s
.58848 .29445 m .51884 .35869 L .52026 .35346 L p 0 0 0 r
F P
0 g
s
.52026 .35346 m .52327 .34242 L .54314 .3278 L p 0 0 0 r
F P
0 g
s
.54314 .3278 m .58848 .29445 L p .52026 .35346 L 0 0 0 r
F P
0 g
s
.57585 .29111 m .56913 .28076 L .56913 .29865 L p .931 .927 .781 r
F P
0 g
s
.54437 .63411 m .55739 .56755 L .62165 .55685 L closepath p .791 .827 .88 r
F P
0 g
s
.63518 .34318 m .58848 .29445 L p .67488 .40634 L 0 .094 .626 r
F P
0 g
s
.68035 .39697 m .63518 .34318 L p .67488 .40634 L 0 .094 .626 r
F P
0 g
s
.67488 .40634 m .69615 .42252 L .68035 .39697 L p 0 .094 .626 r
F P
0 g
s
.67027 .44955 m .69615 .42252 L .67488 .40634 L closepath p .286 0 .198 r
F P
0 g
s
.68035 .39697 m .69615 .42252 L .67409 .42669 L p .817 .94 .908 r
F P
0 g
s
.67488 .40634 m .67126 .43134 L .67057 .44401 L p 0 0 0 r
F P
0 g
s
.67118 .44104 m .67488 .40634 L p .67057 .44401 L 0 0 0 r
F P
0 g
s
.56089 .39782 m .51884 .35869 L p .67126 .43134 L .727 .203 0 r
F P
0 g
s
.62466 .43604 m .56089 .39782 L p .67126 .43134 L .727 .203 0 r
F P
0 g
s
.67409 .42669 m .62466 .43604 L .6801 .39715 L p .817 .94 .908 r
F P
0 g
s
.6801 .39715 m .68035 .39697 L p .67409 .42669 L .817 .94 .908 r
F P
0 g
s
.67057 .44401 m .67027 .44955 L .67118 .44104 L p 0 0 0 r
F P
0 g
s
.67126 .43134 m .67027 .44955 L .62466 .43604 L p .727 .203 0 r
F P
0 g
s
.62165 .55685 m .55739 .56755 L .64197 .49759 L closepath p .799 .801 .853 r
F P
0 g
s
.52327 .34242 m .56913 .28076 L .58848 .29445 L closepath p .099 0 .296 r
F P
0 g
s
.55739 .56755 m .582 .49845 L .64197 .49759 L closepath p .807 .824 .864 r
F P
0 g
s
.67027 .44955 m .62466 .43604 L .69615 .42252 L closepath p .89 .807 .761 r
F P
0 g
s
.64197 .49759 m .582 .49845 L .67027 .44955 L closepath p .823 .791 .821 r
F P
0 g
s
.582 .49845 m .62466 .43604 L .67027 .44955 L closepath p .832 .858 .866 r
F P
0 g
s
.51884 .35869 m .58848 .29445 L .63518 .34318 L closepath p .578 .458 .68 r
F P
0 g
s
.56089 .39782 m .51884 .35869 L .63518 .34318 L closepath p .558 .369 .581 r
F P
0 g
s
.51426 .4699 m .56089 .39782 L .62466 .43604 L closepath p .664 .63 .806 r
F P
0 g
s
.582 .49845 m .51426 .4699 L .62466 .43604 L closepath p .655 .591 .771 r
F P
0 g
s
.56089 .39782 m .63518 .34318 L .68035 .39697 L closepath p .722 .673 .801 r
F P
0 g
s
.62466 .43604 m .56089 .39782 L .68035 .39697 L closepath p .729 .607 .721 r
F P
0 g
s
.25 Mabswid
.57804 0 m
.94423 .52601 L
s
.94423 .52601 m
1 1.07429 L
s
1 1.07429 m
.58518 .60259 L
s
.58518 .60259 m
.57804 0 L
s
.07348 .20708 m
0 .79184 L
s
0 .79184 m
.58518 .60259 L
s
.58518 .60259 m
.57804 0 L
s
.57804 0 m
.07348 .20708 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{236, 281.813},
  ImageMargins->{{43, 0}, {0, 0.5625}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004W0001H2000`400?l00000o`00003oZ03oool2
000007d0oooo002V0?ooo`80000000<0oooo000000000000O03oool00:<0oooo0`0000030?ooo`80
0000O03oool00:40oooo0P0000060?ooo`030000003oool0000007/0oooo002O0?ooo`800000203o
ool010000000oooo0?ooo`00001j0?ooo`00W03oool3000000X0oooo00@000000?ooo`3oool00000
NP3oool009X0oooo0P00000=0?ooo`050000003oool0oooo0?ooo`000000N@3oool009L0oooo0`00
000?0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0MP3oool009D0oooo0P00000B
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0M@3oool00980oooo0`00000D0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0M@3oool00900oooo0P00000G0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0M03oool008h0oooo0P00000I0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0L`3oool008/0oooo0`00000K0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0L`3oool008T0oooo0P00000N0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0LP3oool008H0oooo0`00000P0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0L@3oool008@0oooo0P00000S0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0L@3oool00840oooo0`00000U0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0L03oool007l0oooo0P00000X0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0K`3oool007d0oooo0P00000Z0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool0KP3oool007X0oooo0`00000/0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool0KP3oool007P0oooo0P00000_0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool0K@3oool007D0oooo0`00000a0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
K03oool007<0oooo0P00000d0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0K03o
ool00700oooo0`00000f0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0J`3oool0
06h0oooo0P00000i0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0JP3oool006`0
oooo0P00000k0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0JP3oool006T0oooo
0`00000m0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0J@3oool006L0oooo0P00
00100?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0J03oool006@0oooo0`000012
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0I`3oool00680oooo0P0000150?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool0I`3oool00600oooo0P0000180?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool0IP3oool005d0oooo0`00001:0?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool0I@3oool005/0oooo0P00001=0?ooo`030000003o
ool0oooo0180oooo00<000000?ooo`3oool0I@3oool005P0oooo0`00001?0?ooo`030000003oool0
oooo01<0oooo00<000000?ooo`3oool0I03oool005H0oooo0P00001B0?ooo`030000003oool0oooo
01@0oooo00<000000?ooo`3oool0H`3oool005<0oooo0`00001D0?ooo`030000003oool0oooo01@0
oooo00<000000?ooo`3oool0H`3oool00540oooo0P00001G0?ooo`030000003oool0oooo01D0oooo
00<000000?ooo`3oool0HP3oool004l0oooo0P00001I0?ooo`030000003oool0oooo01H0oooo00<0
00000?ooo`3oool0H@3oool004`0oooo0`00001K0?ooo`030000003oool0oooo01H0oooo00<00000
0?ooo`3oool0H@3oool004X0oooo0P00001N0?ooo`030000003oool0oooo01L0oooo00<000000?oo
o`3oool0H03oool004L0oooo0`00001P0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3o
ool0G`3oool004D0oooo0P00001S0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
GP3oool00480oooo0`00001U0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0GP3o
ool00400oooo0P00001X0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0G@3oool0
03h0oooo0P00001Z0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0G03oool003/0
oooo0`00001/0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0G03oool003T0oooo
0P00001_0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0F`3oool003H0oooo0`00
001a0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0FP3oool003@0oooo0P00001d
0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0FP3oool00340oooo0`00001f0?oo
o`030000003oool0oooo01h0oooo00<000000?ooo`3oool0F@3oool002l0oooo0P00001i0?ooo`03
0000003oool0oooo01l0oooo00<000000?ooo`3oool0F03oool002d0oooo0P00001k0?ooo`030000
003oool0oooo0200oooo00<000000?ooo`3oool0E`3oool002X0oooo0`00001m0?ooo`030000003o
ool0oooo0200oooo00<000000?ooo`3oool0E`3oool002P0oooo0P0000200?ooo`030000003oool0
oooo0240oooo00<000000?ooo`3oool0EP3oool002D0oooo0`0000220?ooo`030000003oool0oooo
0280oooo00<000000?ooo`3oool0E@3oool002<0oooo0P0000250?ooo`030000003oool0oooo0280
oooo00<000000?ooo`3oool0E@3oool00200oooo0`0000270?ooo`030000003oool0oooo02<0oooo
00<000000?ooo`3oool0E03oool001h0oooo0P00002:0?ooo`030000003oool0oooo02@0oooo00<0
00000?ooo`3oool0D`3oool001`0oooo0P00002<0?ooo`030000003oool0oooo02@0oooo00<00000
0?ooo`3oool0D`3oool001T0oooo0`00002>0?ooo`030000003oool0oooo02D0oooo00<000000?oo
o`3oool0DP3oool001L0oooo0P00002A0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3o
ool0D@3oool001D0oooo0P00002C0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0
D03oool001D0oooo0P00002C0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0D03o
ool001D0oooo00<000000?ooo`000000TP3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0
oooo04l0oooo000E0?ooo`040000003oool0oooo00000940oooo00<000000?ooo`3oool0:@3oool0
0`000000oooo0?ooo`1>0?ooo`005@3oool01@000000oooo0?ooo`3oool000000900oooo00<00000
0?ooo`3oool0:@3oool00`000000oooo0?ooo`1>0?ooo`00503oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo08d0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`1=0?oo
o`00503oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08`0oooo00<000000?ooo`3o
ool0:`3oool00`000000oooo0?ooo`1<0?ooo`00503oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo08/0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`1<0?ooo`00503o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3oool0;03o
ool00`000000oooo0?ooo`1;0?ooo`00503oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo08X0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`1:0?ooo`00503oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo0700oooo0`00000F0?ooo`030000003oool0oooo
02d0oooo00<000000?ooo`3oool0BP3oool001@0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`1Z0?ooo`D000000P3`]Sd00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo02h0
oooo00<000000?ooo`3oool0B@3oool001@0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`1T0?ooo`D00000203`]Sd00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo02l0oooo
00<000000?ooo`3oool0B03oool001<0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`1P0?ooo`<000003@3`]Sd00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0300oooo00<0
00000?ooo`3oool0A`3oool001<0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`1O
0?ooo`030000003`]Sd0l;Hm00d0l;Hm00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0`
0?ooo`030000003oool0oooo04L0oooo000C0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool0GP3oool00`000000l;Hm0?2f?@0=0?2f?@030000003oool0oooo01<0oooo00<000000?oo
o`3oool0<@3oool00`000000oooo0?ooo`160?ooo`004`3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo05d0oooo00<000000?2f?@3`]Sd03P3`]Sd00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo0380oooo00<000000?ooo`3oool0A@3oool001<0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`1M0?ooo`030000003`]Sd0l;Hm00d0l;Hm00<000000?ooo`3oool0
4P3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo04D0oooo000C0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool0G03oool00`000000l;Hm0?2f?@0=0?2f?@030000003o
ool0oooo0180oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`140?ooo`004`3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo05/0oooo00<000000?2f?@3`]Sd03@3`]Sd0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0@`3oool0
01<0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1J0?ooo`030000003`]Sd0l;Hm
00h0l;Hm00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo
04<0oooo000B0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0F@3oool00`000000
l;Hm0?2f?@0>0?2f?@030000003oool0oooo0140oooo00<000000?ooo`3oool0=@3oool00`000000
oooo0?ooo`120?ooo`004P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo05P0oooo
00<000000?2f?@3`]Sd03P3`]Sd00`000000oooo0?ooo`0>0?ooo`040000003oool0oooo000003P0
oooo00<000000?ooo`3oool0@@3oool00180oooo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`1G0?ooo`030000003`]Sd0l;Hm00h0l;Hm00<000000?ooo`3oool03@3oool00`0000006@1;
00000002000003T0oooo00<000000?ooo`3oool0@03oool00180oooo00<000000?ooo`3oool05`3o
ool00`000000oooo0?ooo`1F0?ooo`030000003`]Sd0l;Hm00l0l;Hm00<000000?ooo`3oool02`3o
ool00`0000006@1;01T0B`0201T0B`030000003oool0oooo03L0oooo00<000000?ooo`3oool0@03o
ool00180oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`1F0?ooo`030000003`]Sd0
l;Hm00h0l;Hm00<000000?ooo`3oool02`3oool00`0000006@1;01T0B`0201T0B`<00000>03oool0
0`000000oooo0?ooo`0o0?ooo`004P3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo
05H0oooo00<000000?2f?@3`]Sd03P3`]Sd00`000000oooo0?ooo`0:0?ooo`030000000I04/06@1;
00<06@1;00@0000001T0B`0I04/00000>03oool00`000000oooo0?ooo`0n0?ooo`004P3oool00`00
0000oooo0?ooo`0I0?ooo`030000003oool0oooo05D0oooo00<000000?2f?@3`]Sd03P3`]Sd00`00
0000oooo0?ooo`090?ooo`030000000I04/06@1;00@06@1;0`0000000`2CMJh000000?ooo`0f0?oo
o`030000003oool0oooo03h0oooo000B0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3o
ool0E03oool00`000000l;Hm0?2f?@0?0?2f?@030000003oool0oooo00L0oooo00<0000001T0B`0I
04/01@0I04/2000000<0TgF^00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0m0?ooo`00
4@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo05<0oooo00<000000?2f?@3`]Sd0
3`3`]Sd00`000000oooo0?ooo`070?ooo`030000000I04/06@1;00@06@1;0`00000409=e[P030000
003oool0oooo03D0oooo00<000000?ooo`3oool0?03oool00140oooo00<000000?ooo`3oool07@3o
ool00`000000oooo0?ooo`1B0?ooo`030000003`]Sd0l;Hm00l0l;Hm00<000000?ooo`3oool01P3o
ool00`0000006@1;01T0B`0301T0B`<0000000<0TgF^0000002CMJh0102CMJh00`000000oooo0?oo
o`0d0?ooo`030000003oool0oooo03`0oooo000A0?ooo`030000003oool0oooo01h0oooo00<00000
0?ooo`3oool0D@3oool00`000000l;Hm0?2f?@0?0?2f?@030000003oool0oooo00D0oooo00<00000
01T0B`0I04/00`0I04/300000080TgF^00<0000009=e[P2CMJh0102CMJh00`000000oooo0?ooo`0d
0?ooo`030000003oool0oooo03/0oooo000A0?ooo`030000003oool0oooo01l0oooo00<000000?oo
o`3oool0D03oool01@000000l;Hm0?2f?@3`]Sd0oooo00h0l;Hm00<000000?ooo`3oool00`3oool0
0`0000006@1;01T0B`0201T0B`<00000102CMJh00`000000TgF^09=e[P0509=e[P030000003oool0
oooo03@0oooo00<000000?ooo`3oool0>P3oool00140oooo00<000000?ooo`3oool0803oool00`00
0000oooo0?ooo`1@0?ooo`030000003`]Sd0l;Hm00l0l;Hm00<000000?ooo`3oool00P3oool00`00
00006@1;01T0B`0201T0B`<000001@2CMJh00`000000TgF^09=e[P0509=e[P030000003oool0oooo
03@0oooo00<000000?ooo`3oool0>P3oool00140oooo00<000000?ooo`3oool08@3oool00`000000
oooo0?ooo`1?0?ooo`030000003`]Sd0l;Hm00l0l;Hm00<000000?ooo`3oool00P3oool00`000000
6@1;01T0B`04000000H0TgF^00<0000009=e[P2CMJh01P2CMJh00`000000oooo0?ooo`0d0?ooo`03
0000003oool0oooo03T0oooo000A0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0
CP3oool00`000000l;Hm0?2f?@0@0?2f?@040000003oool0oooo000000806@1;1000000709=e[P03
0000002CMJh0TgF^00L0TgF^00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0h0?ooo`00
4@3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo04d0oooo00D000000?2f?@3`]Sd0
l;Hm0?ooo`0>0?2f?@030000003oool0000000806@1;1000000809=e[P030000002CMJh0TgF^00P0
TgF^00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0g0?ooo`00403oool00`000000oooo
0?ooo`0U0?ooo`030000003oool0oooo04`0oooo00<000000?2f?@3`]Sd0403`]Sd20000000301T0
B`000000000000<000002@2CMJh00`000000TgF^09=e[P0909=e[P030000003oool0oooo03<0oooo
00<000000?ooo`3oool0=`3oool00100oooo00<000000?ooo`3oool09P3oool00`000000oooo0?oo
o`1;0?ooo`030000003`]Sd0l;Hm0100l;Hm1`00000:09=e[P030000002CMJh0TgF^00X0TgF^00<0
00000?ooo`3oool0<`3oool00`000000oooo0?ooo`0f0?ooo`00403oool00`000000oooo0?ooo`0W
0?ooo`030000003oool0oooo04X0oooo00<000000?2f?@3`]Sd00P3`]Sd00`3oool0l;Hm0?2f?@0;
0?2f?@H000002`2CMJh00`000000TgF^09=e[P0;09=e[P030000003oool0oooo03<0oooo00<00000
0?ooo`3oool0=@3oool00100oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`1:0?oo
o`030000003`]Sd0l;Hm00h0l;Hm1P00000<09=e[P030000002CMJh0TgF^00T0TgF^1000000d0?oo
o`030000003oool0oooo03D0oooo000@0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3o
ool0B@3oool00`000000l;Hm0?2f?@0>0?2f?@@000003P2CMJh00`000000TgF^09=e[P0209=e[PL0
000000D0SUjD000000000000^:c=0000000d0?ooo`030000003oool0oooo03@0oooo000@0?ooo`03
0000003oool0oooo02X0oooo00<000000?ooo`3oool0B03oool00`000000l;Hm0?2f?@0=0?2f?@@0
00003P2CMJh6000000L0SUjD00<000000;R/c@2h[<d00P2h[<d00`000000oooo0?ooo`0b0?ooo`03
0000003oool0oooo03<0oooo000@0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0
B03oool00`000000l;Hm0?2f?@020?2f?@030?ooo`3`]Sd0l;Hm00P0l;Hm0`00000809=e[PL00000
00<0SUjD0000002>GY@02@2>GY@00`000000^:c=0;R/c@040;R/c@030000003oool0oooo0340oooo
00<000000?ooo`3oool0<`3oool00100oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?oo
o`170?ooo`030000003`]Sd0l;Hm00d0l;Hm0P00000209=e[PL00000202>GY@00`000000SUjD08iN
U00608iNU08000001`2h[<d00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo0380oooo000@
0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0AP3oool00`000000l;Hm0?2f?@0<
0?2f?@D000003`2>GY@00`000000SUjD08iNU00508iNU0030000002h[<d0^:c=00P0^:c=00<00000
0?ooo`3oool0<P3oool00`000000oooo0?ooo`0a0?ooo`003`3oool00`000000oooo0?ooo`0^0?oo
o`030000003oool0oooo04D0oooo00<000000?2f?@3`]Sd0303`]Sd00`000000Kef^0000000A08iN
U0030000002>GY@0SUjD00@0SUjD00<000000;R/c@2h[<d02P2h[<d00`000000oooo0?ooo`0b0?oo
o`030000003oool0oooo0300oooo000?0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3o
ool0A03oool00`000000l;Hm0?2f?@0<0?2f?@040000001_GJh0Kef^00000100SUjD00<0000008iN
U02>GY@00P2>GY@2000000h0^:c=00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0`0?oo
o`003`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo04@0oooo00<000000?2f?@3`
]Sd02P3`]Sd00`000000Kef^06mM[P0206mM[P030000002>GY@0SUjD00d0SUjD00D0000008iNU02>
GY@0SUjD0000000A0;R/c@030000003oool0oooo0340oooo00<000000?ooo`3oool0;`3oool000l0
oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`130?ooo`030000003`]Sd0l;Hm00X0
l;Hm00<0000006mM[P1_GJh00`1_GJh00`000000SUjD08iNU00<08iNU0040000002>GY@000000000
01<0^:c=00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0^0?ooo`003`3oool00`000000
oooo0?ooo`0b0?ooo`030000003oool0oooo0480oooo00<000000?2f?@3`]Sd02@3`]Sd00`000000
Kef^06mM[P0506mM[P030000002>GY@0SUjD00/0SUjD0P00000F0;R/c@030000003oool0oooo0300
oooo00<000000?ooo`3oool0;P3oool000l0oooo00<000000?ooo`3oool0<`3oool00`000000oooo
0?ooo`110?ooo`030000003`]Sd0l;Hm00T0l;Hm00<0000006mM[P1_GJh01P1_GJh2000000/0SUjD
00<000000;R/c@2h[<d05P2h[<d00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo02d0oooo
000?0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0@03oool00`000000l;Hm0?2f
?@080?2f?@030000001_GJh0Kef^00T0Kef^00<0000008iNU02>GY@01P2>GY@3000001P0^:c=00<0
00000?ooo`3oool0<@3oool00`000000oooo0?ooo`0/0?ooo`003`3oool00`000000oooo0?ooo`0e
0?ooo`030000003oool0oooo03l0oooo00<000000?2f?@3`]Sd0203`]Sd00`000000Kef^06mM[P0:
06mM[P030000002>GY@0SUjD00@0SUjD00@000000;R/c@2h[<d000006@2h[<d00`000000oooo0?oo
o`0`0?ooo`030000003oool0oooo02`0oooo000>0?ooo`030000003oool0oooo03L0oooo00<00000
0?ooo`3oool0?P3oool00`000000l;Hm0?2f?@070?2f?@030000001_GJh0Kef^00`0Kef^00<00000
08iNU02>GY@00P2>GY@01@000000^:c=0;R/c@2h[<d0000001X0^:c=00<000000?ooo`3oool0<03o
ool00`000000oooo0?ooo`0[0?ooo`003P3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0
oooo03d0oooo00<000000?2f?@3`]Sd01`3`]Sd00`000000Kef^06mM[P0=06mM[P040000002>GY@0
0000000000@0^:c=00<000000;R/c@2h[<d06@2h[<d00`000000oooo0?ooo`0`0?ooo`030000003o
ool0oooo02X0oooo000>0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0?@3oool0
0`000000l;Hm0?2f?@050?2f?@030000001_GJh0Kef^00h0Kef^9P00000b0?ooo`030000003oool0
oooo02T0oooo000>0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0?03oool00`00
0000l;Hm0?2f?@050?2f?@030000001_GJh0Kef^00`0Kef^0`0000000`2YXLh00000000000040;ZK
^0030000002jVkP0^Y^h01P0^Y^h0P0000000`3Al>P000000?ooo`0`0?ooo`030000003oool0oooo
02T0oooo000>0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0>`3oool00`000000
l;Hm0?2f?@040?2f?@030000001_GJh0Kef^00/0Kef^0P00000206Q=WP040000002YXLh0ZJ7>0:VQ
cP8000000P2jVkP00`000000^Y^h0;ZK^00G0;ZK^0050000003Al>P0dO3X0=7`j0000000<P3oool0
0`000000oooo0?ooo`0X0?ooo`003P3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo
03X0oooo00<000000?2f?@3`]Sd0103`]Sd00`000000Kef^06mM[P0806mM[P<000000`1XCIh00`00
0000ZJ7>0:VQcP040:VQcP<000005`2jVkP2000000D0dO3X00<000000?ooo`3oool0<03oool00`00
0000oooo0?ooo`0W0?ooo`003P3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo03X0
oooo00<000000?2f?@3`]Sd00`3`]Sd00`000000Kef^06mM[P0706mM[P8000001P1XCIh00`000000
ZJ7>0:VQcP060:VQcP030000002jVkP0^Y^h01@0^Y^h00<000000=7`j03Al>P01@3Al>P00`000000
oooo0?ooo`0`0?ooo`030000003oool0oooo02L0oooo000>0?ooo`030000003oool0oooo03d0oooo
00<000000?ooo`3oool0>@3oool00`000000l;Hm0?2f?@030?2f?@030000001_GJh0Kef^00D0Kef^
0P00000706Q=WP030000002YXLh0ZJ7>00L0ZJ7>0`00000B0;ZK^08000002@3Al>P00`000000oooo
0?ooo`0`0?ooo`030000003oool0oooo02H0oooo000=0?ooo`030000003oool0oooo03l0oooo00<0
00000?ooo`3oool0>03oool00`000000l;Hm0?2f?@020?2f?@030000001_GJh0Kef^00<0Kef^0`00
000806Q=WP030000002YXLh0ZJ7>00P0ZJ7>00<000000:VQcP2YXLh00P00000>0;ZK^08000002`3A
l>P00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo02D0oooo000=0?ooo`030000003oool0
oooo0400oooo00<000000?ooo`3oool0>03oool010000000l;Hm0?2f?@3`]Sd406mM[P8000002`1X
CIh00`000000ZJ7>0:VQcP080:VQcP030000002YXLh0ZJ7>0080ZJ7>00<000000;ZK^02jVkP02P2j
VkP00`000000dO3X0=7`j00:0=7`j0<00000<P3oool00`000000oooo0?ooo`0U0?ooo`003@3oool0
0`000000oooo0?ooo`110?ooo`030000003oool0oooo03L0oooo00@000000?2f?@3`]Sd0l;Hm0P1_
GJh2000000`0J4fN00<000000:VQcP2YXLh02@2YXLh00`000000ZJ7>0:VQcP030:VQcP800000202j
VkP2000000P0dO3X1@0000000`3Sc/8000000?ooo`0c0?ooo`030000003oool0oooo02@0oooo000=
0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool0=P3oool010000000l;Hm0?2f?@3`
]Sd2000000d0J4fN00<000000:VQcP2YXLh02P2YXLh00`000000ZJ7>0:VQcP050:VQcP8000001@2j
VkP00`000000dO3X0=7`j0020=7`j0H000001@3Sc/800`000000oooo0?ooo`0d0?ooo`030000003o
ool0oooo02<0oooo000=0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0=@3oool0
10000000l;Hm0?2f?@3`]Sd?06Q=WP030000002YXLh0ZJ7>00X0ZJ7>00<000000:VQcP2YXLh01`2Y
XLh2000000030;ZK^0000000000000D000002P3Sc/800`000000oooo0?ooo`0e0?ooo`030000003o
ool0oooo02<0oooo000=0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool0=03oool0
10000000l;Hm0?2f?@3`]Sd>06Q=WP030000002YXLh0ZJ7>00/0ZJ7>00<000000:VQcP2YXLh0202Y
XLh4000000h0hlk200<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0R0?ooo`003@3oool0
0`000000oooo0?ooo`150?ooo`030000003oool0oooo03<0oooo00D000000?2f?@3`]Sd0l;Hm0000
000=06Q=WP030000002YXLh0ZJ7>00/0ZJ7>00<000000:VQcP2YXLh01@2YXLh400000080e=_M1000
000;0>?>`P030000003oool0oooo03P0oooo00<000000?ooo`3oool08@3oool000d0oooo00<00000
0?ooo`3oool0AP3oool00`000000oooo0?ooo`0b0?ooo`030000003`]Sd0l;Hm0080l;Hm00<00000
06Q=WP1XCIh02@1XCIh00`000000ZJ7>0:VQcP0<0:VQcP030000002YXLh0ZJ7>0080ZJ7>0`000003
0:NGa@030000003Dfmd0e=_M00@0e=_M0`0000070>?>`P030000003oool0oooo03X0oooo00<00000
0?ooo`3oool0803oool000`0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`0a0?oo
o`030000003`]Sd0l;Hm0080l;Hm00<0ADB[0000001XCIh0201XCIh00`000000ZJ7>0:VQcP0=0:VQ
cPD000001@2WUlD00`000000e=_M0=CKg@080=CKg@@000000P3Sc/800`000000oooo0?ooo`0k0?oo
o`030000003oool0oooo0200oooo000<0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3o
ool0<03oool2000000<0l;Hm0P15A:/00`000000J4fN06Q=WP0606Q=WP030000002YXLh0ZJ7>00/0
ZJ7>0`0000080:NGa@030000003Dfmd0e=_M00d0e=_M0P00000o0?ooo`030000003oool0oooo01l0
oooo000<0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0;`3oool2000000<0l;Hm
0`15A:/00`000000J4fN06Q=WP0406Q=WP030000002YXLh0ZJ7>00T0ZJ7>0`0000020:NGa@030000
002WUlD0YiO500H0YiO500<000000=CKg@3Dfmd0303Dfmd200000440oooo00<000000?ooo`3oool0
7P3oool000`0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`0^0?ooo`8000000`3`
]Sd304E4Z`030000001XCIh0J4fN00<0J4fN00<000000:VQcP2YXLh01`2YXLh3000000D0YiO500<0
00000:NGa@2WUlD01@2WUlD00`000000e=_M0=CKg@0;0=CKg@80000000<0d/[B0000003oool0@03o
ool00`000000oooo0?ooo`0N0?ooo`00303oool00`000000oooo0?ooo`1<0?ooo`030000003oool0
oooo02d0oooo0P0000030?2f?@@0ADB[00<0000006Q=WP1XCIh00P1XCIh00`000000ZJ7>0:VQcP04
0:VQcP<00000202WUlD00`000000YiO50:NGa@050:NGa@030000003Dfmd0e=_M00T0e=_M0P000002
0=;:dP030000003oool0oooo0440oooo00<000000?ooo`3oool07@3oool000`0oooo00<000000?oo
o`3oool0C@3oool00`000000oooo0?ooo`0[0?ooo`0300000015A:/0000000@0l;Hm1015A:/01000
0000J4fN06Q=WP0000030:VQcP@000002`2WUlD00`000000YiO50:NGa@040:NGa@030000003Dfmd0
e=_M00T0e=_M00<000000=;:dP3Bb]800P3Bb]800`000000oooo0?ooo`120?ooo`030000003oool0
oooo01`0oooo000<0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0:`3oool00`00
0000ADB[000000040?2f?@D0ADB[00<0000006Q=WP0000000`00000?0:NGa@030000002WUlD0YiO5
00<0YiO500<000000=CKg@3Dfmd0203Dfmd2000000@0d/[B00<000000?ooo`3oool0@`3oool00`00
0000oooo0?ooo`0L0?ooo`00303oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo02X0
oooo00<0000004E4Z`000000103`]Sd604E4Z`8000004P2WUlD00`000000YiO50:NGa@030:NGa@03
0000003Dfmd0e=_M00H0e=_M0P0000050=;:dP030000003oool0oooo04D0oooo00<000000?ooo`3o
ool06`3oool000/0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`0X0?ooo`040000
0015A:/0ADB[000000@0l;Hm1015A:/30000000309bMe000000000000100YiO500<000000:NGa@2W
UlD00P2WUlD00`000000e=_M0=CKg@060=CKg@030000003Bb]80d/[B00D0d/[B00<000000?ooo`3o
ool0AP3oool00`000000oooo0?ooo`0J0?ooo`002`3oool00`000000oooo0?ooo`1A0?ooo`030000
003oool0oooo02L0oooo00D0000004E4Z`15A:/0ADB[000000030?2f?@<0ADB[00<00000044lY000
0000102LWM@2000000h0YiO500D000000:NGa@2WUlD0YiO5000000070=CKg@8000001`3Bb]800`00
0000oooo0?ooo`180?ooo`030000003oool0oooo01T0oooo000;0?ooo`030000003oool0oooo0580
oooo00<000000?ooo`3oool09P3oool01@000000ADB[04E4Z`15A:/000000080l;Hm0P15A:/20000
0080@CbT00<0000009bMe02LWM@0102LWM@2000000`0YiO500D000000:NGa@2WUlD0YiO500000005
0=CKg@8000002@3Bb]800`000000oooo0?ooo`180?ooo`030000003oool0oooo01T0oooo000;0?oo
o`030000003oool0oooo05<0oooo00<000000?ooo`3oool0903oool00`000000ADB[04E4Z`0204E4
Z`050000003`]Sd0l;Hm04E4Z`0000001011?:@00`000000W9gD09bMe00609bMe08000002P2WUlD0
10000000YiO50:NGa@0000040=CKg@8000002P3Bb]82000004/0oooo00<000000?ooo`3oool0603o
ool000/0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`0S0?ooo`0300000015A:/0
ADB[0080ADB[00@000000?2f?@3`]Sd0l;Hm1011?:@00`000000W9gD09bMe00909bMe0<000001`2W
UlD010000000YiO50:NGa@0000030=CKg@030000003Bb]80d/[B00T0d/[B0`00001<0?ooo`030000
003oool0oooo01L0oooo000;0?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool08P3o
ool00`000000ADB[04E4Z`0204E4Z`040000003`]Sd0l;Hm0?2f?@@0@CbT00<0000009bMe02LWM@0
302LWM@2000000D0YiO500<000000:NGa@0000000P3Dfmd2000000`0d/[B0P00001=0?ooo`030000
003oool0oooo01L0oooo000;0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool08@3o
ool00`000000ADB[04E4Z`03000000<0l;Hm1011?:@00`000000W9gD09bMe00>09bMe08000000`2W
UlD2000000030=CKg@000000000000d0d/[B0`00001>0?ooo`030000003oool0oooo01H0oooo000;
0?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool07`3oool010000000ADB[00000000
0002044lY0040000003`]Sd0l;Hm0?2f?@<0@CbT00<0000009bMe02LWM@04@2LWM@2000000040:NG
a@0000000000000000l0d/[B0`00001?0?ooo`030000003oool0oooo01D0oooo000:0?ooo`030000
003oool0oooo05T0oooo00<000000?ooo`3oool07P3oool2000000D0@CbT00<000000?2f?@3`]Sd0
0`11?:@00`000000W9gD09bMe00C09bMe1@0000000<0i^^60000003oool0CP3oool00`000000oooo
0?ooo`0E0?ooo`002P3oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo01d0oooo0P00
0005044lY0040000003`]Sd0l;Hm0?2f?@80@CbT00<0000009bMe02LWM@04@2LWM@20000000309^I
d@000000000000h0c];M1000001A0?ooo`030000003oool0oooo01@0oooo000:0?ooo`030000003o
ool0oooo05/0oooo00<000000?ooo`3oool0703oool2000000D0@CbT00H000000?2f?@3`]Sd0l;Hm
044lY000000B09bMe08000000P2KVM400`000000c];M0000000<0<kBg@@0000000<0i^^60000003o
ool0D@3oool00`000000oooo0?ooo`0C0?ooo`002P3oool00`000000oooo0?ooo`1L0?ooo`030000
003oool0oooo01/0oooo00<0000001l^YP0000001011?:@01P000000l;Hm0?2f?@3`]Sd0@CbT0000
0100W9gD0P00000409^Id@030000003>d]d0000000/0c];M00<000000<c=fP3<cMX00P0000000`3V
jhH000000?ooo`1B0?ooo`030000003oool0oooo0180oooo000:0?ooo`030000003oool0oooo05d0
oooo00<000000?ooo`3oool06P3oool0100000007bjV01l^YP000003044lY0060000003`]Sd0l;Hm
0?2f?@11?:@000003P2LWM@2000000D0ViWA00@000000<kBg@3>d]d000002P3>d]d01@000000c<gJ
0<c=fP3<cMX000000080i^^600<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`0B0?ooo`00
2P3oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo01P0oooo00D0000001l^YP0O;ZH0
7bjV00000003044lY0050000003`]Sd0l;Hm0?2f?@0000003@2LWM@2000000L0ViWA00@000000<kB
g@3>d]d000002@3>d]d010000000c<gJ0<c=fP3<cMX2000000030>K[QP000000oooo05@0oooo00<0
00000?ooo`3oool04@3oool000X0oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`0G
0?ooo`030000000O;ZH07bjV00807bjV00@00000044lY011?:@000000`3`]Sd00`000000W9gD09bM
e00809bMe0<000002@2KVM4010000000c];M0<kBg@0000070<kBg@800000103<cMX2000000030>K[
QP000000oooo05D0oooo00<000000?ooo`3oool0403oool000X0oooo00<000000?ooo`3oool0G`3o
ool00`000000oooo0?ooo`0G0?ooo`030000000O;ZH07bjV00<07bjV00<00000044lY00000000`3`
]Sd00`000000W9gD09bMe00609bMe08000002`2KVM401@000000c];M0<kBg@3>d]d0000000H0c];M
00<000000<c=fP3<cMX0103<cMX010000000i^^600000000001F0?ooo`030000003oool0oooo0100
oooo000:0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool05P3oool00`0000007bjV
01l^YP0401l^YP0300000011?:@0000000<0l;Hm1P2LWM@2000000d0ViWA00D000000<kBg@3>d]d0
c];M000000050<kBg@030000003<cMX0c<gJ00@0c<gJ0P0000000`3VjhH000000000001F0?ooo`80
00004@3oool000T0oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`0E0?ooo`030000
000O;ZH07bjV00@07bjV00<00000044lY00000000`3`]Sd409bMe08000003P2KVM400`000000c];M
0<kBg@020<kBg@030000003>d]d0c];M0080c];M00<000000<c=fP3<cMX01@3<cMX010000000i^^6
00000000001D0?ooo`<0000000<0oooo0000003oool0403oool000T0oooo00<000000?ooo`3oool0
H`3oool00`000000oooo0?ooo`0D0?ooo`030000000O;ZH07bjV00D07bjV0P0000030?2f?@80W9gD
0P00000@09^Id@030000003>d]d0c];M0080c];M00<000000<kBg@3>d]d00P0000070<c=fP<00000
00<0jN^70000003oool0D03oool3000000@0oooo00<000000?ooo`3oool03`3oool000T0oooo00<0
00000?ooo`3oool0I03oool00`000000oooo0?ooo`0C0?ooo`030000000O;ZH07bjV00H07bjV00@0
00000?2f?@3`]Sd0l;Hm0P00000B09^Id@030000003>d]d0c];M0080c];M00<000000<kBg@000000
2@3<cMX5000004d0oooo100000070?ooo`030000003oool0oooo00l0oooo00090?ooo`030000003o
ool0oooo06D0oooo00<000000?ooo`3oool04P3oool00`0000007bjV01l^YP0601l^YP040000003`
]Sd0l;Hm0?2f?A<0ViWA00<000000<kBg@3>d]d00`3>d]d2000000X0c<gJ0P0000000`3YjhL00000
0000001:0?ooo`<000002`3oool00`000000oooo0?ooo`0?0?ooo`002@3oool00`000000oooo0?oo
o`1V0?ooo`030000003oool0oooo0140oooo00<0000001l^YP0O;ZH01P0O;ZH010000000l;Hm0?2f
?@3`]SdC09^Id@030000003>d]d0c];M00<0c];M00<000000<c=fP3<cMX0203<cMX3000000030>W[
Q`000000000004L0oooo0`00000?0?ooo`030000003oool0oooo00h0oooo00090?ooo`030000003o
ool0oooo06L0oooo00<000000?ooo`3oool03`3oool00`0000007bjV01l^YP0501l^YP<000000`3`
]Sd200000100ViWA00<000000<kBg@3>d]d00P3>d]d3000000X0c<gJ0P0000000`3YjhL000000000
00150?ooo`<000004P3oool00`000000oooo0?ooo`0>0?ooo`002@3oool00`000000oooo0?ooo`1X
0?ooo`030000003oool0oooo00h0oooo00<0000001l^YP0O;ZH00`0O;ZH2000000807RbT00@00000
0?2f?@2AWM/0l;Hm0P2AWM/2000000h0ViWA00D000000<kBg@3>d]d0c];M000000020<c=fP030000
003<cMX0c<gJ00P0c<gJ00<000000>W[Q`3YjhL00P0000120?ooo`<000005@3oool00`000000oooo
0?ooo`0>0?ooo`002@3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo00d0oooo00@0
000001l^YP0O;ZH07bjV0P00000401h/Y08000000`3`]Sd3096Mf`<000002`2KVM4010000000c];M
0<kBg@0000030<c=fP030000003<cMX0c<gJ00L0c<gJ0P0000020>W[Q`800000?`3oool3000001P0
oooo00<000000?ooo`3oool03P3oool000P0oooo00<000000?ooo`3oool0J`3oool00`000000oooo
0?ooo`0<0?ooo`040000000O;ZH00000000000H07RbT0P0000030?2f?@H0TIgK0`00000709^Id@04
0000003>d]d0c];M000000@0c<gJ00<000000<c=fP3<cMX0103<cMX400000080jN^700<000000>g]
SP000000?03oool3000001/0oooo00<000000?ooo`3oool03P3oool000P0oooo00<000000?ooo`3o
ool0K03oool00`000000oooo0?ooo`0;0?ooo`800000200N;:@2000000<0l;Hm2@2AWM/2000000D0
ViWA0`0000050<c=fPL000000P3:dn4200000080jN^700<000000>g]SP000000>03oool4000001h0
oooo00<000000?ooo`3oool03P3oool000P0oooo00<000000?ooo`3oool0K@3oool00`000000oooo
0?ooo`0:0?ooo`030000000N;:@07RbT00L07RbT0P0000040?2f?@X0TIgK0`0000000`2KVM400000
000000020<c=fPH000001`3:dn400`000000bM;P000000020>W[Q`800000=P3oool300000280oooo
00<000000?ooo`3oool03P3oool000P0oooo00<000000?ooo`3oool0KP3oool00`000000oooo0?oo
o`090?ooo`800000200N;:@2000000@0l;Hm3@2AWM/5000000D0b]?Q00<000000<[Ch@3:dn40103:
dn400`000000bM;P000000020>W[Q`030000003]kHh0000003<0oooo0`00000U0?ooo`030000003o
ool0oooo00h0oooo00080?ooo`030000003oool0oooo06l0oooo00<000000?ooo`3oool0203oool2
000000L07RbT00<00000096Mf`000000103`]Sd<096Mf`<00000203:dn400`000000b]?Q0<[Ch@03
0<[Ch@0400000039d^00bM;P00000080jN^700<000000>g]SP000000<03oool3000002P0oooo00<0
00000?ooo`3oool03P3oool000P0oooo00<000000?ooo`3oool0L03oool00`000000oooo0?ooo`07
0?ooo`03000000027Z40000000H07RbT00<00000096Mf`000000103`]Sd:096Mf`8000000P2AW=/0
0`000000b]?Q0<[Ch@060<[Ch@030000003:dn40b]?Q0080b]?Q00P000000<WBh039d^00bM;P0000
003YjhL000000>g]SP800000;@3oool3000002/0oooo00<000000?ooo`3oool03P3oool000P0oooo
00<000000?ooo`3oool0L@3oool00`000000oooo0?ooo`050?ooo`04000000027Z400QjQ000000H0
7RbT00<00000096Mf`0000001@3`]Sd7096Mf`800000102AW=/00`000000b]?Q0<[Ch@060<[Ch@05
0000003:dn40b]?Q0<[Ch@0000001039d^0010000000jN^70000003]kHh2000002X0oooo0`00000_
0?ooo`030000003oool0oooo00d0oooo00080?ooo`030000003oool0oooo0740oooo00<000000?oo
o`3oool01@3oool01@0000000QjQ008NX@027Z40000000D07RbT00@00000096Mf`2AWM/000000P3`
]Sd00`2AWM/0l;Hm096Mf`04096Mf`8000001@2AW=/00`000000b]?Q0<[Ch@070<[Ch@040000003:
dn40b]?Q000000D0bM;P00<000000>W[Q`0000000P00000X0?ooo`<00000<P3oool00`000000oooo
0?ooo`0=0?ooo`001`3oool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo00@0oooo00D0
0000008NX@027Z400QjQ0000000501h/Y0040000002AWM/0TIgK00000080l;Hm00<0TIgK0?2f?@2A
WM/00P2AWM/2000000L0TIcK00<000000<[Ch@3:dn401`3:dn400`000000b]?Q000000060<WBh080
000000<0kNf>000000000000903oool4000003D0oooo00<000000?ooo`3oool03@3oool000L0oooo
00<000000?ooo`3oool0M03oool00`000000oooo0?ooo`030?ooo`03000000027Z400QjQ00800QjQ
00D0000001h/Y00N;:@07RbT00000003096Mf`060000003`]Sd0l;Hm096Mf`3`]Sd0TIgK0P000009
096Lf`030000003:dn40b]?Q00L0b]?Q0P0000060<WBh0030000003YjhL0000000<000008@3oool3
000003T0oooo00<000000?ooo`3oool03@3oool000L0oooo00<000000?ooo`3oool0M@3oool00`00
0000oooo0?ooo`020?ooo`03000000027Z400QjQ00800QjQ00D0000001h/Y00N;:@07RbT00000003
096Mf`030000003`]Sd0l;Hm0080l;Hm00<00000096Lf`2AW=/02@2AW=/00`000000b]?Q0<[Ch@07
0<[Ch@0300000039d^00bM;P00D0bM;P00<000000>W[Q`0000000`00000N0?ooo`<00000?03oool0
0`000000oooo0?ooo`0=0?ooo`001`3oool00`000000oooo0?ooo`1f0?ooo`050000003oool0oooo
0?ooo`0000001@027Z40100000007RbT01h/Y0000003096Mf`030000003`]Sd0l;Hm00<0l;Hm2`2A
W=/00`000000b]?Q0<[Ch@060<[Ch@8000001`39d^03000000030>c]S@000000000001/0oooo0`00
000o0?ooo`030000003oool0oooo00d0oooo00070?ooo`030000003oool0oooo07L0oooo00@00000
0?ooo`3oool000001@027Z40100000007RbT01h/Y0000003096Mf`030000003`]Sd0l;Hm00<0l;Hm
2`2AW=/00`000000b]?Q0<[Ch@060<[Ch@8000001`39d^05000001T0oooo0`0000120?ooo`030000
003oool0oooo00d0oooo00070?ooo`030000003oool0oooo07P0oooo00<000000?ooo`0000001P02
7Z400`0000007RbT00000003096Mf`030000003`]Sd0TIcK00<0l;Hm2P2AW=/00`000000b]?Q0<[C
h@060<[Ch@<000001`39d^02000000030>c]S@000000000001H0oooo0`0000150?ooo`030000003o
ool0oooo00d0oooo00070?ooo`030000003oool0oooo07T0oooo00<00000008NX@027Z401@027Z42
00000080TIgK0`0000050?2f?@X0TIcK00<000000<[Ch@3:dn40103:dn4300000080bM;P00<00000
0<WBh039d^001039d^02000000030>c]S@000000000001<0oooo0`0000180?ooo`030000003oool0
oooo00d0oooo00070?ooo`030000003oool0oooo07T0oooo00<00000008NX@027Z401P027Z430000
00<0TIcK00<000000?2f?@3`]Sd00P3`]Sd:096Lf`040000003:dn40b]?Q0<[Ch@@000001@39d^00
0`000000bM;P0<WBh0020<WBh080000000@0k>f=0000003/kHh000003`3oool4000004`0oooo00<0
00000?ooo`3oool0303oool000H0oooo00<000000?ooo`3oool0NP3oool00`0000000QjQ008NX@04
008NX@@00000102AW=/00`000000l;Hm0?2f?@030?2f?@T0TIcK100000020<[Ch@0300000039d^00
bM;P00D0bM;P00@000000<WBh039d^00bM;P0P000000103/kHd000000>c]SP00000<0?ooo`<00000
D03oool00`000000oooo0?ooo`0<0?ooo`001P3oool00`000000oooo0?ooo`1j0?ooo`0300000002
7Z400QjQ00@000000P027J400`000000R9oS0000000200000003096Lf`000000l;Hm00@0l;Hm1`2A
W=/3000000@0b]?Q00<000000<WBh039d^001`39d^0010000000bM;P0<WBh00000020>c]S@030000
003/kHh0000000T0oooo0`00001C0?ooo`030000003oool0oooo00`0oooo00060?ooo`030000003o
ool0oooo07X0oooo0`000006008MX@0300000028Wn<0R9oS0080R9oS0P0000050?2f?@@0TIcK0`00
0002096Lf`050000003:dn40b]?Q0<[Ch@0000002P39d^0020000000bM;P000000000000k>f=0000
003/kHh000001`3oool3000005H0oooo00<000000?ooo`3oool0303oool000H0oooo00<000000?oo
o`3oool0NP3oool2000000L00QfQ00<0000008ROh`28Wn<00`28Wn<00`000000l;Hm0?2f?@030?2f
?@04096Lf`0000000000000000D0TIcK00@000000<[Ch@3:dn4000002@39d^06000000040>c]S@00
0000k>f>000000@0oooo0`00001I0?ooo`030000003oool0oooo00`0oooo00060?ooo`030000003o
ool0oooo07X0oooo0P000007008MX@0300000028Wn<0R9oS00<0R9oS00<000000?2f?@3`]Sd01@00
0006096Lf`040000003:dn40b]?Q000000H0bM;P100000030<OIiP<0000000<0k>f=0000003/kHh0
1@00001L0?ooo`030000003oool0oooo00`0oooo00060?ooo`030000003oool0oooo07X0oooo00<0
0000000DW@0000001P027J400`000000R9oS08ROh`0308ROh`<00000103`]Sd00`28Wn<000000000
0004096Lf`030000003:dn40000000<0bM;P100000060<OIiP0300000037f>H000000080000000@0
k>f>0000000000000000G`3oool00`000000oooo0?ooo`0<0?ooo`001P3oool00`000000oooo0?oo
o`1j0?ooo`030000000059d0000000H00QfQ00<0000008ROh`28Wn<0100000060?2f?@<0R9oS0`00
00000`2AW=/0000000000004000000T0amWV00L000000<OHiP37f>H000000>c]S@000000k>f>0080
0000H03oool00`000000oooo0?ooo`0<0?ooo`001P3oool00`000000oooo0?ooo`1j0?ooo`040000
000059d001BM000000D00QfQ0`00000408ROh`030000003`]Sd0l;Hm00<0l;Hm1P28Wn<3000000`0
amWV00H000000<OHiP37f>H0amSV0000003/kHd400000600oooo00<000000?ooo`3oool0303oool0
00D0oooo00<000000?ooo`3oool0NP3oool01@00000001BM000DW@0059d0000000800QfQ10000006
08ROh`030000003`]Sd0l;Hm00<0l;Hm1@28Wn<3000000`0amWV00<000000<OHiP37f>H00P37f>H2
000000030>c]SP00000000000640oooo00<000000?ooo`3oool0303oool000D0oooo00<000000?oo
o`3oool0NP3oool01000000001BM000DW@0059d3000000800QfQ00<0000008ROh`28Wn<01@28Wn<0
0`000000l;Hm0?2f?@040?2f?@80R9oS0P00000208ROh`0300000037fNH0amWV00T0amWV00<00000
0<OHiP37f>H00`37f>H600000640oooo00<000000?ooo`3oool02`3oool000D0oooo00<000000?oo
o`3oool0NP3oool400000003000DW@0000000QfQ00800QfQ00<0000008ROh`28Wn<01@28Wn<00`00
0000l;Hm0?2f?@040?2f?@8000000`28Wn<00`000000amWV0<OIiP090<OIiP0300000037f>H0amSV
00<0amSV00<000000>c]S@0000001000001Q0?ooo`030000003oool0oooo00/0oooo00050?ooo`03
0000003oool0oooo07P0oooo0`000005000DW@04000000027J400QfQ000000L0R9oS00<000000?2f
?@3`]Sd01@3`]Sd408ROh`0300000037fNH0amWV00P0amWV00<000000<OHiP37f>H01037f>H30000
00050>;ZQ@00000000000?ooo`000000H03oool00`000000oooo0?ooo`0;0?ooo`001@3oool00`00
0000oooo0?ooo`1e0?ooo`<000000P3oool00`00000001BM000DW@03000DW@04000000027J400QfQ
000000L0R9oS00<000000?2f?@3`]Sd0103`]Sd00`000000R9oS08ROh`0208ROh`0300000037fNH0
amWV00L0amWV00<000000<OHiP37f>H01@37f>H4000000050>?[QP000000oooo0?ooo`000000G`3o
ool00`000000oooo0?ooo`0;0?ooo`001@3oool00`000000oooo0?ooo`1b0?ooo`<00000103oool2
000000H001BM00<00000008MX@0000001`28Wn<00`000000l;Hm0?2f?@050?2f?@@0R9oS00<00000
0<OIiP37fNH01P37fNH00`000000amSV0<OHiP060<OHiP80000000@0h^Z50000003SjhH000000`3o
ool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo00/0oooo00050?ooo`030000003oool0
oooo06l0oooo0`0000060?ooo`040000002/IWl00000000000D001BM00<00000008MX@0000001@28
Wn<3000000L0l;Hm1028Wn<00`000000amWV0<OIiP050<OIiP0300000037f>H0amSV00L0amSV0P00
00000`3RjXD00000000000050?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3oool02`3o
ool000D0oooo00<000000?ooo`3oool0K03oool3000000L0oooo0P000000102/IWl0000000000000
59d3000000<001BM0P00000308ROh`8000000`28Wn<00`000000l;Hm0?2f?@050?2f?@<0R9oS00<0
00000<OIiP37fNH01037fNH00`000000amSV0<OHiP080<OHiP050000003RjXD000000>?[QP000000
1P3oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo00/0oooo00050?ooo`030000003o
ool0oooo06T0oooo0`0000090?ooo`030000002/IWl0[6Io00@000000`0059d50000000308ROh`00
0000000000D0R9oS00<000000?2f?@3`]Sd01@3`]Sd208ROh`0300000037fNH0amWV00@0amWV00<0
00000<OHiP37f>H02037f>H2000000040>;ZQ@000000hn^6000000L0oooo00<000000?ooo`3oool0
F@3oool00`000000oooo0?ooo`0;0?ooo`00103oool00`000000oooo0?ooo`1W0?ooo`<000002`3o
ool00`000000[6Io0:aVO`0300000003000BW000000001BM00D001BM0`00000708ROh`030000003`
]Sd0l;Hm00D0l;Hm0P28Wn<00`000000amWV0<OIiP030<OIiP0300000037f>H0amSV00T0amSV00H0
00000>;ZQ@3RjXD000000>?[QP0000080?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3o
ool02`3oool000@0oooo00<000000?ooo`3oool0H`3oool4000000d0oooo00L000000:aVO`2/IWl0
[6Io0000000f03D00000008001:L00<00000000DW@0059d0100059d010000000OZ7Y000000000005
08ROh`030000003`]Sd0l;Hm00D0l;Hm0P28Wn<00`000000amWV0<OIiP020<OIiP0300000037f>H0
amSV00T0amSV0P0000000`3RjXD000000>?[QP02000000P0oooo00<000000?ooo`3oool0F@3oool0
0`000000oooo0?ooo`0:0?ooo`00103oool00`000000oooo0?ooo`1P0?ooo`<00000403oool01000
0000[6Io0:aVO`2/IWl20000000503H0=@00000001:L000BW00000001P0059d010000000OZ7Y07jQ
j@1nXNT300000080R9oS00<000000?2f?@3`]Sd01@3`]Sd208ROh`0500000037fNH0amWV0<OIiP00
00002@37f>H5000000030>;ZQ@000000hn^6008000002@3oool00`000000oooo0?ooo`1H0?ooo`03
0000003oool0oooo00X0oooo00040?ooo`030000003oool0oooo05d0oooo0`00000B0?ooo`040000
002/IWl0[6Io0:aVO`80000000<0=P0e0000000000000P004Y`00`00000001BM000DW@04000DW@03
0000001nXNT0OZ7Y00@0OZ7Y0`0000080?2f?@0508ROh`000000amWV0<OIiP0000001`37f>H30000
0080a>7]00D000000<?Qk@00000000000>?[QP02000000/0oooo00<000000?ooo`3oool0E`3oool0
0`000000oooo0?ooo`0:0?ooo`00103oool00`000000oooo0?ooo`1J0?ooo`<000005@3oool01@00
0000[6Io0:aVO`2/IWl000000080=P0e00<00000000BW0004Y`00P004Y`00`00000001BM000DW@02
000DW@030000001nXNT0OZ7Y00L0OZ7Y00<000000?2f?@3`]Sd01P3`]Sd01028Wn<000000<OIiP00
00040<OHiP@000001034hNd01P000000`n7]0000003RjXD000000>?[QP800000303oool00`000000
oooo0?ooo`1F0?ooo`030000003oool0oooo00X0oooo00040?ooo`030000003oool0oooo05L0oooo
0`00000H0?ooo`040000002/IWl0[6Io00000080=P0e0P000004000BW0030000000059d001BM0080
01BM00<0000007jQj@1nXNT01`1nXNT00`000000l;Hm0?2f?@060?2f?@0300000037fNH000000080
amSV0`0000070<CQk@0500000033hNd0`n7]0000003RjXD00`00000>0?ooo`030000003oool0oooo
05D0oooo00<000000?ooo`3oool02P3oool000@0oooo00<000000?ooo`3oool0E03oool3000001X0
oooo1@00000203H0=@8000001@004Y`01@00000001BM000DW@0059d0000000T0OZ7Y00<000000?2f
?@3`]Sd00P3`]Sd0101nXNT0l;Hm0?2f?@3`]Sd5000000T0a>7]00@000000<?Qk@33hNd0`n7]0P00
00000`3SjhH000000000000?0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool02P3o
ool000@0oooo00<000000?ooo`3oool0D@3oool3000001d0oooo1000000203H0=@@0000010004Y`0
1@00000001BM000DW@0059d0000000X0OZ7Y00<000000?2f?@3`]Sd01@3`]Sd2000000/0a>7]00<0
00000<?Qk@33hNd00P33hNd400000140oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?oo
o`0:0?ooo`000`3oool00`000000oooo0?ooo`1?0?ooo`<00000803oool400000080=P0e00<00000
000HW@0069d00P000004000BW0040000000059d001BM000000X0OZ7Y00<000000?2f?@3`]Sd01P3`
]Sd;0<CQk@0300000033hNd0`n7]00<0`n7]1000000B0?ooo`030000003oool0oooo0580oooo00<0
00000?ooo`3oool02P3oool000<0oooo00<000000?ooo`3oool0C03oool3000002<0oooo0`000000
0`0059T0000000000003000HW@03000000004Y/0000000<001:L00@00000000DW@0059d000002P1n
XNT00`000000l;Hm0?2f?@060?2f?@X0a>7]00<000000<?Qk@33hNd00`33hNd500000180oooo00<0
00000?ooo`3oool0DP3oool00`000000oooo0?ooo`0:0?ooo`000`3oool00`000000oooo0?ooo`19
0?ooo`<000009@3oool00`000000SfjX08m^Z00200000003000DV@0000000000008001RM00<00000
000BV`004Y/00P0000001@004Y`00000000DW@0059d0000000T0OZ7Y0P0000070?2f?@030000003`
]Sd0a>7]00L0a>7]00<000000<?Qk@33hNd01033hNd4000001@0oooo00<000000?ooo`3oool0D@3o
ool00`000000oooo0?ooo`0:0?ooo`000`3oool00`000000oooo0?ooo`160?ooo`<00000:03oool0
0`000000SfjX08m^Z0020000008001BI00D00000000HW@0069d001RM00000003000BV`0400000000
4Y`00000000000L0OZ7Y0`0000000`1nXNT000000?2f?@080?2f?@L0a>7]00<000000<?Qk@33hNd0
1@33hNd4000001D0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`090?ooo`000`3o
ool00`000000oooo0?ooo`130?ooo`<00000:`3oool01`000000SfjX08m^Z0000000C46T00000000
59T00P000002000HW@03000000004Y/001:K008001:K0`00000407jQj@<00000101nXNT00`000000
l;Hm0?2f?@080?2f?@D0a>7]00<000000<?Qk@33hNd01P33hNd4000001H0oooo00<000000?ooo`3o
ool0D03oool00`000000oooo0?ooo`090?ooo`000`3oool00`000000oooo0?ooo`100?ooo`<00000
;P3oool030000000SfjX08m^Z0000000C46T0000000059T0000000`OWP00000001RM000000D001:K
0P000000101nXNT0000000000000000707jQj@030000003`]Sd0l;Hm00P0l;Hm1034hNd00`000000
`n7]0<?Qk@070<?Qk@<00000603oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo00T0
oooo00030?ooo`030000003oool0oooo03d0oooo0`00000a0?ooo`0:0000002?KZP0SfjX0000001<
@J@00000000DV@00000031nN0000008001RM00<00000000BV`004Y/00`004Y/2000000X0OZ7Y00<0
00000?2f?@3`]Sd02@3`]Sd20<CQk@0300000033hNd0`n7]00L0`n7]1000000I0?ooo`030000003o
ool0oooo04h0oooo00<000000?ooo`3oool02@3oool000<0oooo00<000000?ooo`3oool0>@3oool4
000003<0oooo00D0000008m^Z02?KZP0SfjX0000000204a1Y0070000000059T0000000`OWP000000
01RM00000005000BV`040000001`XNl00000000000T0OZ7Y00<000000?2f?@3`]Sd0203`]Sd00`34
hNd000000<?Qk@090<?Qk@030000002of6D0000001/0oooo00<000000?ooo`3oool0C@3oool00`00
0000oooo0?ooo`090?ooo`000P3oool00`000000oooo0?ooo`0g0?ooo`<00000=`3oool01@000000
SfjX08m^Z02?KZP000000080C46T00D00000000DV@00000031nN00000002000HW@05000000004Y/0
01:K000BV`000000101`XNl3000000H0OZ7Y00<000000?2f?@3`]Sd0203`]Sd00`000000`n7]0<?Q
k@080<?Qk@@00000703oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo00T0oooo0002
0?ooo`030000003oool0oooo03@0oooo0`00000j0?ooo`050000002?KZP0SfjX08m^Z00000000`1<
@J@20000008031nN00<00000000HW@0000000`004Y/00`000000L:7_072Qk`05072Qk`800000101n
XNT00`000000l;Hm0?2f?@090?2f?@H0`n7]2000000L0?ooo`030000003oool0oooo04`0oooo00<0
00000?ooo`3oool02@3oool00080oooo00<000000?ooo`3oool0<@3oool3000003d0oooo00@00000
08m^Z02?KZP0SfjX0P00000204a1Y08000000`0<7ih2000000<001:K00<00000072Qk`1`XNl01`1`
XNl30000000307jQj@000000l;Hm00D0l;Hm00<0a>7]0?2f?@3`]Sd00P3`]Sd20<?Qk@@000000P2j
k?D6000001d0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`090?ooo`000P3oool0
0`000000oooo0?ooo`0^0?ooo`<00000?`3oool00`000000SfjX08m^Z00208m^Z08000000P1<@J@0
0`00000001BI0000000200`OWP050000000069d00000000BV`0000003@1`XNl2000000/0l;Hm0P00
00050;[/m@030000002jj_D0^^[e0080000000<0l;Hm0000003oool07@3oool00`000000oooo0?oo
o`1:0?ooo`030000003oool0oooo00T0oooo00020?ooo`030000003oool0oooo02/0oooo0`000012
0?ooo`030000002?KZP0SfjX0080SfjX0P00000304a1Y08000000`0<7ih200000003000BV`000000
L:7_00d0L:7_00<000000?2f?@3`]Sd02P3`]Sd50;[/m@040000002jj_D0^^[e0;[Zm@80000000<0
l;Hm0000003oool07P3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo00P0oooo0002
0?ooo`030000003oool0oooo02P0oooo0`0000150?ooo`030000002?KZP0SfjX0080SfjX0P000003
04a1Y0800000100<7ih00`00000001:K0000000>072Qk`030000003`]Sd0l;Hm0080l;Hm00<00000
0?2f?@3`]Sd01@3`]Sd30;[/m@8000000`2jj_D200000080l;Hm00<000000?ooo`3oool07P3oool0
0`000000oooo0?ooo`190?ooo`030000003oool0oooo00P0oooo00020?ooo`030000003oool0oooo
02D0oooo0`0000180?ooo`800000102?KZP00`000000C46T04a1Y00204a1Y0030000000<7ih031nN
008031nN0P000005072Qk`/000003@3`]Sd00`2jk?D000000;[Zm@040;[Zm@8000000P3`]Sd00`00
0000oooo0?ooo`0O0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0203oool00080
oooo00<000000?ooo`3oool08P3oool3000004`0oooo0P00000308m^Z0030000001<@J@0C46T0080
C46T0P00000400`OWPH000002`1aWnh50?2f?@030;[/m@3`]Sd0l;Hm00D0l;Hm00<000000;[Zm@2j
j_D0102jj_D00`000000l;Hm0?2f?@020?2f?@030000003oool0oooo01l0oooo00<000000?ooo`3o
ool0A`3oool00`000000oooo0?ooo`080?ooo`0000<0oooo0000003oool08@3oool3000004l0oooo
00<0000007^<f00000000P2?KZP00`000000C46T04a1Y00204a1Y08000000`0<7ih010000000FI_b
00000000000>076OkP80l;Hm00<0LIo^0?2f?@3`]Sd02@3`]Sd60;[Zm@030000003`]Sd0l;Hm0080
l;Hm00<000000?ooo`3oool0803oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo00P0
oooo00000`3oool000000?ooo`0N0?ooo`<00000DP3oool01P000000NhcH07^<f0000000SfjX0000
00D0C46T00@0000000`OWP0<7ih00000101IVo82000000`0LIo^3P3`]Sd50;[Zm@030000003`]Sd0
l;Hm00<0l;Hm00<000000?ooo`3oool0803oool00`000000oooo0?ooo`160?ooo`030000003oool0
oooo00P0oooo00000`3oool000000?ooo`0K0?ooo`<00000EP3oool00`000000NhcH07^<f0020000
00D0C46T00@0000000`OWP0<7ih000001P1IVo82000000X0LIo^3`3`]Sd30;[Zm@8000001@3`]Sd0
0`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool0203oool0
00030?ooo`000000oooo01P0oooo0`00001I0?ooo`040000001kS=P0NhcH07^<f0@000000`1<@J@2
000000T0FI_b0P000008076OkP030000003`]Sd0l;Hm00`0l;Hm100000000`3`]Sd0oooo0?2f?@03
0?2f?@030000003oool0oooo0280oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`08
0?ooo`0000<0oooo0000003oool05@3oool3000005`0oooo00<0000007^<f01kS=P00P1kS=P90000
00X0FI_b0P000006076OkP030000003`]Sd0l;Hm00<0l;Hm0P0000080?2f?@030000002MkOP00000
00H0l;Hm00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo
00P0oooo00000`3oool000000?ooo`0A0?ooo`@00000H03oool00`000000NhcH07^<f00207^<f004
0000001MSNL00000000000808h7X2000000605VKlP800000101aWnh00`000000l;Hm0?2f?@080?2f
?@80U>ka0P0000020?2f?@030000003`]Sd0l;Hm00D0l;Hm00<000000?ooo`3oool0903oool00`00
0000oooo0?ooo`120?ooo`030000003oool0oooo00P0oooo00000`3oool000000?ooo`0>0?ooo`<0
0000I03oool00`000000NhcH07^<f00307^<f0030000001MSNL0GHgW008000000P0SPNP00`000000
HIS^066HkP03066HkPD000000`1IVo8200000080LIo^00<000000?2f?@3`]Sd05P3`]Sd00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool01`3oool000030?oo
o`000000oooo00/0oooo0`00001X0?ooo`030000001kS=P0NhcH00<0NhcH00@0000005f=i`1MSNL0
GHgW0P0000000`0SPNP0000000000008066HkPP00000603`]Sd00`000000oooo0?ooo`0V0?ooo`03
0000003oool0oooo0440oooo00<000000?ooo`3oool01`3oool000030000003oool0oooo00P0oooo
0`00001[0?ooo`030000001kS=P0NhcH00@0NhcH00<0000005f=i`1MSNL00P1MSNL5000000`0HIS^
0`00000H0?2f?@030000003oool0oooo02H0oooo00<000000?ooo`3oool0@03oool00`000000oooo
0?ooo`070?ooo`0000<000000?ooo`3oool01@3oool3000006h0oooo00<0000007^<f01kS=P01@1k
S=P00`000000GHgW05f=i`0305f=i`@00000301QV>h2000001P0l;Hm00<000000?ooo`3oool09`3o
ool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo00L0oooo00000`000000oooo0?ooo`02
0?ooo`<00000LP3oool00`000000NhcH07^<f00507^<f0030000001MSNL0GHgW00@0GHgW10000009
066HkP030000002Dk_40000001D0l;Hm00@0oooo0?2f?@3`]Sd00000:@3oool00`000000oooo0?oo
o`0o0?ooo`030000003oool0oooo00L0oooo00000`000000oooo00000002000007D0oooo0P000007
07^<f0030000001MSNL0GHgW00D0GHgW0`000007066HkP040000002Dk_40U>ka000001P0l;Hm00<0
00000?ooo`3oool0:03oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo00L0oooo0002
000007X0oooo0`00000507^<f0030000001MSNL0GHgW00H0GHgW0`000004066HkP030000002Dk_40
000000800000603`]Sd00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo03d0oooo00<00000
0?ooo`3oool01`3oool000030?ooo`000000oooo07`0oooo1000000207^<f0030000001MSNL0GHgW
00L0GHgW0`0000000`1QV>h0000000000004000001P0l;Hm;@3oool00`000000oooo0?ooo`0l0?oo
o`030000003oool0oooo00L0oooo00020?ooo`800000O`3oool4000000H0GHgW3000000G0?2f?@03
0000003oool0oooo02`0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`070?ooo`00
103oool00`000000oooo0?ooo`1o0?ooo``000000P3oool01@000000oooo0?ooo`3oool0000001L0
l;Hm<03oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo00H0oooo00050?ooo`030000
003oool0oooo08`0oooo00<000000?ooo`3oool00P3oool00`000000l;Hm0?2f?@0C0?2f?@030000
003oool0oooo02l0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`060?ooo`001P3o
ool00`000000oooo0?ooo`2;0?ooo`030000003oool0oooo0080oooo00<000000?2f?@3`]Sd04`3`
]Sdc0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool01P3oool000L0oooo0P00002;
0?ooo`030000003oool0oooo0080oooo00<000000?2f?@3`]Sd04P3`]Sd00`000000oooo0?ooo`0a
0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool01P3oool000T0oooo00<000000?oo
o`3oool0R03oool00`000000oooo0?ooo`020?ooo`030000003`]Sd0l;Hm0180l;Hm=@3oool00`00
0000oooo0?ooo`0h0?ooo`030000003oool0oooo00H0oooo000:0?ooo`030000003oool0oooo08L0
oooo00<000000?ooo`3oool00P3oool00`000000l;Hm0?2f?@0A0?2f?@030000003oool0oooo03@0
oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`060?ooo`002`3oool00`000000oooo
0?ooo`260?ooo`030000003oool0oooo0080oooo00<000000?2f?@3`]Sd04@3`]Sdh0?ooo`030000
003oool0oooo03H0oooo00<000000?ooo`3oool01P3oool000`0oooo0P0000260?ooo`030000003o
ool0oooo0080oooo00<000000?2f?@3`]Sd0403`]Sd00`000000oooo0?ooo`0g0?ooo`030000003o
ool0oooo03D0oooo00<000000?ooo`3oool01P3oool000h0oooo00<000000?ooo`3oool0P`3oool0
0`000000oooo0?ooo`020?ooo`030000003`]Sd0l;Hm0100l;Hm>`3oool00`000000oooo0?ooo`0d
0?ooo`030000003oool0oooo00H0oooo000?0?ooo`030000003oool0oooo0880oooo00<000000?oo
o`3oool00`3oool00`000000l;Hm0?2f?@0>0?2f?@030000003oool0oooo03X0oooo00<000000?oo
o`3oool0=03oool00`000000oooo0?ooo`050?ooo`00403oool00`000000oooo0?ooo`210?ooo`03
0000003oool0oooo00<0oooo00<000000?2f?@3`]Sd03P3`]Sdn0?ooo`030000003oool0oooo03<0
oooo00<000000?ooo`3oool01@3oool00140oooo0P0000210?ooo`030000003oool0oooo00<0oooo
00<000000?2f?@3`]Sd03@3`]Sd00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo03<0oooo
00<000000?ooo`3oool01@3oool001<0oooo00<000000?ooo`3oool0OP3oool00`000000oooo0?oo
o`030?ooo`030000003`]Sd0l;Hm00d0l;Hm@03oool00`000000oooo0?ooo`0b0?ooo`030000003o
ool0oooo00D0oooo000D0?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3oool00`3oool0
0`000000l;Hm0?2f?@0<0?2f?@030000003oool0oooo03l0oooo00<000000?ooo`3oool0<@3oool0
0`000000oooo0?ooo`050?ooo`005@3oool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo
00<0oooo00<000000?2f?@3`]Sd0303`]Se30?ooo`030000003oool0oooo0300oooo00<000000?oo
o`3oool01@3oool001H0oooo0P00001l0?ooo`030000003oool0oooo00<0oooo00<000000?2f?@3`
]Sd02`3`]Sd00`000000oooo0?ooo`120?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3o
ool01@3oool001P0oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?ooo`030?ooo`030000
003`]Sd0l;Hm00/0l;HmAP3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo00D0oooo
000I0?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3oool0103oool00`000000l;Hm0?2f
?@090?2f?@030000003oool0oooo04D0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?oo
o`050?ooo`006P3oool00`000000oooo0?ooo`1g0?ooo`030000003oool0oooo00@0oooo00<00000
0?2f?@3`]Sd02@3`]Se90?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool01@3oool0
01/0oooo0P00001g0?ooo`030000003oool0oooo00@0oooo00<000000?2f?@3`]Sd0203`]Sd00`00
0000oooo0?ooo`170?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0103oool001d0
oooo00<000000?ooo`3oool0M03oool00`000000oooo0?ooo`040?ooo`030000003`]Sd0l;Hm00P0
l;HmB`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo00@0oooo000N0?ooo`030000
003oool0oooo07<0oooo00<000000?ooo`3oool0103oool00`000000l;Hm0?2f?@070?2f?@030000
003oool0oooo04X0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`040?ooo`007`3o
ool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo00@0oooo00<000000?2f?@3`]Sd01`3`
]Se>0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0103oool00200oooo0P00001b
0?ooo`030000003oool0oooo00@0oooo00<000000?2f?@3`]Sd01P3`]Sd00`000000oooo0?ooo`1=
0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0103oool00280oooo00<000000?oo
o`3oool0K`3oool00`000000oooo0?ooo`040?ooo`030000003`]Sd0l;Hm00H0l;HmD@3oool00`00
0000oooo0?ooo`0X0?ooo`030000003oool0oooo00@0oooo000S0?ooo`030000003oool0oooo06h0
oooo00<000000?ooo`3oool01@3oool00`000000l;Hm0?2f?@040?2f?@030000003oool0oooo0500
oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`040?ooo`00903oool00`000000oooo
0?ooo`1]0?ooo`030000003oool0oooo00D0oooo00<000000?2f?@3`]Sd0103`]SeD0?ooo`030000
003oool0oooo02H0oooo00<000000?ooo`3oool0103oool002D0oooo00<000000?ooo`3oool0K03o
ool00`000000oooo0?ooo`050?ooo`030000003`]Sd0l;Hm00<0l;Hm00<000000?ooo`3oool0DP3o
ool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00@0oooo000V0?ooo`800000K03oool0
0`000000oooo0?ooo`050?ooo`030000003`]Sd0l;Hm00<0l;HmEP3oool00`000000oooo0?ooo`0V
0?ooo`030000003oool0oooo00<0oooo000X0?ooo`030000003oool0oooo06T0oooo00<000000?oo
o`3oool01@3oool00`000000l;Hm0?2f?@020?2f?@030000003oool0oooo05D0oooo00<000000?oo
o`3oool09@3oool00`000000oooo0?ooo`030?ooo`00:@3oool00`000000oooo0?ooo`1X0?ooo`03
0000003oool0oooo00D0oooo00<000000?2f?@3`]Sd00P3`]SeI0?ooo`030000003oool0oooo02@0
oooo00<000000?ooo`3oool00`3oool002X0oooo00<000000?ooo`3oool0I`3oool00`000000oooo
0?ooo`050?ooo`050000003`]Sd0l;Hm0?2f?@000000FP3oool00`000000oooo0?ooo`0S0?ooo`03
0000003oool0oooo00<0oooo000[0?ooo`800000I`3oool00`000000oooo0?ooo`050?ooo`040000
003`]Sd0l;Hm0?2f?E`0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`030?ooo`00
;@3oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo00H0oooo00<000000?2f?@000000
G@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00<0oooo000^0?ooo`030000003o
ool0oooo06<0oooo00<000000?ooo`3oool01P3oool00`000000l;Hm0?ooo`1N0?ooo`030000003o
ool0oooo0200oooo00<000000?ooo`3oool00`3oool002l0oooo00<000000?ooo`3oool0HP3oool0
0`000000oooo0?ooo`060?ooo`800000H03oool00`000000oooo0?ooo`0O0?ooo`030000003oool0
oooo00<0oooo000`0?ooo`800000HP3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
05l0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`030?ooo`00<P3oool00`000000
oooo0?ooo`1O0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0H03oool00`000000
oooo0?ooo`0N0?ooo`030000003oool0oooo00<0oooo000c0?ooo`030000003oool0oooo05d0oooo
00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0080oooo
000d0?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3oool0K03oool00`000000oooo0?oo
o`0M0?ooo`030000003oool0oooo0080oooo000e0?ooo`800000G03oool00`000000oooo0?ooo`1]
0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool00P3oool003L0oooo00<000000?oo
o`3oool0F@3oool00`000000oooo0?ooo`1^0?ooo`030000003oool0oooo01/0oooo00<000000?oo
o`3oool00P3oool003P0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`1_0?ooo`03
0000003oool0oooo01X0oooo00<000000?ooo`3oool00P3oool003T0oooo00<000000?ooo`3oool0
E`3oool00`000000oooo0?ooo`1`0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
0P3oool003X0oooo0P00001G0?ooo`030000003oool0oooo0700oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`020?ooo`00?03oool00`000000oooo0?ooo`1D0?ooo`030000003oool0
oooo0740oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`020?ooo`00?@3oool00`00
0000oooo0?ooo`1C0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool05`3oool00`00
0000oooo0?ooo`020?ooo`00?P3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo07<0
oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`010?ooo`00?`3oool200000580oooo
00<000000?ooo`3oool0M03oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0040oooo
00110?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool0M@3oool00`000000oooo0?oo
o`0E0?ooo`030000003oool0oooo0040oooo00120?ooo`030000003oool0oooo04h0oooo00<00000
0?ooo`3oool0MP3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0040oooo00130?oo
o`030000003oool0oooo04d0oooo00<000000?ooo`3oool0M`3oool00`000000oooo0?ooo`0C0?oo
o`030000003oool0oooo0040oooo00140?ooo`800000C@3oool00`000000oooo0?ooo`1g0?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool00@3oool004H0oooo00<000000?ooo`3oool0
BP3oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
0@3oool004L0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`1i0?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool00@3oool004P0oooo00<000000?ooo`3oool0B03oool0
0`000000oooo0?ooo`1j0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool00@3oool0
04T0oooo0P0000180?ooo`030000003oool0oooo07/0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`010?ooo`00B`3oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo07`0
oooo00<000000?ooo`3oool03`3oool100000040oooo0@3oool004`0oooo00<000000?ooo`3oool0
A03oool00`000000oooo0?ooo`1m0?ooo`030000003oool0oooo00h0oooo0@0000010?ooo`40oooo
001=0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0OP3oool00`000000oooo0?oo
o`0=0?ooo`4000000@3oool10?ooo`00CP3oool2000004<0oooo00<000000?ooo`3oool0OP3oool0
0`000000oooo0?ooo`0=0?ooo`4000000@3oool10?ooo`00D03oool00`000000oooo0?ooo`100?oo
o`030000003oool0oooo07l0oooo00<000000?ooo`3oool0303oool100000040oooo0@3oool00540
oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`200?ooo`030000003oool0oooo00/0
oooo0@0000010?ooo`40oooo001B0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0
P@3oool00`000000oooo0?ooo`0:0?ooo`4000000@3oool10?ooo`00D`3oool2000003h0oooo00<0
00000?ooo`3oool0PP3oool00`000000oooo0?ooo`090?ooo`4000000@3oool10?ooo`00E@3oool0
0`000000oooo0?ooo`0k0?ooo`030000003oool0oooo08<0oooo00<000000?ooo`3oool0203oool1
00000040oooo0@3oool005H0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`240?oo
o`030000003oool0oooo00P0oooo0@0000010?ooo`00E`3oool00`000000oooo0?ooo`0i0?ooo`03
0000003oool0oooo08D0oooo00<000000?ooo`3oool01`3oool100000040oooo001H0?ooo`800000
>@3oool00`000000oooo0?ooo`250?ooo`030000003oool0oooo00L0oooo0@0000010?ooo`00FP3o
ool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo08H0oooo00<000000?ooo`3oool01P3o
ool100000040oooo001K0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0Q`3oool0
0`000000oooo0?ooo`050?ooo`4000000@3oool005`0oooo00<000000?ooo`3oool0=03oool00`00
0000oooo0?ooo`280?ooo`030000003oool0oooo00@0oooo0@0000010?ooo`00G@3oool2000003@0
oooo00<000000?ooo`3oool0R@3oool00`000000oooo0?ooo`030?ooo`4000000@3oool005l0oooo
00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`2:0?ooo`030000003oool0oooo0080oooo
0@0000010?ooo`00H03oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo08/0oooo00D0
00000?ooo`3oool0oooo000000010?ooo`00H@3oool00`000000oooo0?ooo`0_0?ooo`030000003o
ool0oooo08`0oooo00@000000?ooo`3oool000000@3oool00680oooo0P00000_0?ooo`030000003o
ool0oooo08`0oooo00@000000?ooo`3oool0oooo0@00000006@0oooo00<000000?ooo`3oool0;03o
ool00`000000oooo0?ooo`2=0?ooo`030000003oool0oooo00400000001U0?ooo`030000003oool0
oooo02/0oooo00<000000?ooo`3oool0SP3oool100000040oooo0@00000006H0oooo00<000000?oo
o`3oool0:P3oool00`000000oooo0?ooo`2?0?ooo`800000001W0?ooo`800000:P3oool00`000000
oooo0?ooo`2>0?ooo`<00000001Y0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0
RP3oool4000000<0oooo001Z0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0QP3o
ool4000000L0oooo001[0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0PP3oool4
000000/0oooo001/0?ooo`8000009@3oool00`000000oooo0?ooo`1n0?ooo`@000003`3oool006h0
oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`1i0?ooo`D000004`3oool006l0oooo
00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`1e0?ooo`@00000603oool00700oooo00<0
00000?ooo`3oool0803oool00`000000oooo0?ooo`1a0?ooo`@00000703oool00740oooo00<00000
0?ooo`3oool07`3oool00`000000oooo0?ooo`1]0?ooo`@00000803oool00780oooo0P00000O0?oo
o`030000003oool0oooo06T0oooo1000000T0?ooo`00M03oool00`000000oooo0?ooo`0L0?ooo`03
0000003oool0oooo06@0oooo1@00000X0?ooo`00M@3oool00`000000oooo0?ooo`0K0?ooo`030000
003oool0oooo0600oooo1000000]0?ooo`00MP3oool00`000000oooo0?ooo`0J0?ooo`030000003o
ool0oooo05`0oooo1000000a0?ooo`00M`3oool2000001X0oooo00<000000?ooo`3oool0F03oool4
000003D0oooo001i0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0E03oool40000
03T0oooo001j0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0C`3oool5000003d0
oooo001k0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0B`3oool400000480oooo
001l0?ooo`8000005@3oool00`000000oooo0?ooo`170?ooo`@00000AP3oool007h0oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`130?ooo`@00000BP3oool007l0oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`0o0?ooo`@00000CP3oool00800oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`0j0?ooo`D00000DP3oool00840oooo0P00000@0?ooo`030000
003oool0oooo03H0oooo1000001G0?ooo`00P`3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo0380oooo1000001K0?ooo`00Q03oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo02h0oooo1000001O0?ooo`00Q@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
02X0oooo1000001S0?ooo`00QP3oool2000000/0oooo00<000000?ooo`3oool09@3oool5000006L0
oooo00280?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool08@3oool4000006`0oooo
00290?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool07@3oool400000700oooo002:
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool06@3oool4000007@0oooo002;0?oo
o`8000001P3oool00`000000oooo0?ooo`0E0?ooo`@00000N03oool008d0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0@0?ooo`D00000O03oool008h0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0<0?ooo`@00000P@3oool008l0oooo00D000000?ooo`3oool0oooo
0000000:0?ooo`@00000Q@3oool00900oooo0P0000000`3oool000000?ooo`050?ooo`@00000R@3o
ool00980oooo0P0000020?ooo`@00000S@3oool009<0oooo0`00002A0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 294}, {351.25, 0}} -> {0.0811127, -3.50537*^-05, \
0.00331794, 0.00331794}}],

Cell["\<\
Part of the problem is the re-close the cut volumes with new surfaces, while \
assuring that all of the surfaces maintain the proper outwardly pointing \
normal. Again, these functions have been built into the Mathematica \
package.\
\>", "Text"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .72836 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.78893e-017 1.06678 -0.116414 1.06678 [
[ 0 0 0 0 ]
[ 1 .72836 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.98228 .30054 m
1 .66271 L
s
1 .66271 m
.50421 .44973 L
s
.50421 .44973 m
.50562 0 L
s
.50562 0 m
.98228 .30054 L
s
.55341 .3945 m
.02303 .14821 L
s
.02303 .14821 m
0 .55533 L
s
0 .55533 m
.55413 .72836 L
s
.55413 .72836 m
.55341 .3945 L
s
.98228 .30054 m
1 .66271 L
s
1 .66271 m
.55413 .72836 L
s
.55413 .72836 m
.55341 .3945 L
s
.55341 .3945 m
.98228 .30054 L
s
.50562 0 m
.02303 .14821 L
s
.02303 .14821 m
0 .55533 L
s
0 .55533 m
.50421 .44973 L
s
.50421 .44973 m
.50562 0 L
s
0 0 m
1 0 L
1 .72836 L
0 .72836 L
closepath
clip
newpath
.5 Mabswid
.60421 .47809 m .62175 .39474 L p .46713 .41827 L .87 .794 .773 r
F P
0 g
s
.54864 .54472 m .60421 .47809 L p .46713 .41827 L .87 .794 .773 r
F P
0 g
s
.67434 .40065 m .62175 .39474 L .60421 .47809 L closepath p .356 .288 .642 r
F P
0 g
s
.68402 .48852 m .60421 .47809 L .54864 .54472 L closepath p .485 .228 .45 r
F P
0 g
s
.68402 .48852 m .67434 .40065 L .60421 .47809 L closepath p .459 .438 .748 r
F P
0 g
s
.48505 .5574 m .54864 .54472 L p .46713 .41827 L .87 .794 .773 r
F P
0 g
s
.63362 .56576 m .54864 .54472 L .48505 .5574 L closepath p .496 0 0 r
F P
0 g
s
.63362 .56576 m .68402 .48852 L .54864 .54472 L closepath p .556 .372 .587 r
F P
0 g
s
.62175 .39474 m .59063 .34061 L p .46713 .41827 L .87 .794 .773 r
F P
0 g
s
.60882 .35214 m .59063 .34061 L .62175 .39474 L closepath p 0 .117 .665 r
F P
0 g
s
.67434 .40065 m .60882 .35214 L .62175 .39474 L closepath p .203 .546 .93 r
F P
0 g
s
.46713 .41827 m .45019 .50583 L .48505 .5574 L p .87 .794 .773 r
F P
0 g
s
.55117 .58888 m .63362 .56576 L .48505 .5574 L closepath p .663 .331 .401 r
F P
0 g
s
.55117 .58888 m .48505 .5574 L .45019 .50583 L closepath p .26 .517 .908 r
F P
0 g
s
.59063 .34061 m .52645 .34907 L .46713 .41827 L p .87 .794 .773 r
F P
0 g
s
.68402 .48852 m .63362 .56576 L p .52426 .37317 L .793 .685 .745 r
F P
0 g
s
.67434 .40065 m .68402 .48852 L p .52426 .37317 L .793 .685 .745 r
F P
0 g
s
.68402 .48852 m .67434 .40065 L p .47169 .45295 L .793 .685 .745 r
F P
0 g
s
.63362 .56576 m .68402 .48852 L p .47169 .45295 L .793 .685 .745 r
F P
0 g
s
.70046 .40056 m .67434 .40065 L .68402 .48852 L closepath p .015 .089 .597 r
F P
0 g
s
.72094 .49074 m .68402 .48852 L .63362 .56576 L p .206 0 .317 r
F P
0 g
s
.68402 .48852 m .72094 .49074 L .70974 .43019 L p .188 .267 .715 r
F P
0 g
s
.70974 .43019 m .70046 .40056 L .68402 .48852 L p .188 .267 .715 r
F P
0 g
s
.52426 .37317 m .52645 .34907 L .59063 .34061 L closepath p .784 .426 .379 r
F P
0 g
s
.60882 .35214 m .52426 .37317 L .59063 .34061 L closepath p .35 0 0 r
F P
0 g
s
.63362 .56576 m .55117 .58888 L p .52426 .37317 L .793 .685 .745 r
F P
0 g
s
.55117 .58888 m .63362 .56576 L p .47169 .45295 L .793 .685 .745 r
F P
0 g
s
.63362 .56576 m .71962 .49844 L .72094 .49074 L p .206 0 .317 r
F P
0 g
s
.57223 .58297 m .55117 .58888 L .57451 .58685 L p .307 0 0 r
F P
0 g
s
.48347 .54292 m .55117 .58888 L .45019 .50583 L closepath p .826 .358 .089 r
F P
0 g
s
.55117 .58888 m .48347 .54292 L p .52426 .37317 L .793 .685 .745 r
F P
0 g
s
.47169 .45295 m .48347 .54292 L .55117 .58888 L p .793 .685 .745 r
F P
0 g
s
.59775 .6087 m .6866 .57708 L .55117 .58888 L closepath p .445 .026 .149 r
F P
0 g
s
.59775 .6087 m .55117 .58888 L .50197 .55548 L p 0 .352 .784 r
F P
0 g
s
.50197 .55548 m .48347 .54292 L .50369 .55456 L p 0 .352 .784 r
F P
0 g
s
.50369 .55456 m .59775 .6087 L p .50197 .55548 L 0 .352 .784 r
F P
0 g
s
.48347 .54292 m .47169 .45295 L .52426 .37317 L p .793 .685 .745 r
F P
0 g
s
.47169 .45295 m .48398 .47521 L .5087 .55186 L p 0 0 .446 r
F P
0 g
s
.48347 .54292 m .51354 .56685 L .58308 .60141 L p .572 0 0 r
F P
0 g
s
.58205 .59966 m .48347 .54292 L p .58308 .60141 L .572 0 0 r
F P
0 g
s
.5087 .55186 m .51354 .56685 L .50814 .55217 L p 0 0 .446 r
F P
0 g
s
.50814 .55217 m .47169 .45295 L p .5087 .55186 L 0 0 .446 r
F P
0 g
s
.58308 .60141 m .59775 .6087 L .58205 .59966 L p .572 0 0 r
F P
0 g
s
.6866 .57708 m .63362 .56576 L .57223 .58297 L p .307 0 0 r
F P
0 g
s
.57451 .58685 m .6866 .57708 L p .57223 .58297 L .307 0 0 r
F P
0 g
s
.71962 .49844 m .63362 .56576 L .6866 .57708 L p .312 .125 .458 r
F P
0 g
s
.52426 .37317 m .60882 .35214 L .67434 .40065 L p .793 .685 .745 r
F P
0 g
s
.67434 .40065 m .60882 .35214 L p .47169 .45295 L .793 .685 .745 r
F P
0 g
s
.61723 .35753 m .62395 .35343 L .61678 .35623 L p .299 .781 .698 r
F P
0 g
s
.61723 .35753 m .60882 .35214 L .61762 .35865 L p 0 .144 .594 r
F P
0 g
s
.60882 .35214 m .52426 .37317 L .47169 .45295 L p .793 .685 .745 r
F P
0 g
s
.61723 .35753 m .52723 .38815 L .60882 .35214 L closepath p .07 0 0 r
F P
0 g
s
.6866 .57708 m .71848 .51231 L .71962 .49844 L p .312 .125 .458 r
F P
0 g
s
.70974 .43019 m .71848 .51231 L p .52723 .38815 L .747 .618 .715 r
F P
0 g
s
.61762 .35865 m .67434 .40065 L .61723 .35753 L p 0 .144 .594 r
F P
0 g
s
.70046 .40056 m .61723 .35753 L .67434 .40065 L closepath p .01 .482 .871 r
F P
0 g
s
.70046 .40056 m .70974 .43019 L p .52723 .38815 L .747 .618 .715 r
F P
0 g
s
.52723 .38815 m .61723 .35753 L .70046 .40056 L p .747 .618 .715 r
F P
0 g
s
.61723 .35753 m .52723 .38815 L .48398 .47521 L p .747 .618 .715 r
F P
0 g
s
.53184 .38943 m .52723 .38815 L .53831 .38438 L p 0 0 0 r
F P
0 g
s
.53831 .38438 m .61723 .35753 L .53184 .38943 L p 0 0 0 r
F P
0 g
s
.52723 .38815 m .52426 .37317 L .60882 .35214 L closepath p .473 .004 .059 r
F P
0 g
s
.52723 .38815 m .48398 .47521 L .52426 .37317 L closepath p 0 0 .14 r
F P
0 g
s
.71848 .51231 m .6866 .57708 L p .52723 .38815 L .747 .618 .715 r
F P
0 g
s
.6866 .57708 m .59775 .6087 L p .52723 .38815 L .747 .618 .715 r
F P
0 g
s
.59775 .6087 m .51354 .56685 L p .52723 .38815 L .747 .618 .715 r
F P
0 g
s
.51354 .56685 m .48398 .47521 L .52723 .38815 L p .747 .618 .715 r
F P
0 g
s
.71848 .51231 m .70974 .43019 L p .48398 .47521 L .747 .618 .715 r
F P
0 g
s
.6866 .57708 m .71848 .51231 L p .48398 .47521 L .747 .618 .715 r
F P
0 g
s
.59775 .6087 m .6866 .57708 L p .48398 .47521 L .747 .618 .715 r
F P
0 g
s
.70974 .43019 m .70046 .40056 L p .48398 .47521 L .747 .618 .715 r
F P
0 g
s
.70046 .40056 m .61723 .35753 L p .48398 .47521 L .747 .618 .715 r
F P
0 g
s
.49238 .48055 m .48398 .47521 L .48517 .47281 L p 0 0 0 r
F P
0 g
s
.48517 .47281 m .52723 .38815 L .49238 .48055 L p 0 0 0 r
F P
0 g
s
.53184 .38943 m .49238 .48055 L .52723 .38815 L closepath p 0 0 0 r
F P
0 g
s
.62395 .35343 m .61723 .35753 L .70046 .40056 L closepath p 0 .41 .804 r
F P
0 g
s
.68174 .3786 m .62395 .35343 L .70046 .40056 L p .034 .511 .882 r
F P
0 g
s
.68174 .3786 m .62395 .35343 L p .49238 .48055 L .719 .572 .688 r
F P
0 g
s
.71848 .51231 m .6866 .57708 L .71106 .54272 L closepath p 0 0 .063 r
F P
0 g
s
.70481 .57672 m .6866 .57708 L .60444 .60631 L p 0 0 0 r
F P
0 g
s
.60444 .60631 m .59775 .6087 L p .60497 .60654 L 0 0 0 r
F P
0 g
s
.70481 .57672 m .60444 .60631 L .60497 .60654 L 0 0 0 r
F
.48398 .47521 m .51354 .56685 L .59775 .6087 L p .747 .618 .715 r
F P
0 g
s
.59775 .6087 m .69923 .58048 L .70481 .57672 L p 0 0 0 r
F P
0 g
s
.69923 .58048 m .59775 .6087 L .62108 .61338 L p .023 0 0 r
F P
0 g
s
.51354 .56685 m .52929 .57356 L .61518 .61082 L p 0 .302 .652 r
F P
0 g
s
.61518 .61082 m .62108 .61338 L .61464 .6106 L p 0 .302 .652 r
F P
0 g
s
.61464 .6106 m .51354 .56685 L p .61518 .61082 L 0 .302 .652 r
F P
0 g
s
.71106 .54272 m .6866 .57708 L .70481 .57672 L closepath p 0 0 .169 r
F P
0 g
s
.62108 .61338 m .69621 .5834 L .69923 .58048 L p .023 0 0 r
F P
0 g
s
.69621 .5834 m .68174 .3786 L p .49238 .48055 L .719 .572 .688 r
F P
0 g
s
.61678 .35623 m .53184 .38943 L .61723 .35753 L p .299 .781 .698 r
F P
0 g
s
.62395 .35343 m .53184 .38943 L .49238 .48055 L p .719 .572 .688 r
F P
0 g
s
.52929 .57356 m .49238 .48055 L .53184 .38943 L p .719 .572 .688 r
F P
0 g
s
.49272 .46818 m .49238 .48055 L .53184 .38943 L closepath p .748 .835 .38 r
F P
0 g
s
.62108 .61338 m .69621 .5834 L p .49238 .48055 L .719 .572 .688 r
F P
0 g
s
.49238 .48055 m .52929 .57356 L .62108 .61338 L p .719 .572 .688 r
F P
0 g
s
.49238 .48055 m .49272 .46818 L .50252 .49144 L p 0 0 .379 r
F P
0 g
s
.62108 .61338 m .52929 .57356 L p .53184 .38943 L .719 .572 .688 r
F P
0 g
s
.50252 .49144 m .53245 .56247 L .49238 .48055 L p 0 0 .379 r
F P
0 g
s
.53184 .38943 m .53216 .37475 L .52307 .39627 L p .775 .847 .395 r
F P
0 g
s
.52307 .39627 m .49272 .46818 L .53184 .38943 L p .775 .847 .395 r
F P
0 g
s
.48347 .54292 m .45019 .50583 L .46713 .41827 L closepath p .53 .461 .723 r
F P
0 g
s
.47169 .45295 m .46713 .41827 L .52645 .34907 L closepath p .67 .467 .602 r
F P
0 g
s
.52426 .37317 m .47169 .45295 L .52645 .34907 L closepath p .153 0 .27 r
F P
0 g
s
.47169 .45295 m .48347 .54292 L .46713 .41827 L closepath p 0 0 .093 r
F P
0 g
s
.51354 .56685 m .48347 .54292 L .47169 .45295 L closepath p .154 .208 .667 r
F P
0 g
s
.71848 .51231 m .72094 .49074 L .70974 .43019 L closepath p .991 .769 .39 r
F P
0 g
s
.48398 .47521 m .47169 .45295 L .52426 .37317 L closepath p .328 .102 .411 r
F P
0 g
s
.69621 .5834 m .70481 .57672 L .71848 .51231 L p .991 .769 .39 r
F P
0 g
s
.68174 .3786 m .69621 .5834 L p .71848 .51231 L .991 .769 .39 r
F P
0 g
s
.7027 .39939 m .70046 .40056 L .70974 .43019 L closepath p 0 0 .545 r
F P
0 g
s
.70046 .40056 m .7027 .39939 L .68174 .3786 L p .034 .511 .882 r
F P
0 g
s
.7027 .39939 m .68174 .3786 L p .71848 .51231 L .991 .769 .39 r
F P
0 g
s
.71848 .51231 m .70974 .43019 L .7027 .39939 L p .991 .769 .39 r
F P
0 g
s
.62108 .61338 m .59775 .6087 L .51354 .56685 L closepath p 0 .368 .754 r
F P
0 g
s
.52929 .57356 m .51354 .56685 L .48398 .47521 L closepath p 0 0 .504 r
F P
0 g
s
.49238 .48055 m .52929 .57356 L .48398 .47521 L closepath p 0 0 .427 r
F P
0 g
s
.68174 .3786 m .69621 .5834 L p .53184 .38943 L .719 .572 .688 r
F P
0 g
s
.53184 .38943 m .62395 .35343 L .68174 .3786 L p .719 .572 .688 r
F P
0 g
s
.68174 .3786 m .66826 .36283 L .62685 .336 L p .126 .557 .921 r
F P
0 g
s
.62685 .336 m .62395 .35343 L .68174 .3786 L p .126 .557 .921 r
F P
0 g
s
.65535 .3473 m .62685 .336 L .66826 .36283 L closepath p .157 .575 .932 r
F P
0 g
s
.69621 .5834 m .68174 .3786 L .65535 .3473 L p .991 .769 .39 r
F P
0 g
s
.53216 .37475 m .53184 .38943 L .62395 .35343 L closepath p .547 .928 .898 r
F P
0 g
s
.62685 .336 m .53216 .37475 L .62395 .35343 L closepath p .572 .938 .906 r
F P
0 g
s
.69621 .5834 m .62108 .61338 L p .53184 .38943 L .719 .572 .688 r
F P
0 g
s
.69621 .5834 m .62108 .61338 L .67872 .58473 L closepath p .425 .867 .803 r
F P
0 g
s
.67872 .58473 m .62108 .61338 L .62904 .60159 L p .41 .856 .78 r
F P
0 g
s
.62904 .60159 m .66505 .58663 L .67872 .58473 L p .41 .856 .78 r
F P
0 g
s
.65535 .3473 m .66505 .58663 L .69621 .5834 L p .991 .769 .39 r
F P
0 g
s
.53245 .56247 m .52929 .57356 L .49238 .48055 L closepath p 0 0 .393 r
F P
0 g
s
.62904 .60159 m .62108 .61338 L .52929 .57356 L closepath p 0 .482 .853 r
F P
0 g
s
.53245 .56247 m .62904 .60159 L .52929 .57356 L closepath p 0 .477 .842 r
F P
0 g
s
.53216 .37475 m .62685 .336 L .65535 .3473 L p .703 .538 .662 r
F P
0 g
s
.62685 .336 m .53216 .37475 L .49272 .46818 L p .703 .538 .662 r
F P
0 g
s
.65535 .3473 m .62685 .336 L p .49272 .46818 L .703 .538 .662 r
F P
0 g
s
.52842 .34328 m .53216 .37475 L .62685 .336 L closepath p .686 .949 .957 r
F P
0 g
s
.62652 .30369 m .62685 .336 L .65535 .3473 L closepath p .276 .616 .958 r
F P
0 g
s
.62652 .30369 m .52842 .34328 L .62685 .336 L closepath p .687 .949 .957 r
F P
0 g
s
.65535 .3473 m .66505 .58663 L p .53216 .37475 L .703 .538 .662 r
F P
0 g
s
.66505 .58663 m .65535 .3473 L p .49272 .46818 L .703 .538 .662 r
F P
0 g
s
.66505 .58663 m .62904 .60159 L p .53216 .37475 L .703 .538 .662 r
F P
0 g
s
.62904 .60159 m .66505 .58663 L p .49272 .46818 L .703 .538 .662 r
F P
0 g
s
.66505 .58663 m .62904 .60159 L .65572 .58277 L closepath p .618 .95 .929 r
F P
0 g
s
.65572 .58277 m .62904 .60159 L .62925 .57196 L closepath p .617 .95 .928 r
F P
0 g
s
.65535 .3473 m .66505 .58663 L .62925 .57196 L p .991 .769 .39 r
F P
0 g
s
.62925 .57196 m .62652 .30369 L .65535 .3473 L p .991 .769 .39 r
F P
0 g
s
.53245 .56247 m .49272 .46818 L .53216 .37475 L p .703 .538 .662 r
F P
0 g
s
.62904 .60159 m .53245 .56247 L p .53216 .37475 L .703 .538 .662 r
F P
0 g
s
.48722 .43753 m .49272 .46818 L .53216 .37475 L closepath p .891 .92 .527 r
F P
0 g
s
.52842 .34328 m .48722 .43753 L .53216 .37475 L closepath p .892 .92 .527 r
F P
0 g
s
.49272 .46818 m .53245 .56247 L .62904 .60159 L p .703 .538 .662 r
F P
0 g
s
.52831 .53275 m .53245 .56247 L .49272 .46818 L closepath p 0 0 .391 r
F P
0 g
s
.48722 .43753 m .52831 .53275 L .49272 .46818 L closepath p 0 0 .391 r
F P
0 g
s
.62925 .57196 m .62904 .60159 L .53245 .56247 L closepath p .15 .569 .93 r
F P
0 g
s
.52831 .53275 m .62925 .57196 L .53245 .56247 L closepath p .149 .569 .93 r
F P
0 g
s
.52842 .34328 m .62652 .30369 L .62925 .57196 L p .695 .509 .633 r
F P
0 g
s
.62652 .30369 m .52842 .34328 L .48722 .43753 L p .695 .509 .633 r
F P
0 g
s
.62925 .57196 m .62652 .30369 L p .48722 .43753 L .695 .509 .633 r
F P
0 g
s
.52426 .29561 m .52842 .34328 L .62652 .30369 L closepath p .733 .924 .955 r
F P
0 g
s
.5957 .26878 m .52426 .29561 L .62652 .30369 L closepath p .734 .924 .955 r
F P
0 g
s
.5957 .26878 m .62652 .30369 L .62925 .57196 L p .991 .769 .39 r
F P
0 g
s
.52831 .53275 m .48722 .43753 L .52842 .34328 L p .695 .509 .633 r
F P
0 g
s
.62925 .57196 m .52831 .53275 L p .52842 .34328 L .695 .509 .633 r
F P
0 g
s
.48105 .38859 m .48722 .43753 L .52842 .34328 L closepath p .927 .933 .571 r
F P
0 g
s
.52426 .29561 m .48105 .38859 L .52842 .34328 L closepath p .928 .933 .571 r
F P
0 g
s
.48722 .43753 m .52831 .53275 L .62925 .57196 L p .695 .509 .633 r
F P
0 g
s
.52366 .48379 m .52831 .53275 L .48722 .43753 L closepath p 0 0 .46 r
F P
0 g
s
.48105 .38859 m .52366 .48379 L .48722 .43753 L closepath p 0 0 .46 r
F P
0 g
s
.62925 .57196 m .52831 .53275 L .60063 .52625 L closepath p .291 .614 .957 r
F P
0 g
s
.60063 .52625 m .52831 .53275 L .52366 .48379 L p .291 .615 .957 r
F P
0 g
s
.52366 .48379 m .58959 .50867 L .60063 .52625 L p .291 .615 .957 r
F P
0 g
s
.62925 .57196 m .58959 .50867 L .5957 .26878 L p .991 .769 .39 r
F P
0 g
s
.52426 .29561 m .5957 .26878 L .58959 .50867 L p .696 .485 .598 r
F P
0 g
s
.58959 .50867 m .5957 .26878 L p .48105 .38859 L .696 .485 .598 r
F P
0 g
s
.58959 .50867 m .52366 .48379 L p .52426 .29561 L .696 .485 .598 r
F P
0 g
s
.48105 .38859 m .52366 .48379 L .58959 .50867 L p .696 .485 .598 r
F P
0 g
s
.58959 .50867 m .52366 .48379 L .57221 .47252 L closepath p .406 .631 .946 r
F P
0 g
s
.57221 .47252 m .52366 .48379 L .52741 .4158 L p .406 .637 .95 r
F P
0 g
s
.52741 .4158 m .54801 .42348 L .57221 .47252 L p .406 .637 .95 r
F P
0 g
s
.5957 .26878 m .58959 .50867 L .54801 .42348 L p .991 .769 .39 r
F P
0 g
s
.5957 .26878 m .52426 .29561 L .48105 .38859 L p .696 .485 .598 r
F P
0 g
s
.5957 .26878 m .58027 .24686 L .52472 .23409 L p .755 .899 .942 r
F P
0 g
s
.52472 .23409 m .52426 .29561 L .5957 .26878 L p .755 .899 .942 r
F P
0 g
s
.56298 .22178 m .52472 .23409 L .58027 .24686 L closepath p .762 .898 .937 r
F P
0 g
s
.54801 .42348 m .56298 .22178 L .5957 .26878 L p .991 .769 .39 r
F P
0 g
s
.52366 .48379 m .48105 .38859 L .52426 .29561 L p .696 .485 .598 r
F P
0 g
s
.48137 .32234 m .48105 .38859 L .52426 .29561 L closepath p .922 .932 .564 r
F P
0 g
s
.52472 .23409 m .48137 .32234 L .52426 .29561 L closepath p .929 .928 .559 r
F P
0 g
s
.52741 .4158 m .52366 .48379 L .48105 .38859 L closepath p 0 0 .561 r
F P
0 g
s
.48137 .32234 m .52741 .4158 L .48105 .38859 L closepath p 0 0 .566 r
F P
0 g
s
.52472 .23409 m .56298 .22178 L .54801 .42348 L p .709 .463 .551 r
F P
0 g
s
.56298 .22178 m .52472 .23409 L .48137 .32234 L p .709 .463 .551 r
F P
0 g
s
.54801 .42348 m .56298 .22178 L p .48137 .32234 L .709 .463 .551 r
F P
0 g
s
.53328 .17412 m .52472 .23409 L .56298 .22178 L closepath p .77 .885 .928 r
F P
0 g
s
.54801 .42348 m .52741 .4158 L p .52472 .23409 L .709 .463 .551 r
F P
0 g
s
.56298 .22178 m .53328 .17412 L p .53502 .38994 L .991 .769 .39 r
F P
0 g
s
.48137 .32234 m .52741 .4158 L .54801 .42348 L p .709 .463 .551 r
F P
0 g
s
.54801 .42348 m .52741 .4158 L .5435 .41117 L closepath p .505 .633 .91 r
F P
0 g
s
.5435 .41117 m .52741 .4158 L .53502 .38994 L closepath p .506 .653 .925 r
F P
0 g
s
.53502 .38994 m .54801 .42348 L .56298 .22178 L p .991 .769 .39 r
F P
0 g
s
.52741 .4158 m .48137 .32234 L .52472 .23409 L p .709 .463 .551 r
F P
0 g
s
.49816 .24069 m .48137 .32234 L .52472 .23409 L closepath p .858 .904 .492 r
F P
0 g
s
.52472 .23409 m .53328 .17412 L .52318 .18742 L p .879 .888 .46 r
F P
0 g
s
.52318 .18742 m .49816 .24069 L .52472 .23409 L p .879 .888 .46 r
F P
0 g
s
.48137 .32234 m .52431 .32716 L .53502 .38994 L p .046 .145 .645 r
F P
0 g
s
.53502 .38994 m .52741 .4158 L .48137 .32234 L p .046 .145 .645 r
F P
0 g
s
.52431 .32716 m .48137 .32234 L .49816 .24069 L p .041 .167 .67 r
F P
0 g
s
.53328 .17412 m .52318 .18742 L p .53502 .38994 L .991 .769 .39 r
F P
0 g
s
.49816 .24069 m .51135 .26241 L .52431 .32716 L p .041 .167 .67 r
F P
0 g
s
.52318 .18742 m .51135 .26241 L .53502 .38994 L p .991 .769 .39 r
F P
0 g
s
.51135 .26241 m .49816 .24069 L .52318 .18742 L closepath p .741 .442 .475 r
F P
0 g
s
.49816 .24069 m .51135 .26241 L .52318 .18742 L closepath p .741 .442 .475 r
F P
0 g
s
.51135 .26241 m .49816 .24069 L .50901 .24003 L closepath p .312 .291 .674 r
F P
0 g
s
.50901 .24003 m .49816 .24069 L .50656 .22502 L closepath p .314 .344 .733 r
F P
0 g
s
.50656 .22502 m .52318 .18742 L .51135 .26241 L closepath p .991 .769 .39 r
F P
0 g
s
.50656 .22502 m .49816 .24069 L .52318 .18742 L closepath p 0 0 0 r
F P
0 g
s
.25 Mabswid
.98228 .30054 m
1 .66271 L
s
1 .66271 m
.50421 .44973 L
s
.50421 .44973 m
.50562 0 L
s
.50562 0 m
.98228 .30054 L
s
.50562 0 m
.02303 .14821 L
s
.02303 .14821 m
0 .55533 L
s
0 .55533 m
.50421 .44973 L
s
.50421 .44973 m
.50562 0 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 209.75},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005X00011R000`400?l00000o`00003o]03oool2
00040;80oooo002a0?ooo`<000@000@0oooo00040000100000@0/03oool00:d0oooo100010040?oo
o`040004003oool0oooo00040:l0oooo002Z0?ooo`<000@0203oool010001000oooo0?ooo`3oool2
00040:d0oooo002W0?ooo`<000@02`3oool00`001000oooo0?ooo`030?ooo`8000@0Z`3oool00:@0
oooo0`00100>0?ooo`030004003oool0oooo00D0oooo00<000@00?ooo`3oool0Z03oool00:00oooo
1000100A0?ooo`030004003oool0oooo00H0oooo0P00102X0?ooo`00W@3oool3000401D0oooo00<0
00@00?ooo`3oool0203oool00`001000oooo0?ooo`2U0?ooo`00VP3oool3000401P0oooo00<000@0
0?ooo`3oool02@3oool200040:D0oooo002F0?ooo`@000@06`3oool00`001000oooo0?ooo`0;0?oo
o`8000@0X`3oool009<0oooo0`00100O0?ooo`030004003oool0oooo00d0oooo00<000@00?ooo`3o
ool0X03oool00900oooo0`00100R0?ooo`030004003oool0oooo00h0oooo0P00102P0?ooo`00S@3o
ool3000402D0oooo00<000@00?ooo`3oool0403oool00`001000oooo0?ooo`2M0?ooo`00R@3oool4
000402P0oooo00<000@00?ooo`3oool04@3oool2000409d0oooo00260?ooo`<000@0;03oool00`00
1000oooo0?ooo`0C0?ooo`030004003oool0oooo09X0oooo00230?ooo`<000@0;`3oool00`001000
oooo0?ooo`0D0?ooo`8000@0VP3oool00800oooo0`00100b0?ooo`030004003oool0oooo01H0oooo
0P00102H0?ooo`00O03oool4000403D0oooo00<000@00?ooo`3oool0603oool00`001000oooo0?oo
o`2E0?ooo`00N@3oool3000403T0oooo00<000@00?ooo`3oool06@3oool2000409D0oooo001f0?oo
o`<000@0?03oool00`001000oooo0?ooo`0K0?ooo`030004003oool0oooo0980oooo001c0?ooo`<0
00@0?`3oool00`001000oooo0?ooo`0L0?ooo`8000@0TP3oool006l0oooo100010120?ooo`030004
003oool0oooo01h0oooo0P00102@0?ooo`00K03oool3000404H0oooo00<000@00?ooo`3oool0803o
ool00`001000oooo0?ooo`2=0?ooo`00J@3oool3000404T0oooo00<000@00?ooo`3oool08@3oool2
000408d0oooo001V0?ooo`<000@0C03oool00`001000oooo0?ooo`0S0?ooo`030004003oool0oooo
08X0oooo001R0?ooo`@000@0C`3oool00`001000oooo0?ooo`0T0?ooo`8000@0RP3oool005l0oooo
0`00101C0?ooo`030004003oool0oooo02H0oooo00<000@00?ooo`3oool0Q`3oool005`0oooo0`00
101F0?ooo`030004003oool0oooo02L0oooo0P0010270?ooo`00F03oool4000405T0oooo00<000@0
0?ooo`3oool0:@3oool2000408D0oooo001E0?ooo`<000@0G@3oool00`001000oooo0?ooo`0[0?oo
o`030004003oool0oooo0880oooo001B0?ooo`<000@0H03oool00`001000oooo0?ooo`0/0?ooo`80
00@0PP3oool004l0oooo0`00101S0?ooo`030004003oool0oooo02h0oooo00<000@00?ooo`3oool0
O`3oool004/0oooo1000101V0?ooo`030004003oool0oooo02l0oooo0P00101o0?ooo`00B03oool3
000406X0oooo00<000@00?ooo`3oool0<@3oool2000407d0oooo00150?ooo`<000@0K@3oool00`00
1000oooo0?ooo`0c0?ooo`030004003oool0oooo07X0oooo00120?ooo`<000@0L03oool00`001000
oooo0?ooo`0d0?ooo`8000@0NP3oool003h0oooo1000101c0?ooo`030004003oool0oooo03H0oooo
00<000@00?ooo`3oool0M`3oool003/0oooo0`00101g0?ooo`030004003oool0oooo03L0oooo0P00
101g0?ooo`00>03oool3000407X0oooo00<000@00?ooo`3oool0>@3oool00`001000oooo0?ooo`1d
0?ooo`00=@3oool3000407d0oooo00<000@00?ooo`3oool0>P3oool2000407@0oooo000a0?ooo`@0
00@0P03oool00`001000oooo0?ooo`0l0?ooo`8000@0LP3oool002h0oooo0`0010240?ooo`030004
003oool0oooo03h0oooo00<000@00?ooo`3oool0K`3oool002/0oooo0`0010270?ooo`030004003o
ool0oooo03l0oooo0P00101_0?ooo`00:03oool3000408X0oooo00<000@00?ooo`3oool0@@3oool0
0`001000oooo0?ooo`1/0?ooo`00903oool4000408d0oooo00<000@00?ooo`3oool0@P3oool20004
06`0oooo000Q0?ooo`<000@0T@3oool00`001000oooo0?ooo`140?ooo`8000@0JP3oool001h0oooo
0`00102D0?ooo`030004003oool0oooo04H0oooo00<000@00?ooo`3oool0I`3oool001X0oooo1000
102G0?ooo`030004003oool0oooo04L0oooo0P00101W0?ooo`005`3oool3000409/0oooo00<000@0
0?ooo`3oool0B@3oool00`001000oooo0?ooo`1T0?ooo`00503oool3000409h0oooo00<000@00?oo
o`3oool0BP3oool2000406@0oooo000A0?ooo`<000@0X@3oool00`001000oooo0?ooo`1<0?ooo`03
0004003oool0oooo0640oooo000=0?ooo`@000@0Y03oool00`001000oooo0?ooo`1=0?ooo`8000@0
H@3oool000X0oooo0`00102X0?ooo`030004003oool0oooo04l0oooo0P00101O0?ooo`00203oool2
00040:/0oooo00<000@00?ooo`3oool0D@3oool00`001000oooo0?ooo`1L0?ooo`00203oool01000
1000oooo00040000102Y0?ooo`030004003oool0oooo0580oooo0P00101L0?ooo`00203oool01000
1000oooo0?ooo`3oool200040:L0oooo00<000@00?ooo`3oool0E03oool00`001000oooo0?ooo`1I
0?ooo`00203oool00`001000oooo0?ooo`030?ooo`8000@0Y@3oool00`001000oooo0?ooo`1E0?oo
o`8000@0F@3oool000P0oooo00<000@00?ooo`3oool01@3oool200040:<0oooo00<000@00?ooo`3o
ool0E`3oool2000405L0oooo00080?ooo`030004003oool0oooo00L0oooo0P00102Q0?ooo`030004
003oool0oooo05T0oooo00<000@00?ooo`3oool0E03oool000P0oooo00<000@00?ooo`3oool02@3o
ool2000409l0oooo00<000@00?ooo`3oool0FP3oool2000405@0oooo00080?ooo`030004003oool0
oooo00/0oooo0`00102L0?ooo`030004003oool0oooo05`0oooo00<000@00?ooo`3oool0D@3oool0
00P0oooo00<000@00?ooo`3oool03P3oool2000409X0oooo00<000@00?ooo`3oool0G@3oool20004
0540oooo00080?ooo`030004003oool0oooo0100oooo0P00102H0?ooo`030004003oool0oooo05l0
oooo00<000@00?ooo`3oool0CP3oool000L0oooo00<000@00?ooo`3oool04`3oool2000409H0oooo
00<000@00?ooo`3oool01`3oool00`001000oooo0?ooo`1F0?ooo`8000@0CP3oool000L0oooo00<0
00@00?ooo`3oool05@3oool2000409@0oooo00<000@00?ooo`3oool01P3oool00`001000olMS0004
001I0?ooo`8000@0C03oool000L0oooo00<000@00?ooo`3oool05`3oool200040980oooo00<000@0
0?ooo`3oool01@3oool010001000olMS0?o7H`00101K0?ooo`030004003oool0oooo04T0oooo0007
0?ooo`030004003oool0oooo01T0oooo0P00102@0?ooo`030004003oool0oooo00D0oooo00D000@0
0?o7H`3oaf<0olMS0004001K0?ooo`8000@0B@3oool000L0oooo00<000@00?ooo`3oool06`3oool2
000408h0oooo00<000@00?ooo`3oool0103oool00`001000olMS0?o7H`030?o7H`030004003oool0
oooo05X0oooo00<000@00?ooo`3oool0AP3oool000L0oooo00<000@00?ooo`3oool07@3oool30004
08/0oooo00<000@00?ooo`3oool00`3oool00`001000olMS0?o7H`040?o7H`030004003oool0oooo
05/0oooo0P0010160?ooo`001`3oool00`001000oooo0?ooo`0P0?ooo`8000@0R@3oool00`001000
oooo0?ooo`030?ooo`030004003oaf<0olMS00D0olMS00<000@00?ooo`3oool0G03oool2000404@0
oooo00070?ooo`030004003oool0oooo0280oooo0P0010270?ooo`030004003oool0oooo0080oooo
0P0010080?o7H`030004003oool0oooo05d0oooo00<000@00?ooo`3oool0@@3oool000L0oooo00<0
00@00?ooo`3oool0903oool2000408D0oooo00<000@00?ooo`3oool00P3oool2000400P0olMS00<0
00@00?ooo`3oool0GP3oool200040440oooo00070?ooo`030004003oool0oooo02H0oooo0P001023
0?ooo`040004003oool0oooo0?ooo`8000@02P3oaf<00`001000oooo0?ooo`1O0?ooo`030004003o
ool0oooo03h0oooo00070?ooo`030004003oool0oooo02P0oooo0P0010210?ooo`040004003oool0
oooo0?ooo`8000@02P3oaf<00`001000oooo0?ooo`1P0?ooo`8000@0?P3oool000L0oooo00<000@0
0?ooo`3oool0:P3oool2000407l0oooo00H000@00?ooo`3oool000@00?o7H`00100;0?o7H`030004
003oool0oooo0640oooo00<000@00?ooo`3oool0>`3oool000L0oooo00<000@00?ooo`3oool0;03o
ool3000407`0oooo00H000@00?ooo`3oool000@00?o7H`00100<0?o7H`030004003oool0oooo0640
oooo0P00100k0?ooo`001`3oool00`001000oooo0?ooo`0_0?ooo`8000@0NP3oool00`001000oooo
000400020?o7H`030004003oaf<0olMS00X0olMS00<000@00?ooo`3oool0H`3oool2000403T0oooo
00070?ooo`030004003oool0oooo0340oooo0P00101h0?ooo`030004003oool000@00080olMS00<0
00@00?o7H`3oaf<02`3oaf<00`001000oooo0?ooo`1T0?ooo`030004003oool0oooo03H0oooo0007
0?ooo`030004003oool0oooo03<0oooo0P00101f0?ooo`8000@00P3oaf<00`001000olMS0?o7H`0=
0?o7H`030004003oool0oooo06@0oooo0P00100f0?ooo`001`3oool00`001000oooo0?ooo`0e0?oo
o`8000@0M03oool200040080olMS00<000@00?o7H`3oaf<03@3oaf<00`001000oooo0?ooo`1V0?oo
o`030004003oool0oooo03<0oooo00070?ooo`030004003oool0oooo03L0oooo0P00101b0?ooo`05
0004003oaf<0olMS0?o7H`001000403oaf<00`001000oooo0?ooo`1V0?ooo`8000@0<`3oool000H0
oooo00<000@00?ooo`3oool0>P3oool200040700oooo00D000@00?o7H`3oaf<0olMS0004000@0?o7
H`8000@0J@3oool200040340oooo00060?ooo`030004003oool0oooo03`0oooo0P00101]0?ooo`80
00@00`3oaf<00`001000olMS0?o7H`0>0?o7H`8000@0J`3oool00`001000oooo0?ooo`0^0?ooo`00
1P3oool00`001000oooo0?ooo`0n0?ooo`<000@0JP3oool2000400<0olMS00<000@00?o7H`3oaf<0
3P3oaf<00`001000olMS0004001[0?ooo`8000@0;P3oool000H0oooo00<000@00?ooo`3oool0@@3o
ool2000406L0oooo00<000@0059M_@0010000`3oaf<00`001000olMS0?o7H`0>0?o7H`040004003o
af<0olMS000406`0oooo00<000@00?ooo`3oool0:`3oool000H0oooo00<000@00?ooo`3oool0@`3o
ool2000406D0oooo00H000@0059M_@00100000@00?o7H`00100A0?o7H`040004003oaf<0olMS0004
06d0oooo0P00100[0?ooo`001P3oool00`001000oooo0?ooo`150?ooo`8000@0HP3oool00`001000
DUfm059M_@02000400030?o7H`001000olMS00l0olMS00<000@00?o7H`3oaf<00P3oaf<00`001000
oooo0?ooo`1/0?ooo`030004003oool0oooo02P0oooo00060?ooo`030004003oool0oooo04L0oooo
0P00101P0?ooo`D000@000<0olMS0004003oaf<03`3oaf<00`001000olMS0?o7H`030?o7H`030004
003oool0oooo06`0oooo0P00100X0?ooo`001P3oool00`001000oooo0?ooo`190?ooo`8000@0GP3o
ool20004000504Y=[@00100000@00?o7H`001000403oaf<00`001000olMS0?o7H`030?o7H`030004
003oool0oooo06h0oooo0P00100V0?ooo`001P3oool00`001000oooo0?ooo`1;0?ooo`8000@0G03o
ool20004000504Y=[@00100000@00?o7H`001000403oaf<00`001000olMS0?o7H`040?o7H`030004
003oool0oooo06l0oooo00<000@00?ooo`3oool08`3oool000H0oooo00<000@00?ooo`3oool0C@3o
ool3000405P0oooo00<000@000P/[@08;:d00`0010000`3oaf<000@00?o7H`0?0?o7H`030004003o
af<0olMS00@0olMS0P00101a0?ooo`8000@08`3oool000H0oooo00<000@00?ooo`3oool0D03oool2
000405H0oooo00L000@000P/[@08;:d022b]0004001:CJd000@00140olMS00<000@00?o7H`3oaf<0
1@3oaf<00`001000oooo0?ooo`1a0?ooo`030004003oool0oooo0200oooo00060?ooo`030004003o
ool0oooo0580oooo0P00101D0?ooo`0400040008;:d022b]00P/[@<000@04@3oaf<00`001000olMS
0?o7H`060?o7H`030004003oool0oooo0740oooo0P00100P0?ooo`001P3oool00`001000oooo0?oo
o`1D0?ooo`8000@0DP3oool01000100022b]00P/[@08;:d300040140olMS00<000@00?o7H`3oaf<0
1P3oaf<00`001000oooo0?ooo`1c0?ooo`8000@07P3oool000H0oooo00<000@00?ooo`3oool0EP3o
ool200040500oooo00L000@000P/[@08;:d022b]00040008;:d000@00140olMS00<000@00?o7H`3o
af<01`3oaf<00`001000oooo0?ooo`1d0?ooo`030004003oool0oooo01/0oooo00060?ooo`030004
003oool0oooo05P0oooo0P00101=0?ooo`0300040008;:d022b]008022b]00<000@000P/[@001000
4@3oaf<00`001000olMS0?o7H`080?o7H`030004003oool0oooo07@0oooo0P00100K0?ooo`001P3o
ool00`001000oooo0?ooo`1J0?ooo`8000@0B`3oool00`00100022b]00P/[@0200P/[@0300040008
;:d000@00140olMS00<000@00?o7H`3oaf<0203oaf<00`001000oooo0?ooo`1f0?ooo`030004003o
ool0oooo01P0oooo00060?ooo`030004003oool0oooo05`0oooo0P0010190?ooo`0300040008;:d0
22b]008022b]00@000@000P/[@08;:d000@0403oaf<00`001000olMS0?o7H`090?o7H`030004003o
ool0oooo07H0oooo0P00100H0?ooo`001P3oool00`001000oooo0?ooo`1N0?ooo`<000@0AP3oool0
0`00100022b]00P/[@0200P/[@0400040008;:d022b]000400l0olMS00<000@00?o7H`3oaf<02P3o
af<2000407T0oooo00<000@00?ooo`3oool05@3oool000D0oooo00<000@00?ooo`3oool0HP3oool2
000404@0oooo00<000@000P/[@08;:d00P08;:d01000100022b]00P/[@00100?0?o7H`030004003o
af<0olMS00X0olMS00<000@00?o7H`001000N@3oool2000401D0oooo00050?ooo`030004003oool0
oooo06@0oooo0P0010110?ooo`0300040008;:d022b]00<022b]00@000@000P/[@08;:d000@03`3o
af<00`001000olMS0?o7H`0:0?o7H`040004003oaf<0olMS000407X0oooo0P00100C0?ooo`001@3o
ool00`001000oooo0?ooo`1V0?ooo`8000@0?`3oool00`00100022b]00P/[@0300P/[@0400040008
;:d022b]000400l0olMS00<000@00?o7H`3oaf<02P3oaf<01@001000olMS0?o7H`3oaf<000@007/0
oooo00<000@00?ooo`3oool0403oool000D0oooo00<000@00?ooo`3oool0J03oool2000403d0oooo
00<000@000P/[@08;:d00`08;:d01@00100022b]00P/[@08;:d000@000h0olMS00<000@00?o7H`3o
af<02P3oaf<00`001000olMS0?o7H`020?o7H`030004003oool0oooo07T0oooo0P00100@0?ooo`00
1@3oool00`001000oooo0?ooo`1Z0?ooo`8000@0>`3oool00`00100022b]00P/[@0300P/[@050004
0008;:d022b]00P/[@0010003P3oaf<00`001000olMS0?o7H`0:0?o7H`030004003oaf<0olMS0080
olMS00<000@00?ooo`3oool0N`3oool00`001000oooo0?ooo`0=0?ooo`001@3oool00`001000oooo
0?ooo`1/0?ooo`8000@0>03oool00`00100022b]00P/[@0400P/[@0500040008;:d022b]00P/[@00
10003P3oaf<00`001000olMS0?o7H`0:0?o7H`030004003oaf<0olMS00<0olMS00<000@00?ooo`3o
ool0N`3oool2000400d0oooo00050?ooo`030004003oool0oooo06h0oooo0`00100e0?ooo`030004
0008;:d022b]00@022b]00D000@000P/[@08;:d022b]0004000>0?o7H`030004003oaf<0olMS00X0
olMS00<000@00?o7H`3oaf<0103oaf<00`001000oooo0?ooo`1l0?ooo`8000@02`3oool000D0oooo
00<000@00?ooo`3oool0L@3oool2000403<0oooo00<000@000P/[@08;:d01008;:d01@00100022b]
00P/[@08;:d000@000h0olMS00<000@00?o7H`3oaf<02P3oaf<00`001000olMS0?o7H`050?o7H`03
0004003oool0oooo07d0oooo00<000@00?ooo`3oool0203oool000D0oooo00<000@00?ooo`3oool0
L`3oool200040340oooo00<000@000P/[@08;:d01008;:d00`00100022b]00P/[@0200P/[@030004
003oaf<0olMS00/0olMS00<000@00?o7H`3oaf<02P3oaf<00`001000olMS0?o7H`060?o7H`030004
003oool0oooo07d0oooo0P0010080?ooo`001@3oool00`001000oooo0?ooo`1e0?ooo`8000@0;`3o
ool00`00100022b]00P/[@0400P/[@0300040008;:d022b]008022b]00<000@00?o7H`3oaf<02`3o
af<00`001000olMS0?o7H`0:0?o7H`030004003oaf<0olMS00L0olMS00<000@00?ooo`3oool0O03o
ool3000400L0oooo00050?ooo`030004003oool0oooo07L0oooo0P00100/0?ooo`0300040008;:d0
22b]00D022b]00<000@000P/[@08;:d00P08;:d00`001000olMS0?o7H`0;0?o7H`030004003oaf<0
olMS00X0olMS00<000@00?o7H`3oaf<0203oaf<00`001000oooo0?ooo`1g0?ooo`@000@00P3oool0
0`001000oooo0?ooo`050?ooo`001@3oool00`001000oooo0?ooo`1i0?ooo`8000@0:P3oool00`00
100022b]00P/[@0500P/[@0300040008;:d022b]008022b]00<000@00?o7H`3oaf<02P3oaf<00`00
1000olMS0?o7H`0;0?o7H`030004003oaf<0olMS00P0olMS0P00101c0?ooo`D000@01P3oool00`00
1000oooo0?ooo`050?ooo`001@3oool00`001000oooo0?ooo`1k0?ooo`8000@0:03oool00`001000
22b]00P/[@0500P/[@0300040008;:d022b]008022b]00<000@00?o7H`3oaf<02P3oaf<00`001000
olMS0?o7H`0;0?o7H`030004003oaf<0olMS00P0olMS0P00101_0?ooo`@000@02`3oool00`001000
oooo0?ooo`050?ooo`001@3oool00`001000oooo0?ooo`1m0?ooo`<000@09@3oool00`00100022b]
00P/[@0500P/[@0300040008;:d022b]00<022b]00<000@00?o7H`3oaf<02@3oaf<00`001000olMS
0?o7H`0;0?o7H`030004003oaf<0olMS00P0olMS00<000@00?o7H`001000J@3oool5000400l0oooo
00<000@00?ooo`3oool01@3oool000D0oooo00<000@00?ooo`3oool0P03oool2000402<0oooo00<0
00@000P/[@08;:d01@08;:d00`00100022b]00P/[@0300P/[@030004003oaf<0olMS00T0olMS00<0
00@00?o7H`3oaf<02`3oaf<00`001000olMS0?o7H`080?o7H`040004003oaf<0olMS000406@0oooo
1000100D0?ooo`030004003oool0oooo00D0oooo00050?ooo`030004003oool0oooo0880oooo0P00
100P0?ooo`0300040008;:d022b]00H022b]00<000@000P/[@08;:d00`08;:d00`001000olMS0?o7
H`090?o7H`030004003oaf<0olMS00/0olMS00<000@00?o7H`3oaf<0203oaf<010001000olMS0?o7
H`00101O0?ooo`D000@0603oool00`001000oooo0?ooo`050?ooo`001@3oool00`001000oooo0?oo
o`240?ooo`8000@07P3oool00`00100022b]00P/[@0600P/[@0300040008;:d022b]00<022b]00<0
00@00?o7H`3oaf<02@3oaf<00`001000olMS0?o7H`0;0?o7H`030004003oaf<0olMS00P0olMS00D0
00@00?o7H`3oaf<0olMS0004001J0?ooo`@000@07@3oool00`001000oooo0?ooo`050?ooo`001@3o
ool00`001000oooo0?ooo`260?ooo`8000@0703oool4000400D022b]00<000@000P/[@08;:d00`08
;:d00`001000olMS0?o7H`090?o7H`030004003oaf<0olMS00/0olMS00<000@00?o7H`3oaf<0203o
af<00`001000olMS0?o7H`020?o7H`030004003oool0oooo0580oooo1@00100Q0?ooo`030004003o
ool0oooo00D0oooo00040?ooo`030004003oool0oooo08T0oooo0P00100J0?ooo`8000@00P089:D8
000400<022b]00<000@00?o7H`3oaf<02@3oaf<00`001000olMS0?o7H`0;0?o7H`030004003oaf<0
olMS00P0olMS00<000@00?o7H`3oaf<00P3oaf<00`001000oooo0?ooo`1=0?ooo`D000@09P3oool0
0`001000oooo0?ooo`050?ooo`00103oool00`001000oooo0?ooo`2;0?ooo`8000@0603oool20004
00L022BU00<000@000PTY@089:D01@00100:0?o7H`030004003oaf<0olMS00/0olMS00<000@00?o7
H`3oaf<0203oaf<00`001000olMS0?o7H`030?o7H`030004003oool0oooo04P0oooo1000100[0?oo
o`030004003oool0oooo00D0oooo00040?ooo`030004003oool0oooo08d0oooo0P00100F0?ooo`03
0004000019@000@000H022BU00<000@000PTY@089:D010089:D00`001000olMS0?o7H`080?o7H`03
0004003oaf<0olMS00X0olMS00<000@00?o7H`3oaf<02@3oaf<00`001000olMS0?o7H`040?o7H`03
0004003oool0oooo0480oooo1@00100`0?ooo`030004003oool0oooo00@0oooo00040?ooo`030004
003oool0oooo08l0oooo0`00100C0?ooo`030004000019@000@000H022BU00<000@000PTY@089:D0
10089:D00`001000olMS0?o7H`080?o7H`030004003oaf<0olMS00X0olMS00<000@00?o7H`3oaf<0
2@3oaf<00`001000olMS0?o7H`050?o7H`030004003oool0oooo03d0oooo1000100e0?ooo`030004
003oool0oooo00@0oooo00040?ooo`030004003oool0oooo0980oooo0P00100A0?ooo`0400040000
19@000BD000400D022BU00<000@000PTY@089:D010089:D00`001000olMS0?o7H`080?o7H`030004
003oaf<0olMS00X0olMS00<000@00?o7H`3oaf<02@3oaf<00`001000olMS0?o7H`050?o7H`030004
003oool0oooo03P0oooo1@00100i0?ooo`030004003oool0oooo00@0oooo00040?ooo`030004003o
ool0oooo09@0oooo0P00100?0?ooo`040004000019@000BD000400D022BU00<000@000PTY@089:D0
10089:D00`001000olMS0?o7H`070?o7H`030004003oaf<0olMS00/0olMS00<000@00?o7H`3oaf<0
2@3oaf<00`001000olMS0?o7H`060?o7H`030004003oool0oooo03<0oooo1000100n0?ooo`030004
003oool0oooo00@0oooo00040?ooo`030004003oool0oooo09H0oooo0P00100=0?ooo`0500040000
19@000BD0004U000100010089:D00`00100022BU00PTY@0500PTY@030004003oaf<0olMS00H0olMS
00<000@00?o7H`3oaf<02`3oaf<00`001000olMS0?o7H`090?o7H`030004003oaf<0olMS00L0olMS
00<000@00?ooo`3oool0;@3oool500040480oooo00<000@00?ooo`3oool0103oool000@0oooo00<0
00@00?ooo`3oool0V03oool2000400/0oooo00D000@00004U00019@000BD0004000400PTY@030004
00089:D022BU00D022BU00<000@00?o7H`3oaf<01P3oaf<00`001000olMS0?o7H`0;0?o7H`030004
003oaf<0olMS00T0olMS00<000@00?o7H`3oaf<01`3oaf<00`001000oooo0?ooo`0Y0?ooo`@000@0
A`3oool00`001000oooo0?ooo`040?ooo`00103oool00`001000oooo0?ooo`2J0?ooo`8000@02@3o
ool00`00100000BD0004U0020004U005000400089:D022BU00PTY@0010001`089:D00`001000olMS
0?o7H`060?o7H`030004003oaf<0olMS00/0olMS00<000@00?o7H`3oaf<02@3oaf<00`001000olMS
0?o7H`080?o7H`030004003oool0oooo02<0oooo1@00101;0?ooo`030004003oool0oooo00@0oooo
00040?ooo`030004003oool0oooo09`0oooo0P0010070?ooo`030004000019@000BD008000BD00D0
00@000PTY@089:D022BU0004000700PTY@030004003oaf<0olMS00H0olMS00<000@00?o7H`3oaf<0
2`3oaf<00`001000olMS0?o7H`090?o7H`030004003oaf<0olMS00P0olMS0P00100P0?ooo`@000@0
D03oool00`001000oooo0?ooo`040?ooo`00103oool00`001000oooo0?ooo`2N0?ooo`<000@0103o
ool00`00100000BD0004U0030004U004000400089:D022BU000400L022BU00<000@00?o7H`3oaf<0
1P3oaf<00`001000olMS0?o7H`0;0?o7H`030004003oaf<0olMS00T0olMS00<000@00?o7H`3oaf<0
203oaf<00`001000olMS0004000J0?ooo`D000@0E03oool00`001000oooo0?ooo`040?ooo`00103o
ool00`001000oooo0?ooo`2Q0?ooo`8000@00P3oool00`00100000BD0004U0030004U00400040008
9:D022BU000400P022BU00<000@00?o7H`3oaf<01@3oaf<00`001000olMS0?o7H`0;0?o7H`030004
003oaf<0olMS00T0olMS00<000@00?o7H`3oaf<0203oaf<00`001000olMS0004000F0?ooo`@000@0
F@3oool00`001000oooo0?ooo`040?ooo`00103oool00`001000oooo0?ooo`2S0?ooo`<000@01P00
19@00`00100022BU0004000800PTY@030004003oaf<0olMS00D0olMS00<000@00?o7H`3oaf<02`3o
af<00`001000olMS0?o7H`090?o7H`030004003oaf<0olMS00P0olMS00@000@00?o7H`3oaf<000@0
403oool5000405d0oooo00<000@00?ooo`3oool0103oool000@0oooo00<000@00?ooo`3oool0Y@3o
ool00`00100000BD0004U0040004U003000400089:D000@000P022BU00<000@00?o7H`3oaf<01@3o
af<00`001000olMS0?o7H`0;0?o7H`030004003oaf<0olMS00T0olMS00<000@00?o7H`3oaf<0203o
af<01@001000olMS0?o7H`3oaf<000@000/0oooo1000101R0?ooo`030004003oool0oooo00@0oooo
00040?ooo`030004003oool0oooo0:D0oooo00<000@00004U00019@01@0019@2000400P022BU00<0
00@00?o7H`3oaf<01@3oaf<00`001000olMS0?o7H`0;0?o7H`030004003oaf<0olMS00T0olMS00<0
00@00?o7H`3oaf<0203oaf<00`001000olMS0?o7H`020?o7H`030004003oool0oooo00<0oooo1@00
101V0?ooo`030004003oool0oooo00@0oooo00040?ooo`030004003oool0oooo0:D0oooo00<000@0
0004U00019@01@0019@2000400P022BU00<000@00?o7H`3oaf<01@3oaf<00`001000olMS0?o7H`0;
0?o7H`030004003oaf<0olMS00T0olMS00<000@00?o7H`3oaf<0203oaf<00`001000olMS0?o7H`03
0?o7H`D000@0J`3oool00`001000oooo0?ooo`040?ooo`00103oool00`001000oooo0?ooo`2U0?oo
o`030004000019@000BD00H000BD00<000@000PTY@089:D01`089:D00`001000olMS0?o7H`040?o7
H`030004003oaf<0olMS00/0olMS00<000@00?o7H`3oaf<02@3oaf<00`001000olMS0?o7H`080?o7
H`030004003oaf<0olMS00@0olMS00<000@00?ooo`3oool0K03oool00`001000oooo0?ooo`040?oo
o`00103oool00`001000oooo0?ooo`2U0?ooo`030004000019@000BD00H000BD00<000@000PTY@08
9:D01`089:D00`001000olMS0?o7H`030?o7H`030004003oaf<0olMS00`0olMS00<000@00?o7H`3o
af<02@3oaf<00`001000olMS0?o7H`080?o7H`030004003oaf<0olMS00@0olMS00<000@00?ooo`3o
ool0K03oool00`001000oooo0?ooo`040?ooo`00103oool00`001000oooo0?ooo`2U0?ooo`030004
000019@000BD00H000BD0P00100800PTY@030004003oaf<0olMS00<0olMS00<000@00?o7H`3oaf<0
303oaf<00`001000olMS0?o7H`090?o7H`030004003oaf<0olMS00P0olMS00<000@00?o7H`3oaf<0
1@3oaf<00`001000oooo0?ooo`1[0?ooo`030004003oool0oooo00@0oooo00030?ooo`030004003o
ool0oooo0:H0oooo00<000@00004U00019@01P0019@2000400P022BU00<000@00?o7H`3oaf<00`3o
af<00`001000olMS0?o7H`0<0?o7H`030004003oaf<0olMS00T0olMS00<000@00?o7H`3oaf<0203o
af<00`001000olMS0?o7H`060?o7H`030004003oool0oooo06X0oooo00<000@00?ooo`3oool0103o
ool000<0oooo00<000@00?ooo`3oool0YP3oool00`00100000BD0004U0060004U0030004000019@0
00@000L022BU00<000@00?o7H`3oaf<00`3oaf<00`001000olMS0?o7H`0<0?o7H`030004003oaf<0
olMS00T0olMS00<000@00?o7H`3oaf<0203oaf<00`001000olMS0?o7H`060?o7H`8000@0J`3oool0
0`001000oooo0?ooo`040?ooo`000`3oool00`001000oooo0?ooo`2V0?ooo`030004000019@000BD
00H000BD00<000@00004U000100020089:D00`001000olMS0?o7H`020?o7H`030004003oaf<0olMS
00`0olMS00<000@00?o7H`3oaf<02@3oaf<00`001000olMS0?o7H`080?o7H`030004003oaf<0olMS
00H0olMS00<000@00?o7H`001000JP3oool00`001000oooo0?ooo`040?ooo`000`3oool00`001000
oooo0?ooo`2V0?ooo`030004000019@000BD00H000BD00@000@00004U00019@000@01`089:D00`00
1000olMS0?o7H`020?o7H`030004003oaf<0olMS00`0olMS00<000@00?o7H`3oaf<02@3oaf<00`00
1000olMS0?o7H`080?o7H`030004003oaf<0olMS00H0olMS00@000@00?o7H`3oaf<000@0J@3oool0
0`001000oooo0?ooo`040?ooo`000`3oool00`001000oooo0?ooo`2V0?ooo`030004000019@000BD
00H000BD00@000@00004U00019@000@01`089:D00`001000olMS0?o7H`020?o7H`030004003oaf<0
olMS00`0olMS00<000@00?o7H`3oaf<02@3oaf<00`001000olMS0?o7H`090?o7H`030004003oaf<0
olMS00D0olMS00D000@00?o7H`3oaf<0olMS0004001X0?ooo`030004003oool0oooo00@0oooo0003
0?ooo`030004003oool0oooo0:H0oooo0`0010060004U0050004000019@000BD0004U00010001P08
9:D00`001000olMS0?o7H`020?o7H`030004003oaf<0olMS00`0olMS00<000@00?o7H`3oaf<02@3o
af<00`001000olMS0?o7H`090?o7H`030004003oaf<0olMS00D0olMS00<000@00?o7H`3oaf<00P3o
af<00`001000oooo0?ooo`1V0?ooo`030004003oool0oooo00<0oooo00030?ooo`030004003oool0
oooo0:H0oooo0P0010000`0018`000@0000400040004U0050004000019@000BD0004U00010001@08
9:D00`001000Q:K_000400030?o7H`030004003oaf<0olMS00`0olMS00<000@00?o7H`3oaf<02@3o
af<00`001000olMS0?o7H`090?o7H`030004003oaf<0olMS00D0olMS00<000@00?o7H`3oaf<00`3o
af<00`001000oooo0?ooo`1U0?ooo`030004003oool0oooo00<0oooo00030?ooo`030004003oool0
oooo0:H0oooo0P0010030004S08000@00P0019@00`00100000BD0004U0020004U003000400089:D0
22BU008022BU00<000@008BVk`0010000`3oaf<00`001000olMS0?o7H`0<0?o7H`030004003oaf<0
olMS00T0olMS00<000@00?o7H`3oaf<02@3oaf<00`001000olMS0?o7H`050?o7H`030004003oaf<0
olMS00@0olMS00<000@00?ooo`3oool0I03oool00`001000oooo0?ooo`030?ooo`000`3oool00`00
1000oooo0?ooo`2V0?ooo`030004000017<000@000@000B<0`0010040004U003000400089:D022BU
008022BU00<000@008BVk`0010000`3oaf<00`001000olMS0?o7H`0<0?o7H`030004003oaf<0olMS
00T0olMS00<000@00?o7H`3oaf<02@3oaf<00`001000olMS0?o7H`060?o7H`030004003oaf<0olMS
00@0olMS00<000@00?ooo`3oool0H`3oool00`001000oooo0?ooo`030?ooo`000`3oool00`001000
oooo0?ooo`2U0?ooo`040004002]MI`000@0000400H000B<0P0010040004U004000400089:D022BU
000400<0Q:K_00@000@00?o7H`3oaf<000@03P3oaf<00`001000olMS0?o7H`090?o7H`030004003o
af<0olMS00T0olMS00<000@00?o7H`3oaf<01P3oaf<00`001000olMS0?o7H`040?o7H`030004003o
ool0oooo06<0oooo00<000@00?ooo`3oool00`3oool000<0oooo00<000@00?ooo`3oool0Y03oool0
1P001000[GFL0:eeW000100000Ac000400D000B<00@000@00004S000100000@00P0019@010001000
22BU00PTY@00100308BVk`030004003oaf<000@000l0olMS00<000@00?o7H`3oaf<02@3oaf<00`00
1000olMS0?o7H`090?o7H`030004003oaf<0olMS00H0olMS00<000@00?o7H`3oaf<0103oaf<00`00
1000oooo0?ooo`1S0?ooo`030004003oool0oooo00<0oooo00030?ooo`030004003oool0oooo0:@0
oooo00H000@00:eeW02]MI`000@00004L`0010050004S0040004000018`000B<0004S08000@000@0
00BD000400089:D000@00`24Y^l00`001000olMS0004000?0?o7H`030004003oaf<0olMS00T0olMS
00<000@00?o7H`3oaf<02@3oaf<00`001000olMS0?o7H`060?o7H`030004003oaf<0olMS00D0olMS
00<000@00?ooo`3oool0HP3oool00`001000oooo0?ooo`030?ooo`000`3oool00`001000oooo0?oo
o`2S0?ooo`050004002]MI`0[GFL0:eeW00010000P0017<00`00100000B<0004S0020004S0030004
000018`000B<00<000B<0`00100308BVk`@000@03`3oaf<00`001000olMS0?o7H`090?o7H`030004
003oaf<0olMS00T0olMS00<000@00?o7H`3oaf<01P3oaf<00`001000olMS0?o7H`050?o7H`030004
003oool0oooo0680oooo00<000@00?ooo`3oool00`3oool000<0oooo00<000@00?ooo`3oool0XP3o
ool00`001000[GFL0:eeW0020:eeW0040004000017<000Ac000400@000B<00<000@00004S00018`0
1@0018`400040080Q:K_0P00100?0?o7H`030004003oaf<0olMS00T0olMS00<000@00?o7H`3oaf<0
2@3oaf<00`001000olMS0?o7H`060?o7H`030004003oaf<0olMS00D0olMS00<000@00?ooo`3oool0
HP3oool00`001000oooo0?ooo`030?ooo`000`3oool00`001000oooo0?ooo`2Q0?ooo`030004002]
MI`0[GFL00<0[GFL00@000@00004L`0017<000@0100018`00`00100000B<0004S0050004S0040004
001SY_L000@000040080Q:K_0P00100?0?o7H`030004003oaf<0olMS00T0olMS00<000@00?o7H`3o
af<02@3oaf<00`001000olMS0?o7H`060?o7H`030004003oaf<0olMS00D0olMS00<000@00?ooo`3o
ool0HP3oool00`001000oooo0?ooo`030?ooo`000`3oool00`001000oooo0?ooo`2Q0?ooo`030004
002]MI`0[GFL00<0[GFL00D000@00004L`0017<000Ac000400030004S0030004000018`000B<00D0
00B<00@000@006>Vm`1SY_L0HjKg0P0010000`24Y^l000@00?o7H`0>0?o7H`030004003oaf<0olMS
00T0olMS00<000@00?o7H`3oaf<02@3oaf<00`001000olMS0?o7H`060?o7H`030004003oaf<0olMS
00D0olMS00<000@00?ooo`3oool0HP3oool00`001000oooo0?ooo`030?ooo`000`3oool00`001000
oooo0?ooo`2Q0?ooo`030004002]MI`0[GFL00<0[GFL00D000@00004L`0017<000Ac000400030004
S0030004000018`000B<00D000B<00<000@006>Vm`1SY_L00`1SY_L2000400l0olMS00<000@00?o7
H`3oaf<02@3oaf<00`001000olMS0?o7H`090?o7H`030004003oaf<0olMS00H0olMS00<000@00?o7
H`3oaf<01@3oaf<00`001000oooo0?ooo`1R0?ooo`030004003oool0oooo00<0oooo00030?ooo`03
0004003oool0oooo0:00oooo0P0010060:eeW0050004000017<000Ac0004L`0010000P0018`00`00
100000B<0004S0050004S0030004001SY_L0HjKg00@0HjKg00<000@00?o7H`3oaf<03@3oaf<00`00
1000olMS0?o7H`090?o7H`030004003oaf<0olMS00T0olMS00<000@00?o7H`3oaf<01P3oaf<00`00
1000olMS0?o7H`060?o7H`030004003oool0oooo0640oooo00<000@00?ooo`3oool00`3oool00080
oooo00<000@00?ooo`3oool0X@3oool00`001000Q7Fm000400040:eeW08000@00`0017<010001000
00B<0004S00010070004S0030004001SY_L0HjKg00D0HjKg00<000@00?o7H`3oaf<0303oaf<00`00
1000olMS0?o7H`090?o7H`030004003oaf<0olMS00T0olMS00<000@00?o7H`3oaf<01P3oaf<00`00
1000olMS0?o7H`060?o7H`030004003oool0oooo0640oooo00<000@00?ooo`3oool00`3oool00080
oooo00<000@00?ooo`3oool0X@3oool00`001000Q7Fm000400040:eeW08000@0100017<00`001000
00B<000400070004S0030004001SY_L0HjKg00D0HjKg00<000@00?o7H`3oaf<0303oaf<00`001000
olMS0?o7H`090?o7H`030004003oaf<0olMS00T0olMS00<000@00?o7H`3oaf<01P3oaf<00`001000
olMS0?o7H`060?o7H`030004003oool0oooo0640oooo00<000@00?ooo`3oool00`3oool00080oooo
00<000@00?ooo`3oool0X@3oool00`001000Q7Fm000400030:eeW0030004000Q148000@000@000Ac
00<000@00004S00010001P0018`00`001000HjKg06>Vm`0706>Vm`030004003oaf<0olMS00/0olMS
00<000@00?o7H`3oaf<02@3oaf<00`001000olMS0?o7H`090?o7H`030004003oaf<0olMS00H0olMS
00<000@00?o7H`3oaf<01P3oaf<00`001000oooo0?ooo`1Q0?ooo`030004003oool0oooo00<0oooo
00020?ooo`030004003oool0oooo0:40oooo00<000@008Ae_@0010000`2]MI`3000400@000Ac00<0
00@00004S00010001P0018`00`001000HjKg06>Vm`0706>Vm`030004003oaf<0olMS00/0olMS00<0
00@00?o7H`3oaf<02@3oaf<00`001000olMS0?o7H`090?o7H`030004003oaf<0olMS00H0olMS00<0
00@00?o7H`3oaf<01P3oaf<00`001000oooo0?ooo`1Q0?ooo`030004003oool0oooo00<0oooo0002
0?ooo`030004003oool0oooo0:00oooo00@000@008Ae_@24MKd000@00P2]MI`200040003058LJ`00
100000@000@000Ac0P0010060004S0030004001SY_L0HjKg00P0HjKg00<000@00?o7H`3oaf<02P3o
af<00`001000olMS0?o7H`0:0?o7H`030004003oaf<0olMS00P0olMS00<000@00?o7H`3oaf<01P3o
af<00`001000olMS0?o7H`060?o7H`8000@0HP3oool00`001000oooo0?ooo`030?ooo`000P3oool0
0`001000oooo0?ooo`2P0?ooo`0400040024MKd0Q7Fm00040080[GFL0P001000101B76/000@00004
000010030004L`8000@01P0018`00`001000HjKg06>Vm`0806>Vm`030004003oaf<0olMS00X0olMS
00<000@00?o7H`3oaf<02P3oaf<00`001000olMS0?o7H`080?o7H`030004003oaf<0olMS00L0olMS
00<000@00?o7H`3oaf<01@3oaf<200040680oooo00<000@00?ooo`3oool00`3oool00080oooo00<0
00@00?ooo`3oool0X03oool00`001000Q7Fm08Ae_@04000400<0DQa[0P0010040004L`0300040000
18`000B<00@000B<00<000@006>Vm`1SY_L02@1SY_L00`001000olMS0?o7H`090?o7H`030004003o
af<0olMS00X0olMS00<000@00?o7H`3oaf<0203oaf<00`001000olMS0?o7H`070?o7H`030004003o
af<0olMS00H0olMS00<000@00?ooo`3oool0H03oool00`001000oooo0?ooo`030?ooo`000P3oool0
0`001000oooo0?ooo`2P0?ooo`0300040024MKd0Q7Fm00<000@0101B76/3000400<000Ac00<000@0
0004S00018`0100018`00`001000HjKg06>Vm`0906>Vm`030004003oaf<0olMS00T0olMS00<000@0
0?o7H`3oaf<02P3oaf<00`001000olMS0?o7H`080?o7H`030004003oaf<0olMS00L0olMS00<000@0
0?o7H`3oaf<01P3oaf<00`001000oooo0?ooo`1P0?ooo`030004003oool0oooo00<0oooo00020?oo
o`030004003oool0oooo0:00oooo00@000@008Ae_@24MKd0Q7Fm0P001004058LJ`8000@000<000Ac
0004000010000`0010050004S0030004001SY_L0HjKg00X0HjKg00<000@00?o7H`3oaf<01`3oaf<0
0`001000olMS0?o7H`0;0?o7H`030004003oaf<0olMS00P0olMS00<000@00?o7H`3oaf<01`3oaf<0
0`001000olMS0?o7H`060?o7H`030004003oool0oooo0600oooo00<000@00?ooo`3oool00`3oool0
0080oooo00<000@00?ooo`3oool0X03oool01@001000Q7Fm08Ae_@24MKd000@000@0DQa[1P001002
0004L`<000@00`0018`00`001000HjKg06>Vm`0:06>Vm`030004003oaf<0olMS00L0olMS00<000@0
0?o7H`3oaf<02`3oaf<00`001000olMS0?o7H`080?o7H`030004003oaf<0olMS00L0olMS00<000@0
0?o7H`3oaf<01P3oaf<200040680oooo00<000@00?ooo`3oool00P3oool00080oooo00<000@00?oo
o`3oool0W`3oool00`001000Q7Fm08Ae_@0208Ae_@D000@000H0DQa[0004000016<000@00004L`00
10030004L`060004000018`000@00004000018`000@03@1SY_L00`001000olMS0?o7H`060?o7H`03
0004003oaf<0olMS00/0olMS00<000@00?o7H`3oaf<0203oaf<00`001000olMS0?o7H`070?o7H`03
0004003oaf<0olMS00H0olMS0P00101R0?ooo`030004003oool0oooo0080oooo00020?ooo`030004
003oool0oooo09l0oooo1`001004058LJ`060004000016<000AS0004000017<000@00P0017<01000
100000B<0004S00018`3000400`0HjKg00<000@00?o7H`3oaf<01P3oaf<00`001000olMS0?o7H`0;
0?o7H`030004003oaf<0olMS00P0olMS00<000@00?o7H`3oaf<01`3oaf<00`001000olMS0?o7H`06
0?o7H`8000@0HP3oool00`001000oooo0?ooo`020?ooo`000P3oool00`001000oooo0?ooo`2J0?oo
o`H000@01024MKd2000400@0DQa[0P0010001`0016<000@00004L`0017<000@00004L`0010001000
18`010001000HjKg00040000100;06>Vm`030004003oaf<0olMS00D0olMS00<000@00?o7H`3oaf<0
2`3oaf<00`001000olMS0?o7H`080?o7H`030004003oaf<0olMS00L0olMS00<000@00?o7H`3oaf<0
1P3oaf<200040680oooo00<000@00?ooo`3oool00P3oool00080oooo00<000@00?ooo`3oool0UP3o
ool4000400D0oooo00<000@008Ae_@24MKd00P24MKd3000400<0DQa[0P0010000`0016<000@00004
L`020004L`030004000017<000@000<000B<00@000@006>Vm`1SY_L0HjKg0P00100906>Vm`030004
003oaf<0olMS00D0olMS00<000@00?o7H`3oaf<02`3oaf<00`001000olMS0?o7H`080?o7H`030004
003oaf<0olMS00L0olMS00<000@00?o7H`3oaf<01P3oaf<200040680oooo00<000@00?ooo`3oool0
0P3oool00080oooo00<000@00?ooo`3oool0T@3oool5000400T0oooo00<000@008Ae_@24MKd00P24
MKd300040080DQa[0`0010020004H`060004000017<000Ac0004000017<000@00P0018`00`001000
HjKg06>Vm`0406>Vm`<000@01`1SY_L00`001000olMS0?o7H`040?o7H`030004003oaf<0olMS00/0
olMS00<000@00?o7H`3oaf<0203oaf<00`001000olMS0?o7H`070?o7H`030004003oaf<0olMS00H0
olMS0P00101R0?ooo`030004003oool0oooo0080oooo00020?ooo`030004003oool0oooo08`0oooo
1@00100=0?ooo`0300040024MKd0Q7Fm00@0Q7Fm0`0010000`1B76/000@000040002000400030004
H`00100000Ac008000Ac00D000@00004L`00100000B<0004000906>Vm`8000@01@1SY_L00`001000
olMS0?o7H`040?o7H`030004003oaf<0olMS00/0olMS00<000@00?o7H`3oaf<02@3oaf<00`001000
olMS0?o7H`060?o7H`030004003oaf<0olMS00H0olMS00<000@00?o7H`001000H@3oool00`001000
oooo0?ooo`020?ooo`000P3oool00`001000oooo0?ooo`270?ooo`D000@04P3oool00`001000Q7Fm
08Ae_@0408Ae_@030004000Q=:d000@000D000@00P0016<01000100000Ac0004L`0017<200040003
0004S0001000HjKg00X0HjKg0P00100206>Vm`<000@01@3oaf<00`001000olMS0?o7H`0;0?o7H`03
0004003oaf<0olMS00T0olMS00<000@00?o7H`3oaf<01P3oaf<00`001000olMS0?o7H`070?o7H`80
00@0H@3oool00`001000oooo0?ooo`020?ooo`000P3oool00`001000oooo0?ooo`220?ooo`D000@0
5`3oool00`001000Q7Fm08Ae_@0408Ae_@030004000Q=:d000@000H000@000<000AS0004000017<0
0`0017<3000400/0HjKg1@0010000`1SY_L000@00?o7H`040?o7H`030004003oaf<0olMS00/0olMS
00<000@00?o7H`3oaf<02@3oaf<00`001000olMS0?o7H`060?o7H`030004003oaf<0olMS00L0olMS
0P00101Q0?ooo`030004003oool0oooo0080oooo00000`3oool000@00?ooo`1o0?ooo`D000@0703o
ool00`001000Q7Fm08Ae_@0408Ae_@030004000Q=:d000@000@000@000D000AS0004000016<000AS
000400030004L`<000@01P1SY_L5000400D0HjKg0`0010040?o7H`030004003oaf<0olMS00/0olMS
00<000@00?o7H`3oaf<02@3oaf<00`001000olMS0?o7H`060?o7H`030004003oaf<0olMS00L0olMS
0P00101Q0?ooo`030004003oool0oooo0080oooo00000`3oool000@00?ooo`1j0?ooo`D000@08@3o
ool00`001000Q7Fm08Ae_@0408Ae_@030004000Q=:d08CB]008000@000<000A[0004000016<00P00
10000`0016<000@00004L`030004L`8000@00P1SY_L4000400`0HjKg0P0010030?o7H`030004003o
af<0olMS00/0olMS00<000@00?o7H`3oaf<02@3oaf<00`001000olMS0?o7H`060?o7H`030004003o
af<0olMS00L0olMS0P00101Q0?ooo`030004003oool0oooo0080oooo00000`3oool000@00?ooo`1e
0?ooo`D000@09@3oool00`001000Q7Fm08Ae_@0508Ae_@030004000Q=:d08CB]008000@000L000A[
00040000100000AS0004000016<000@000D000Ac0`00100A06>Vm`D000@03@3oaf<00`001000olMS
0?o7H`090?o7H`030004003oaf<0olMS00L0olMS00<000@00?o7H`3oaf<01P3oaf<00`001000olMS
0004001P0?ooo`030004003oool0oooo0080oooo00000`3oool000@00?ooo`1`0?ooo`D000@0:P3o
ool00`001000Q7Fm08Ae_@0508Ae_@030004000Q=:d08CB]00<000@000<000A[0004000016<00P00
10000`0016<000@00004L`030004L`040004001:W_L000@000040100HjKg00@000@00?o7H`3oaf<0
olMS0P00100<0?o7H`030004003oaf<0olMS00T0olMS00<000@00?o7H`3oaf<01`3oaf<00`001000
olMS0?o7H`060?o7H`030004003oaf<000@00600oooo00<000@00?ooo`3oool00P3oool000030?oo
o`001000oooo06`0oooo1000100_0?ooo`0300040024MKd0Q7Fm00D0Q7Fm0P001002024d[@8000@0
00@000A[00040000100000AS0`0010040004L`040004001:W_L0BYkg04ZNm`<000@03P1SY_L01@00
1000olMS0?o7H`001000olMS008000@02P3oaf<00`001000olMS0?o7H`090?o7H`030004003oaf<0
olMS00L0olMS00<000@00?o7H`3oaf<01P3oaf<00`001000olMS0004001P0?ooo`030004003oool0
oooo0080oooo00000`3oool000@00?ooo`1W0?ooo`D000@0<`3oool00`001000Q7Fm08Ae_@0608Ae
_@030004000Q=:d08CB]00<000@000<000A[0004000016<00P0010000`0016<000@00004L`020004
L`030004001:W_L0BYkg00@0BYkg0`00100;06>Vm`040004003oaf<0olMS000400<0olMS0`001007
0?o7H`030004003oaf<0olMS00T0olMS00<000@00?o7H`3oaf<01`3oaf<00`001000olMS0?o7H`06
0?o7H`030004003oaf<000@00600oooo00<000@00?ooo`3oool00P3oool000030?ooo`001000oooo
0680oooo1@00100h0?ooo`0300040024MKd0Q7Fm00H0Q7Fm00<000@0024d[@0Q=:d00`0010001@00
16/000@000040000100000AS008000@00`0017<00`001000BYkg04ZNm`0704ZNm`8000@02P1SY_L0
0`001000olMS000400060?o7H`8000@01@3oaf<00`001000olMS0?o7H`090?o7H`030004003oaf<0
olMS00L0olMS00<000@00?o7H`3oaf<01P3oaf<00`001000olMS0004001P0?ooo`030004003oool0
oooo0080oooo00000`3oool000@00?ooo`1M0?ooo`D000@0?@3oool00`001000Q7Fm08Ae_@0608Ae
_@040004000Q=:d08CB]024d[@<000@000<000A[0004000016<00P0010000`0016<000@00004L`02
0004L`030004001:W_L0BYkg00P0BYkg0`00100706>Vm`030004003oaf<000@000P0olMS0P001003
0?o7H`030004003oaf<0olMS00T0olMS00<000@00?o7H`3oaf<01`3oaf<00`001000olMS0?o7H`06
0?o7H`030004003oaf<000@00600oooo00<000@00?ooo`3oool00P3oool000030?ooo`001000oooo
05P0oooo1@0010110?ooo`0300040024MKd0Q7Fm00L0Q7Fm00@000@0024d[@0Q=:d08CB]0`001000
1@0016/000@000040000100000AS008000@00`0017<00`001000BYkg04ZNm`0;04ZNm`<000@01@1S
Y_L2000400X0olMS1000100;0?o7H`030004003oaf<0olMS00L0olMS00<000@00?o7H`3oaf<01`3o
af<200040600oooo00<000@00?ooo`3oool00P3oool000030?ooo`001000oooo05<0oooo1@001016
0?ooo`0300040024MKd0Q7Fm00L0Q7Fm00<000@0024d[@0Q=:d00P0Q=:d00`00100000B400040002
000400050004H`00100000@00004H`0010000P0017<00`001000BYkg04ZNm`0>04ZNm`8000@00`1S
Y_L2000400d0olMS0P00100:0?o7H`030004003oaf<0olMS00L0olMS00<000@00?o7H`3oaf<01`3o
af<200040600oooo00<000@00?ooo`3oool00P3oool000030?ooo`001000oooo04h0oooo1@00101;
0?ooo`0300040024MKd0Q7Fm00L0Q7Fm00<000@0024d[@0Q=:d00P0Q=:d3000400050004J`001000
00@00004000016<00P0010020004L`030004001:W_L0BYkg0100BYkg0`0010000`1SY_L000@00?o7
H`0<0?o7H`040004003oaf<000@0000400P0olMS00<000@00?o7H`3oaf<01`3oaf<00`001000olMS
0?o7H`070?o7H`030004003oool0oooo05l0oooo00<000@00?ooo`3oool00P3oool000030?ooo`00
1000oooo04T0oooo1@00101A0?ooo`0300040024MKd0Q7Fm00H0Q7Fm00<000@0024d[@0Q=:d00P0Q
=:d2000400050004Q000100000@00004000016<00`0010020004L`030004001:W_L0BYkg01<0BYkg
0P00100=0?o7H`040004003oaf<0olMS0?o7H`<000@01@3oaf<00`001000olMS0?o7H`070?o7H`03
0004003oaf<0olMS00L0olMS00<000@00?ooo`3oool0G`3oool00`001000oooo0?ooo`020?ooo`00
00<0oooo0004003oool0A03oool5000405H0oooo0P00100808Ae_@030004000Q=:d08CB]00808CB]
00@000@00004Q000100000A[0`0010001@0016<000@00004000017<000@001L0BYkg00<000@00?o7
H`3oaf<02P3oaf<00`001000olMS0?o7H`040?o7H`8000@00`3oaf<00`001000olMS0?o7H`070?o7
H`030004003oaf<0olMS00L0olMS00<000@00?ooo`3oool0H03oool00`001000oooo0?ooo`010?oo
o`0000<0oooo0004003oool0@03oool4000405`0oooo0P00100708Ae_@030004000Q=:d08CB]0080
8CB]0P0010000`0018@000@0000400020004008000AS00<000@00004L`0010005`1:W_L00`001000
olMS0?o7H`0:0?o7H`030004003oaf<0olMS00H0olMS0P0010000`3oaf<000@00?o7H`080?o7H`03
0004003oaf<0olMS00L0olMS00<000@00?ooo`3oool0H03oool00`001000oooo0?ooo`010?ooo`00
00<0oooo0004003oool0>`3oool500040640oooo0P00100608Ae_@030004000Q=:d08CB]00808CB]
0P0010000`0018@000@00004J`03000400040004H`00100000@0000401P0BYkg00<000@00?o7H`3o
af<02@3oaf<00`001000olMS0?o7H`080?o7H`<000@0203oaf<00`001000olMS0?o7H`070?o7H`03
0004003oool0oooo0600oooo00<000@00?ooo`3oool00@3oool000030?ooo`001000oooo03H0oooo
1@00101W0?ooo`8000@01@24MKd00`0010008CB]024d[@03024d[@030004000018@000B400@000@0
0P0016<00`00100000Ac0004000H04ZNm`030004003oaf<0olMS00P0olMS00<000@00?o7H`3oaf<0
2@3oaf<010001000olMS0004000010060?o7H`030004003oaf<0olMS00L0olMSH`3oool00`001000
oooo0?ooo`010?ooo`0000<0oooo0004003oool0<@3oool5000406`0oooo00<000@004:6k`001000
1024MKd00`0010008CB]024d[@03024d[@8000@000@000B400040000100000AS0P001000100016<0
00@000040000100H04ZNm`030004003oaf<0olMS00P0olMS00<000@00?o7H`3oaf<02@3oaf<01000
1000olMS0?o7H`3oaf<2000400D0olMS00<000@00?o7H`3oaf<01@3oaf<00`001000oooo0?ooo`1Q
0?ooo`030004003oool0oooo0040oooo00000`3oool000@00?ooo`0/0?ooo`D000@0LP3oool20004
00@0Q7Fm00<000@0024d[@0Q=:d0100Q=:d00`00100000B40004Q0040004008000AS0P00100C04ZN
m`L000@02@3oaf<00`001000olMS0?o7H`090?o7H`030004003oaf<0olMS00<0olMS0`0010020?o7
H`030004003oaf<0olMS00D0olMS00<000@00?ooo`3oool0H@3oool00`001000oooo0?ooo`010?oo
o`0000<000@00?ooo`3oool09`3oool5000407P0oooo0P00100308Ae_@030004000Q=:d08CB]00@0
8CB]00<000@00004Q00018@00P001000100016<000@00004000016<2000400H0BYkg3@00100604ZN
m`030004003oaf<0olMS00L0olMS00<000@00?o7H`3oaf<02@3oaf<00`001000olMS0?o7H`060?o7
H`<000@01`3oaf<00`001000oooo0?ooo`1Q0?ooo`030004003oool0oooo0040oooo00000`001000
oooo0?ooo`0R0?ooo`D000@0O@3oool00`001000@XK_0004000208Ae_@030004000Q=:d08CB]00@0
8CB]0P0010020004Q0@000@00P0016<7000401@0BYkg00<000@00?o7H`3oaf<01P3oaf<00`001000
olMS0?o7H`090?o7H`030004003oaf<0olMS00P0olMS0P0010050?o7H`8000@0H`3oool00`001000
oooo0?ooo`010?ooo`0000<000@00?ooo`3oool07@3oool5000408<0oooo00<000@004:6k`001000
0P24MKd00`0010008CB]024d[@04024d[@030004000018@000B4008000@000H000AS000400001000
00AS0004000QU^l2000401P0BYkg00<000@00?o7H`3oaf<01@3oaf<00`001000olMS0?o7H`090?o7
H`030004003oaf<0olMS00P0olMS00<000@00?o7H`0010000P0010020?o7H`8000@0H`3oool00`00
1000oooo0?ooo`010?ooo`0000<000@00?ooo`3oool0603oool5000408T0oooo00D000@004:6k`00
1000Q7Fm00040006024d[@060004000018@000B40004Q000100000AS0P0010000`0016<000@0026F
k`02026Fk`<000@05@1:W_L00`001000olMS0?o7H`050?o7H`030004003oaf<0olMS00T0olMS00<0
00@00?o7H`3oaf<0203oaf<00`001000olMS0?o7H`020?o7H`<000@0I03oool00`001000oooo0?oo
o`010?ooo`0000<000@00?ooo`3oool0503oool4000408l0oooo00@000@004:6k`00100000@01P0Q
=:d20004008000B40P0010001@0016<000@00004H`0016<000@000D08IK_0P00100D04ZNm`030004
003oaf<0olMS00@0olMS00<000@00?o7H`3oaf<02@3oaf<00`001000olMS0?o7H`080?o7H`030004
003oaf<0olMS00@0olMS0P00101S0?ooo`030004003oool0oooo0040oooo00000`001000oooo0?oo
o`0?0?ooo`D000@0T`3oool010001000@XK_04:6k`001007024d[@060004000018@000B40004Q000
100000AS0P0010000`0016<000@0026Fk`06026Fk`<000@04P1:W_L00`001000olMS0?o7H`030?o7
H`030004003oaf<0olMS00T0olMS00<000@00?o7H`3oaf<0203oaf<00`001000olMS0?o7H`040?o7
H`030004003oool000@0008000@0H03oool00`001000oooo0?ooo`010?ooo`0000<000@00?ooo`3o
ool02P3oool5000409T0oooo00@000@004:6k`12Q^l000@01P0Q=:d01000100000B40004Q00018@2
000400040004H`00100000AS000400X08IK_0`00100?04ZNm`030004003oaf<0olMS00<0olMS00<0
00@00?o7H`3oaf<02@3oaf<00`001000olMS0?o7H`080?o7H`030004003oaf<0olMS00<0olMS0P00
10040?ooo`8000@0GP3oool00`001000oooo0?ooo`010?ooo`0000<000@00?ooo`3oool01@3oool5
000409l0oooo00<000@004:6k`12Q^l00P001004024d[@8000@00`0018@00`00100000AS00040002
000400d08IK_0P00100>04ZNm`030004003oaf<0olMS0080olMS00<000@00?o7H`3oaf<02P3oaf<0
0`001000olMS0?o7H`070?o7H`030004003oaf<0olMS00<0olMS00<000@00?ooo`3oool01@3oool2
000405`0oooo00<000@00?ooo`3oool00@3oool000030004003oool0oooo00D000@0Y@3oool01@00
1000@XK_04:6k`12Q^l000@000@08CB]00@000@00004Q00018@000B40P0010000`0016<000@00004
000?026Fk`<000@0301:W_L01@001000olMS0?o7H`3oaf<000@000`0olMS00<000@00?o7H`3oaf<0
1`3oaf<00`001000olMS0?o7H`030?o7H`030004003oool0oooo00L0oooo0`00101I0?ooo`030004
003oool0oooo0040oooo000300040:X0oooo00<000@004:6k`12Q^l00P12Q^l01@0010008CB]024d
[@0Q=:d000@000@000B400@000@00004H`00100000@04P0QU^l2000400X0BYkg00D000@00?o7H`3o
af<0olMS0004000<0?o7H`030004003oaf<0olMS00L0olMS00<000@00?o7H`3oaf<00`3oaf<00`00
1000oooo0?ooo`0:0?ooo`8000@0E`3oool00`001000oooo0?ooo`010?ooo`000P3oool300040:T0
oooo0P00100304:6k`050004000Q=:d08CB]024d[@0010000`0018@00`00100000AS0004H`020004
01<08IK_0`00100804ZNm`040004003oaf<0olMS000400`0olMS00<000@00?o7H`3oaf<01`3oaf<0
0`001000olMS0?o7H`030?o7H`030004003oool0oooo00`0oooo0P00101E0?ooo`030004003oool0
oooo0040oooo00050?ooo`<000@0Z03oool200040080@XK_00@000@0024d[@0Q=:d000@0100018@0
1000100000AS00040000100F026Fk`8000@01P1:W_L010001000olMS0?o7H`00100<0?o7H`030004
003oaf<0olMS00L0olMS00<000@00?o7H`3oaf<00P3oaf<00`001000oooo0?ooo`0?0?ooo`8000@0
D`3oool00`001000oooo0?ooo`010?ooo`00203oool400040:H0oooo0P0010001012Q^l000@00004
000010040004Q0030004000016<000AS00H000@04`0QU^l3000400@0BYkg00<000@00?o7H`001000
303oaf<00`001000olMS0?o7H`070?o7H`030004003oaf<0olMS0080olMS00<000@00?ooo`3oool0
4@3oool300040500oooo00<000@00?ooo`3oool00@3oool000`0oooo0`00102U0?ooo`8000@000<0
@XK_000400001000100018@01000100000AS00040000OMH2000400808IK_2`00100;026Fk`<000@0
0P1:W_L2000400`0olMS00<000@00?o7H`3oaf<0203oaf<01@001000olMS0?o7H`3oaf<000@001H0
oooo0P00101>0?ooo`030004003oool0oooo0040oooo000?0?ooo`<000@0Y03oool4000400<000B4
0P001004001meP<000@02P0QU^l<000400808IK_1000100<0?o7H`030004003oaf<0olMS00P0olMS
00D000@00?o7H`3oaf<0olMS0004000H0?ooo`8000@0C03oool00`001000oooo0?ooo`010?ooo`00
4P3oool300040:<0oooo1@0010000`0018@000@0001meP06001meP8000@0500QU^l7000400/0olMS
00<000@00?o7H`3oaf<0203oaf<010001000olMS0?o7H`00100K0?ooo`<000@0B@3oool00`001000
oooo0?ooo`010?ooo`005@3oool300040:80oooo1P001008001meP8000@05`0QU^l010001000W?O_
0004000010090?o7H`030004003oaf<0olMS00P0olMS00@000@00?o7H`3oaf<000@07P3oool20004
04P0oooo0@0010010?ooo`40oooo000H0?ooo`@000@0X03oool8000400H007gF0`00100D026Fk`04
0004002Lmnl0W?O_09cgk`8000@01`3oaf<00`001000olMS0?o7H`080?o7H`040004003oaf<0olMS
00040200oooo0P0010160?ooo`4000@00@3oool10?ooo`00703oool3000409l0oooo2@001006001m
eP8000@04P0QU^l00`001000W?O_09cgk`0309cgk`8000@01@3oaf<00`001000olMS0?o7H`080?o7
H`030004003oaf<000@002<0oooo0`0010130?ooo`4000@00@3oool10?ooo`007`3oool3000409h0
oooo1P0010000`00OMh000@000040002000400@007gF0`00100?026Fk`030004002Lmnl0W?O_00D0
W?O_0P0010030?o7H`030004003oaf<0olMS00P0olMS0P00100W0?ooo`8000@0@@3oool100040040
oooo0@3oool00280oooo0`00102M0?ooo`<000@000@005g600040000100000@00P00OMh3000400@0
07gF0P00100=026Fk`030004002Lmnl0W?O_00D0W?O_100010000`3oaf<000@00?o7H`040?o7H`H0
00@0:P3oool2000403l0oooo0@0010010?ooo`40oooo000U0?ooo`<000@0W03oool300040004001M
aP00100000@0000400<007gN10001002001meP<000@02P0QU^l00`001000W?O_09cgk`0409cgk`03
0004002Lmnl0W?O_0080W?O_1`001000101[glh000@000040000100^0?ooo`<000@0?03oool10004
0040oooo0@3oool002P0oooo1000102J0?ooo`<000@000@005g600040000100000@01@00OMh30004
008007gF0P001008026Fk`030004002Lmnl0W?O_00<0W?O_00@000@009cgk`2Lmnl0W?O_0P001000
0`1[glH000@00004000306_OcP8000@0=03oool2000403X0oooo0@0010010?ooo`40oooo000/0?oo
o`<000@0U`3oool00`001000oooo0?ooo`020004008005g60`001005001mgPH000@01P0QU^l01000
1000W?O_09cgk`2Lmnl20004000509cgk`00100000@00004001[glH00P00100206_OcP<000@0>03o
ool2000403P0oooo0@0010010?ooo`40oooo000_0?ooo`<000@0U03oool00`001000oooo0?ooo`02
0?ooo`8000@00P00GLH3000400L007gN1@001003026Fk`030004002Lmnl0W?O_00@000@00P1[glH2
0004000406_OcP00100000@0000403d0oooo0`00100e0?ooo`4000@00@3oool10?ooo`00<P3oool3
00040940oooo00<000@00?ooo`3oool0103oool20004008005g60`001008001mgP@000@000<08IK_
0004000010000P00100306_OaP8000@000<0Jmo>000400001000@`3oool2000403<0oooo0@001001
0?ooo`40oooo000e0?ooo`<000@0SP3oool00`001000oooo0?ooo`060?ooo`8000@00`00GLH20004
00X007gN0`00100306_OaPD000@0A`3oool200040340oooo0@0010010?ooo`40oooo000h0?ooo`@0
00@0RP3oool00`001000oooo0?ooo`080?ooo`8000@00`00GLH3000400L007gN00@000@006_OaP1[
glH0Jmo61000101<0?ooo`<000@0;P3oool100040040oooo0@3oool003`0oooo0`0010270?ooo`03
0004003oool0oooo00X0oooo0P001004001MaP8000@01000OMh00`001000Jmo606_OaP0300040580
oooo0P00100/0?ooo`4000@00@3oool10?ooo`00?`3oool3000408@0oooo00<000@00?ooo`3oool0
303oool500040003001MaP00100000@0008007gN1000101F0?ooo`8000@0:P3oool100040040oooo
0@3oool00480oooo0`0010210?ooo`030004003oool0oooo0140oooo1P00101K0?ooo`<000@09`3o
ool100040040oooo0@3oool004D0oooo0`00101n0?ooo`030004003oool0oooo07D0oooo0P00100U
0?ooo`4000@00@3oool10?ooo`00B03oool4000407X0oooo00<000@00?ooo`3oool0M`3oool20004
02<0oooo0@0010010?ooo`40oooo001<0?ooo`<000@0M`3oool00`001000oooo0?ooo`1i0?ooo`<0
00@0803oool100040040oooo0@3oool004l0oooo0`00101d0?ooo`030004003oool0oooo07`0oooo
0P00100N0?ooo`4000@00@3oool10?ooo`00DP3oool300040740oooo00<000@00?ooo`3oool0OP3o
ool2000401`0oooo0@0010010?ooo`40oooo001E0?ooo`<000@0KP3oool00`001000oooo0?ooo`20
0?ooo`<000@06@3oool100040040oooo0@3oool005P0oooo1000101Z0?ooo`030004003oool0oooo
08<0oooo0P00100G0?ooo`4000@00@3oool10?ooo`00G03oool3000406L0oooo00<000@00?ooo`3o
ool0Q@3oool2000401H0oooo0@0010010?ooo`00G`3oool3000406@0oooo00<000@00?ooo`3oool0
Q`3oool3000401<0oooo0@0010010?ooo`00HP3oool300040640oooo00<000@00?ooo`3oool0RP3o
ool200040140oooo0@0010010?ooo`00I@3oool3000405h0oooo00<000@00?ooo`3oool0S03oool2
000400l0oooo0@0010010?ooo`00J03oool3000405/0oooo00<000@00?ooo`3oool0SP3oool30004
00`0oooo0@0010010?ooo`00J`3oool4000405L0oooo00<000@00?ooo`3oool0T@3oool2000400X0
oooo0@0010010?ooo`00K`3oool3000405@0oooo00<000@00?ooo`3oool0T`3oool2000400P0oooo
0@0010010?ooo`00LP3oool300040540oooo00<000@00?ooo`3oool0U@3oool3000400D0oooo0@00
10010?ooo`00M@3oool3000404h0oooo00<000@00?ooo`3oool0V03oool2000400<0oooo0@001001
0?ooo`00N03oool3000404/0oooo00<000@00?ooo`3oool0VP3oool200040040oooo0@0010010?oo
o`00N`3oool4000404L0oooo00<000@00?ooo`3oool0VP3oool400040040oooo001o0?ooo`<000@0
A03oool00`001000oooo0?ooo`2C0?ooo`L000@01@3oool00880oooo0`0010110?ooo`030004003o
ool0oooo08`0oooo1`00100<0?ooo`00Q@3oool3000403h0oooo00<000@00?ooo`3oool0Q@3oool7
000401<0oooo00280?ooo`<000@0>`3oool00`001000oooo0?ooo`1n0?ooo`L000@06P3oool008/0
oooo1000100g0?ooo`030004003oool0oooo07L0oooo1`00100Q0?ooo`00S`3oool3000403@0oooo
00<000@00?ooo`3oool0L03oool7000402P0oooo002B0?ooo`<000@0<@3oool00`001000oooo0?oo
o`1Y0?ooo`L000@0;`3oool009D0oooo0`00100^0?ooo`030004003oool0oooo0680oooo1`00100f
0?ooo`00V03oool3000402/0oooo00<000@00?ooo`3oool0F`3oool7000403d0oooo002K0?ooo`@0
00@09`3oool00`001000oooo0?ooo`1D0?ooo`L000@0A03oool009l0oooo0`00100T0?ooo`030004
003oool0oooo04h0oooo1P00101;0?ooo`00XP3oool300040240oooo00<000@00?ooo`3oool0A`3o
ool700040540oooo002U0?ooo`<000@07P3oool00`001000oooo0?ooo`100?ooo`L000@0F03oool0
0:P0oooo0`00100K0?ooo`030004003oool0oooo03T0oooo1`00101O0?ooo`00Z`3oool4000401L0
oooo00<000@00?ooo`3oool0<P3oool7000406H0oooo002_0?ooo`<000@0503oool00`001000oooo
0?ooo`0[0?ooo`L000@0K@3oool00;80oooo0`00100A0?ooo`030004003oool0oooo02@0oooo1`00
101d0?ooo`00]@3oool3000400h0oooo00<000@00?ooo`3oool07@3oool7000407/0oooo002h0?oo
o`<000@02`3oool00`001000oooo0?ooo`0F0?ooo`L000@0PP3oool00;/0oooo100010070?ooo`03
0004003oool0oooo00l0oooo1`0010290?ooo`00_`3oool3000400@0oooo00<000@00?ooo`3oool0
203oool700040900oooo00320?ooo`<000@000<0oooo0004003oool00P3oool7000409L0oooo0035
0?ooo`D000@0WP3oool00001\
\>"],
  ImageRangeCache->{{{0, 359}, {261.188, 0}} -> {-0.000531808, 0.109123, \
0.00326763, 0.00326763}}]
}, Open  ]],

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                CounterBox["SlideShowNavigationBar", "LastSlide"]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar"],

Cell[CellGroupData[{

Cell["Braid Clipped to Region Representative of a Unit Cell", "Section"],

Cell["\<\
Below, the function unitCellClipping has been applied to the braiding \
simulation. The somplexities of the resulting geometry are evident. One can \
also begin to see some of the shapes that appear in photomicrographs of \
braids. \
\>", "Text"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .92572 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
5.55112e-017 1.06742 -0.0201179 1.06742 [
[ 0 0 0 0 ]
[ 1 .92572 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03845 .22087 m
0 .51359 L
s
0 .51359 m
.47851 .92572 L
s
.47851 .92572 m
.48178 .6606 L
s
.48178 .6606 m
.03845 .22087 L
s
.6025 0 m
.97038 .51359 L
s
.97038 .51359 m
1 .78919 L
s
1 .78919 m
.60836 .30227 L
s
.60836 .30227 m
.6025 0 L
s
.03845 .22087 m
0 .51359 L
s
0 .51359 m
.60836 .30227 L
s
.60836 .30227 m
.6025 0 L
s
.6025 0 m
.03845 .22087 L
s
.48178 .6606 m
.97038 .51359 L
s
.97038 .51359 m
1 .78919 L
s
1 .78919 m
.47851 .92572 L
s
.47851 .92572 m
.48178 .6606 L
s
0 0 m
1 0 L
1 .92572 L
0 .92572 L
closepath
clip
newpath
.5 Mabswid
.5392 .68493 m .54023 .68639 L p .65273 .61039 L .573 .367 .563 r
F P
0 g
s
.65273 .61039 m .6085 .63266 L .5392 .68493 L p .573 .367 .563 r
F P
0 g
s
.541 .63671 m .5392 .68493 L .6085 .63266 L closepath p .758 .709 .805 r
F P
0 g
s
.54023 .68639 m .5392 .68493 L .541 .63671 L p .233 .255 .679 r
F P
0 g
s
.53787 .68724 m .54023 .68639 L .5392 .68493 L p .573 .367 .563 r
F P
0 g
s
.5392 .68493 m .53655 .68771 L .53787 .68724 L p .573 .367 .563 r
F P
0 g
s
.541 .63671 m .5392 .68493 L .54023 .68639 L p .233 .255 .679 r
F P
0 g
s
.5392 .68493 m .541 .63671 L p .4567 .71714 L .818 .759 .796 r
F P
0 g
s
.4567 .71714 m .53655 .68771 L .5392 .68493 L p .818 .759 .796 r
F P
0 g
s
.53655 .68771 m .4567 .71714 L .44876 .72023 L p 0 0 0 r
F P
0 g
s
.53787 .68724 m .53655 .68771 L p .44876 .72023 L 0 0 0 r
F P
0 g
s
.54023 .68639 m .53787 .68724 L .46833 .71363 L p 0 0 0 r
F P
0 g
s
.44876 .72023 m .46833 .71363 L .53787 .68724 L p 0 0 0 r
F P
0 g
s
.54023 .68639 m .58499 .67981 L p .65273 .61039 L .573 .367 .563 r
F P
0 g
s
.56087 .67942 m .54023 .68639 L p .541 .63671 L .233 .255 .679 r
F P
0 g
s
.57957 .68061 m .54023 .68639 L .56087 .67942 L p .307 .79 .905 r
F P
0 g
s
.541 .63671 m .6085 .63266 L .65273 .61039 L p .732 .787 .896 r
F P
0 g
s
.65273 .61039 m .67714 .54864 L .541 .63671 L p .732 .787 .896 r
F P
0 g
s
.56606 .55432 m .541 .63671 L .67714 .54864 L closepath p .732 .787 .896 r
F P
0 g
s
.56606 .55432 m .541 .63671 L p .54023 .68639 L .233 .255 .679 r
F P
0 g
s
.56606 .55432 m .67714 .54864 L .71252 .47945 L closepath p .698 .827 .944 r
F P
0 g
s
.60185 .48437 m .56606 .55432 L .71252 .47945 L closepath p .698 .827 .944 r
F P
0 g
s
.60185 .48437 m .56606 .55432 L p .54023 .68639 L .233 .255 .679 r
F P
0 g
s
.60185 .48437 m .71252 .47945 L .72889 .46775 L closepath p .414 .835 .964 r
F P
0 g
s
.62673 .4723 m .60185 .48437 L .72889 .46775 L closepath p .41 .834 .962 r
F P
0 g
s
.62673 .4723 m .60185 .48437 L p .58115 .55222 L .233 .255 .679 r
F P
0 g
s
.54023 .68639 m .58981 .56368 L .58115 .55222 L .233 .255 .679 r
F
.65273 .61039 m .6541 .65831 L p .78789 .58329 L .573 .367 .563 r
F P
0 g
s
.78789 .58329 m .78489 .58389 L .65273 .61039 L p .573 .367 .563 r
F P
0 g
s
.67714 .54864 m .65273 .61039 L .78489 .58389 L p .629 .669 .869 r
F P
0 g
s
.78489 .58389 m .78813 .58282 L .67714 .54864 L p .629 .669 .869 r
F P
0 g
s
.67714 .54864 m .78813 .58282 L .82346 .5138 L closepath p .585 .687 .911 r
F P
0 g
s
.71252 .47945 m .67714 .54864 L .82346 .5138 L closepath p .585 .686 .911 r
F P
0 g
s
.7145 .52417 m .67931 .61082 L p .65273 .61039 L 0 0 .389 r
F P
0 g
s
.71252 .47945 m .82346 .5138 L .8244 .51215 L p .327 .676 .977 r
F P
0 g
s
.8244 .51215 m .83157 .49969 L .77771 .49053 L p .327 .676 .977 r
F P
0 g
s
.77771 .49053 m .71252 .47945 L p .8244 .51215 L .327 .676 .977 r
F P
0 g
s
.70254 .5171 m .7145 .52417 L p .65273 .61039 L 0 0 .389 r
F P
0 g
s
.72889 .46775 m .71252 .47945 L .83157 .49969 L closepath p .329 .676 .977 r
F P
0 g
s
.72826 .46894 m .72889 .46775 L .7145 .52417 L 0 0 .389 r
F
.71252 .47945 m .72889 .46775 L p .65273 .61039 L F P
0 g
s
.65273 .61039 m .67714 .54864 L .71252 .47945 L p 0 0 .389 r
F P
0 g
s
.71252 .47945 m .67714 .54864 L p .6541 .65831 L 0 0 .389 r
F P
0 g
s
.72889 .46775 m .71252 .47945 L p .6541 .65831 L 0 0 .389 r
F P
0 g
s
.7145 .52417 m .72889 .46775 L p .6541 .65831 L 0 0 .389 r
F P
0 g
s
.7145 .52417 m .62673 .4723 L .72855 .46777 L p .761 .717 .812 r
F P
0 g
s
.72855 .46777 m .72889 .46775 L .72885 .46791 L p .761 .717 .812 r
F P
0 g
s
.72885 .46791 m .7145 .52417 L p .72855 .46777 L .761 .717 .812 r
F P
0 g
s
.6541 .65831 m .75701 .64925 L .78789 .58329 L p .573 .367 .563 r
F P
0 g
s
.6541 .65831 m .67931 .61082 L .7145 .52417 L p 0 0 .389 r
F P
0 g
s
.78789 .58329 m .75701 .64925 L p .91815 .60112 L .573 .367 .563 r
F P
0 g
s
.76333 .63694 m .75701 .64925 L .78789 .58329 L p 0 0 0 r
F P
0 g
s
.91815 .60112 m .78898 .58332 L .78789 .58329 L p .573 .367 .563 r
F P
0 g
s
.78813 .58282 m .78789 .58329 L .78898 .58332 L closepath p .559 .582 .834 r
F P
0 g
s
.91815 .60112 m .93133 .57728 L .78813 .58282 L p .502 .584 .869 r
F P
0 g
s
.78813 .58282 m .78898 .58332 L .91815 .60112 L p .502 .584 .869 r
F P
0 g
s
.82346 .5138 m .78813 .58282 L .93133 .57728 L closepath p .502 .584 .869 r
F P
0 g
s
.80572 .5526 m .76333 .63694 L p .78789 .58329 L 0 0 0 r
F P
0 g
s
.78813 .58282 m .78789 .58329 L .75701 .64925 L p 0 0 0 r
F P
0 g
s
.82346 .5138 m .78813 .58282 L p .75701 .64925 L 0 0 0 r
F P
0 g
s
.75701 .64925 m .79341 .65497 L p .91815 .60112 L .573 .367 .563 r
F P
0 g
s
.93454 .5682 m .92532 .55677 L .89139 .54246 L p .202 .522 .918 r
F P
0 g
s
.89139 .54246 m .82346 .5138 L p .9121 .55722 L .202 .522 .918 r
F P
0 g
s
.9121 .55722 m .93454 .5682 L .89139 .54246 L .202 .522 .918 r
F
.82346 .5138 m .93133 .57728 L .93454 .5682 L p F P
0 g
s
.83157 .49969 m .82346 .5138 L .92532 .55677 L p .204 .522 .918 r
F P
0 g
s
.82919 .50383 m .82346 .5138 L p .80488 .55166 L 0 0 0 r
F P
0 g
s
.75701 .64925 m .82919 .50383 L .80488 .55166 L 0 0 0 r
F
.83157 .49969 m .82919 .50383 L p .75701 .64925 L F P
0 g
s
.83157 .49969 m .80572 .5526 L p .78789 .58329 L 0 0 0 r
F P
0 g
s
.82346 .5138 m .83157 .49969 L p .78789 .58329 L 0 0 0 r
F P
0 g
s
.78789 .58329 m .78813 .58282 L .82346 .5138 L p 0 0 0 r
F P
0 g
s
.80572 .5526 m .83157 .49969 L p .75701 .64925 L 0 0 0 r
F P
0 g
s
.80572 .5526 m .72889 .46775 L .83123 .49959 L p .68 .633 .796 r
F P
0 g
s
.83123 .49959 m .83157 .49969 L .83152 .49979 L p .68 .633 .796 r
F P
0 g
s
.83152 .49979 m .80572 .5526 L p .83123 .49959 L .68 .633 .796 r
F P
0 g
s
.75701 .64925 m .76333 .63694 L .80572 .5526 L p 0 0 0 r
F P
0 g
s
.79341 .65497 m .844 .65735 L p .91815 .60112 L .573 .367 .563 r
F P
0 g
s
.76333 .63694 m .80572 .5526 L .844 .65735 L p .552 .581 .837 r
F P
0 g
s
.78789 .58329 m .78813 .58282 L .78489 .58389 L closepath p .629 .669 .869 r
F P
0 g
s
.7145 .52417 m .80572 .5526 L .76333 .63694 L closepath p .625 .67 .873 r
F P
0 g
s
.67931 .61082 m .7145 .52417 L .76333 .63694 L closepath p .625 .67 .873 r
F P
0 g
s
.67714 .54864 m .65273 .61039 L .6541 .65831 L p 0 0 .389 r
F P
0 g
s
.62376 .52889 m .7145 .52417 L .67931 .61082 L closepath p .732 .794 .902 r
F P
0 g
s
.844 .65735 m .87716 .6589 L .91815 .60112 L p .573 .367 .563 r
F P
0 g
s
.87716 .6589 m .844 .65735 L .80572 .5526 L p .552 .581 .837 r
F P
0 g
s
.80572 .5526 m .90498 .61146 L .87716 .6589 L p .552 .581 .837 r
F P
0 g
s
.75701 .64925 m .70426 .65387 L .67931 .61082 L p .577 .687 .916 r
F P
0 g
s
.75701 .64925 m .76333 .63694 L .7706 .65138 L closepath p .491 .581 .873 r
F P
0 g
s
.67931 .61082 m .76333 .63694 L .75701 .64925 L p .577 .687 .916 r
F P
0 g
s
.76333 .63694 m .79341 .65497 L .7706 .65138 L closepath p .491 .581 .873 r
F P
0 g
s
.844 .65735 m .79341 .65497 L .76333 .63694 L p .552 .581 .837 r
F P
0 g
s
.75689 .57964 m .71875 .67913 L .84996 .71293 L closepath p .723 .666 .793 r
F P
0 g
s
.89037 .61293 m .75689 .57964 L .84996 .71293 L closepath p .723 .665 .793 r
F P
0 g
s
.67931 .61082 m .6541 .65831 L .65273 .61039 L p 0 0 .389 r
F P
0 g
s
.6541 .65831 m .67931 .61082 L .70426 .65387 L closepath p .577 .688 .916 r
F P
0 g
s
.63807 .6647 m .6541 .65831 L .65273 .61039 L p .573 .367 .563 r
F P
0 g
s
.60928 .67616 m .63807 .6647 L p .65273 .61039 L .573 .367 .563 r
F P
0 g
s
.58499 .67981 m .60928 .67616 L p .65273 .61039 L .573 .367 .563 r
F P
0 g
s
.59555 .61599 m .67931 .61082 L .6541 .65831 L p .695 .836 .951 r
F P
0 g
s
.59555 .61599 m .62376 .52889 L .67931 .61082 L closepath p .732 .794 .902 r
F P
0 g
s
.75689 .57964 m .62612 .55458 L .71875 .67913 L closepath p .757 .705 .803 r
F P
0 g
s
.89037 .61293 m .75689 .57964 L p .67971 .56828 L .663 .164 .053 r
F P
0 g
s
.58981 .56368 m .6119 .50901 L .58115 .55222 L .233 .255 .679 r
F
.91815 .60112 m .87716 .6589 L .96754 .67068 L p .573 .367 .563 r
F P
0 g
s
.90498 .61146 m .87716 .6589 L .91815 .60112 L p .735 .919 .561 r
F P
0 g
s
.93133 .57728 m .91815 .60112 L .87716 .6589 L p .735 .919 .561 r
F P
0 g
s
.93454 .5682 m .93133 .57728 L p .87716 .6589 L .735 .919 .561 r
F P
0 g
s
.92988 .57254 m .93454 .5682 L p .87716 .6589 L .735 .919 .561 r
F P
0 g
s
.87716 .6589 m .90498 .61146 L .92988 .57254 L p .735 .919 .561 r
F P
0 g
s
.87716 .6589 m .90498 .61146 L .92399 .665 L closepath p .529 .551 .822 r
F P
0 g
s
.96754 .67068 m .92399 .665 L .90498 .61146 L p .529 .551 .822 r
F P
0 g
s
.96754 .67068 m .9614 .61092 L .91815 .60112 L p .573 .367 .563 r
F P
0 g
s
.90498 .61146 m .95727 .64786 L .96754 .67068 L p .529 .551 .822 r
F P
0 g
s
.92988 .57254 m .90498 .61146 L p .91815 .60112 L .735 .919 .561 r
F P
0 g
s
.93454 .5682 m .92988 .57254 L p .91815 .60112 L .735 .919 .561 r
F P
0 g
s
.91815 .60112 m .93133 .57728 L .93454 .5682 L p .735 .919 .561 r
F P
0 g
s
.93133 .57728 m .91815 .60112 L .9614 .61092 L p .475 .549 .852 r
F P
0 g
s
.9614 .61092 m .95156 .59128 L .93133 .57728 L p .475 .549 .852 r
F P
0 g
s
.93133 .57728 m .95156 .59128 L .94738 .58561 L closepath p .156 .467 .89 r
F P
0 g
s
.93454 .5682 m .93133 .57728 L .94738 .58561 L closepath p .156 .467 .89 r
F P
0 g
s
.90498 .61146 m .92988 .57254 L .95727 .64786 L closepath p .611 .547 .759 r
F P
0 g
s
.89037 .61293 m .84996 .71293 L .9061 .7391 L p .65 .582 .765 r
F P
0 g
s
.9061 .7391 m .9088 .73819 L .89037 .61293 L p .65 .582 .765 r
F P
0 g
s
.93903 .63084 m .89037 .61293 L .9088 .73819 L p .65 .582 .765 r
F P
0 g
s
.93903 .63084 m .89037 .61293 L p .68631 .57405 L .663 .164 .053 r
F P
0 g
s
.62376 .52889 m .62424 .51979 L p .58981 .56368 L .233 .255 .679 r
F P
0 g
s
.58981 .56368 m .62424 .51979 L .6119 .50901 L .233 .255 .679 r
F
.59892 .57572 m .62376 .52889 L .58981 .56368 L F
.59555 .61599 m .60569 .58467 L p .54023 .68639 L F P
0 g
s
.60569 .58467 m .62376 .52889 L p .59892 .57572 L .233 .255 .679 r
F P
0 g
s
.54023 .68639 m .60569 .58467 L .59892 .57572 L .233 .255 .679 r
F
.7794 .76764 m .79658 .76111 L .71875 .67913 L p .685 .702 .86 r
F P
0 g
s
.71875 .67913 m .68387 .74102 L .7794 .76764 L p .685 .702 .86 r
F P
0 g
s
.79658 .76111 m .82779 .74928 L .84996 .71293 L p .685 .702 .86 r
F P
0 g
s
.84996 .71293 m .71875 .67913 L .79658 .76111 L p .685 .702 .86 r
F P
0 g
s
.84996 .71293 m .82779 .74928 L .85487 .7457 L closepath p .61 .601 .818 r
F P
0 g
s
.56087 .67942 m .60928 .67616 L .58499 .67981 L closepath p .313 .793 .907 r
F P
0 g
s
.63807 .6647 m .60928 .67616 L .56087 .67942 L p .694 .836 .951 r
F P
0 g
s
.56087 .67942 m .59555 .61599 L .63807 .6647 L p .694 .836 .951 r
F P
0 g
s
.71875 .67913 m .58843 .65819 L .68387 .74102 L closepath p .721 .75 .875 r
F P
0 g
s
.90745 .74073 m .9061 .7391 L .85487 .7457 L p .573 .367 .563 r
F P
0 g
s
.9061 .7391 m .84996 .71293 L .85487 .7457 L closepath p .609 .601 .818 r
F P
0 g
s
.90745 .74073 m .9061 .7391 L p .68866 .6944 L .748 .368 .333 r
F P
0 g
s
.54023 .68639 m .59892 .57572 L .58981 .56368 L .233 .255 .679 r
F
.54023 .68639 m .56087 .67942 L .59555 .61599 L p F P
0 g
s
.59555 .61599 m .56087 .67942 L p .541 .63671 L .233 .255 .679 r
F P
0 g
s
.62376 .52889 m .59555 .61599 L p .541 .63671 L .233 .255 .679 r
F P
0 g
s
.62673 .4723 m .62376 .52889 L p .541 .63671 L .233 .255 .679 r
F P
0 g
s
.60185 .48437 m .62673 .4723 L p .541 .63671 L .233 .255 .679 r
F P
0 g
s
.541 .63671 m .56606 .55432 L .60185 .48437 L p .233 .255 .679 r
F P
0 g
s
.44876 .72023 m .4567 .71714 L .44191 .70184 L closepath p .947 .687 .509 r
F P
0 g
s
.541 .63671 m .45318 .71351 L .4567 .71714 L p .818 .759 .796 r
F P
0 g
s
.45318 .71351 m .541 .63671 L .43975 .67305 L p .818 .758 .796 r
F P
0 g
s
.43975 .67305 m .541 .63671 L .56606 .55432 L closepath p .813 .872 .891 r
F P
0 g
s
.502 .64978 m .59555 .61599 L .56087 .67942 L closepath p .774 .94 .935 r
F P
0 g
s
.56087 .67942 m .58499 .67981 L .57957 .68061 L p .307 .79 .905 r
F P
0 g
s
.58843 .65819 m .55381 .72456 L .68387 .74102 L closepath p .721 .75 .875 r
F P
0 g
s
.46833 .71363 m .56087 .67942 L .54023 .68639 L p 0 0 0 r
F P
0 g
s
.56087 .67942 m .46833 .71363 L .48878 .67485 L p .773 .94 .935 r
F P
0 g
s
.48878 .67485 m .502 .64978 L .56087 .67942 L p .773 .94 .935 r
F P
0 g
s
.58843 .65819 m .53643 .6631 L .55381 .72456 L closepath p .809 .868 .891 r
F P
0 g
s
.53643 .6631 m .68916 .69506 L .68866 .6944 L .748 .368 .333 r
F
.68916 .69506 m .90745 .74073 L .68866 .6944 L F
.6119 .50901 m .60783 .50545 L .58115 .55222 L .233 .255 .679 r
F
.45983 .59104 m .43975 .67305 L .56606 .55432 L closepath p .813 .872 .89 r
F P
0 g
s
.45983 .59104 m .56606 .55432 L .60185 .48437 L closepath p .778 .929 .933 r
F P
0 g
s
.52529 .56306 m .62376 .52889 L .59555 .61599 L closepath p .814 .883 .895 r
F P
0 g
s
.6541 .65831 m .63807 .6647 L .59555 .61599 L p .695 .836 .951 r
F P
0 g
s
.62612 .55458 m .58843 .65819 L .71875 .67913 L closepath p .757 .705 .803 r
F P
0 g
s
.502 .64978 m .52529 .56306 L .59555 .61599 L closepath p .814 .883 .895 r
F P
0 g
s
.62612 .55458 m .57575 .55298 L .58843 .65819 L closepath p .841 .804 .815 r
F P
0 g
s
.57575 .55298 m .69029 .57753 L .68631 .57405 L .663 .164 .053 r
F
.69029 .57753 m .93903 .63084 L .68631 .57405 L F
.62424 .51979 m .62673 .4723 L p .6119 .50901 L .233 .255 .679 r
F P
0 g
s
.9061 .7391 m .84996 .71293 L p .68256 .68633 L .748 .368 .333 r
F P
0 g
s
.53643 .6631 m .68866 .6944 L .68256 .68633 L .748 .368 .333 r
F
.68866 .6944 m .9061 .7391 L .68256 .68633 L F
.57575 .55298 m .68631 .57405 L .67971 .56828 L .663 .164 .053 r
F
.68631 .57405 m .89037 .61293 L .67971 .56828 L F
.6119 .50901 m .62673 .4723 L .60783 .50545 L .233 .255 .679 r
F
.84996 .71293 m .71875 .67913 L p .67415 .67521 L .748 .368 .333 r
F P
0 g
s
.53643 .6631 m .68256 .68633 L .67415 .67521 L .748 .368 .333 r
F
.68256 .68633 m .84996 .71293 L .67415 .67521 L F
.48277 .74927 m .47157 .74911 L p .47078 .80414 L .947 .687 .509 r
F P
0 g
s
.47078 .80414 m .48209 .80688 L .48277 .74927 L p .947 .687 .509 r
F P
0 g
s
.55988 .7621 m .48277 .74927 L .48209 .80688 L p .573 .367 .563 r
F P
0 g
s
.48413 .74949 m .51916 .75532 L .48766 .75424 L p .23 0 0 r
F P
0 g
s
.55988 .7621 m .48766 .75424 L .51916 .75532 L closepath p .23 0 0 r
F P
0 g
s
.48209 .80688 m .51888 .81842 L .55988 .7621 L p .573 .367 .563 r
F P
0 g
s
.48766 .75424 m .55988 .7621 L .51888 .81842 L p .762 .621 .704 r
F P
0 g
s
.47157 .74911 m .44281 .76676 L p .47078 .80414 L .947 .687 .509 r
F P
0 g
s
.44281 .76676 m .44975 .78536 L .47078 .80414 L p .947 .687 .509 r
F P
0 g
s
.55988 .7621 m .48766 .75424 L p .44975 .78536 L .762 .621 .704 r
F P
0 g
s
.52066 .7536 m .48766 .75424 L .55988 .7621 L p .027 .591 .792 r
F P
0 g
s
.48766 .75424 m .52066 .7536 L .49306 .76149 L p .012 0 0 r
F P
0 g
s
.48209 .80688 m .47078 .80414 L .47708 .80657 L p .264 0 0 r
F P
0 g
s
.47708 .80657 m .51888 .81842 L .48209 .80688 L p .264 0 0 r
F P
0 g
s
.51888 .81842 m .47708 .80657 L p .48766 .75424 L .762 .621 .704 r
F P
0 g
s
.44975 .78536 m .44281 .76676 L .48766 .75424 L p .762 .621 .704 r
F P
0 g
s
.47708 .80657 m .44975 .78536 L p .48766 .75424 L .762 .621 .704 r
F P
0 g
s
.48766 .75424 m .44281 .76676 L .44975 .78536 L p .762 .621 .704 r
F P
0 g
s
.49306 .76149 m .46301 .77007 L .48766 .75424 L p .012 0 0 r
F P
0 g
s
.48277 .74927 m .48413 .74949 L p .48766 .75424 L .23 0 0 r
F P
0 g
s
.48766 .75424 m .47157 .74911 L .48277 .74927 L p .23 0 0 r
F P
0 g
s
.48766 .75424 m .44281 .76676 L .47157 .74911 L closepath p .216 0 0 r
F P
0 g
s
.43975 .67305 m .44191 .70184 L .45318 .71351 L p .818 .758 .796 r
F P
0 g
s
.44876 .72023 m .44191 .70184 L .43975 .67305 L p .314 .364 .755 r
F P
0 g
s
.46833 .71363 m .44876 .72023 L p .43975 .67305 L .314 .364 .755 r
F P
0 g
s
.37991 .73652 m .41917 .73735 L .44876 .72023 L p .947 .687 .509 r
F P
0 g
s
.35144 .66063 m .37991 .73652 L p .44876 .72023 L .947 .687 .509 r
F P
0 g
s
.42065 .68206 m .35144 .66063 L p .44876 .72023 L .947 .687 .509 r
F P
0 g
s
.44876 .72023 m .44191 .70184 L .42065 .68206 L p .947 .687 .509 r
F P
0 g
s
.43975 .67305 m .44191 .70184 L .44876 .72023 L p .314 .364 .755 r
F P
0 g
s
.45983 .59104 m .43975 .67305 L p .44876 .72023 L .314 .364 .755 r
F P
0 g
s
.49413 .52054 m .45983 .59104 L .60185 .48437 L closepath p .778 .929 .933 r
F P
0 g
s
.49413 .52054 m .45983 .59104 L p .44876 .72023 L .314 .364 .755 r
F P
0 g
s
.49413 .52054 m .60185 .48437 L .62673 .4723 L closepath p .356 .826 .774 r
F P
0 g
s
.52225 .50742 m .49413 .52054 L .62673 .4723 L closepath p .353 .823 .771 r
F P
0 g
s
.52225 .50742 m .49413 .52054 L p .44876 .72023 L .314 .364 .755 r
F P
0 g
s
.52529 .56306 m .52225 .50742 L p .44876 .72023 L .314 .364 .755 r
F P
0 g
s
.502 .64978 m .52529 .56306 L p .44876 .72023 L .314 .364 .755 r
F P
0 g
s
.44876 .72023 m .46833 .71363 L .502 .64978 L p .314 .364 .755 r
F P
0 g
s
.41917 .73735 m .46833 .71363 L .44876 .72023 L closepath p 0 0 0 r
F P
0 g
s
.44191 .70184 m .43975 .67305 L .42596 .687 L closepath p .838 .772 .789 r
F P
0 g
s
.55988 .7621 m .51888 .81842 L p .63745 .76783 L .573 .367 .563 r
F P
0 g
s
.63745 .76783 m .58994 .76431 L .55988 .7621 L p .573 .367 .563 r
F P
0 g
s
.51888 .81842 m .55988 .7621 L p .44975 .78536 L .762 .621 .704 r
F P
0 g
s
.55988 .7621 m .58994 .76431 L .52066 .7536 L p .027 .591 .792 r
F P
0 g
s
.47708 .80657 m .47078 .80414 L .46561 .79952 L closepath p 0 .283 .75 r
F P
0 g
s
.44975 .78536 m .47708 .80657 L .46561 .79952 L closepath p 0 .283 .75 r
F P
0 g
s
.51888 .81842 m .63927 .84347 L p .63745 .76783 L .573 .367 .563 r
F P
0 g
s
.44975 .78536 m .47708 .80657 L .51888 .81842 L p .762 .621 .704 r
F P
0 g
s
.63927 .84347 m .64036 .84357 L p .63745 .76783 L .573 .367 .563 r
F P
0 g
s
.51888 .81842 m .47708 .80657 L .63962 .84349 L p .003 .543 .839 r
F P
0 g
s
.63962 .84349 m .63927 .84347 L .51888 .81842 L p .003 .543 .839 r
F P
0 g
s
.502 .64978 m .46833 .71363 L p .43975 .67305 L .314 .364 .755 r
F P
0 g
s
.52529 .56306 m .502 .64978 L p .43975 .67305 L .314 .364 .755 r
F P
0 g
s
.52225 .50742 m .52529 .56306 L p .43975 .67305 L .314 .364 .755 r
F P
0 g
s
.49413 .52054 m .52225 .50742 L p .43975 .67305 L .314 .364 .755 r
F P
0 g
s
.43975 .67305 m .45983 .59104 L .49413 .52054 L p .314 .364 .755 r
F P
0 g
s
.42596 .687 m .43975 .67305 L .42065 .68206 L closepath p .838 .772 .789 r
F P
0 g
s
.42065 .68206 m .43975 .67305 L .45983 .59104 L p .839 .898 .88 r
F P
0 g
s
.58994 .76431 m .63745 .76783 L .64939 .7678 L p .026 .59 .792 r
F P
0 g
s
.64939 .7678 m .52066 .7536 L .58994 .76431 L p .026 .59 .792 r
F P
0 g
s
.44281 .76676 m .48766 .75424 L .46301 .77007 L p .01 0 0 r
F P
0 g
s
.51306 .80771 m .47708 .80657 L .44975 .78536 L p .034 .424 .865 r
F P
0 g
s
.51306 .80771 m .63962 .84349 L .47708 .80657 L closepath p .002 .542 .838 r
F P
0 g
s
.45983 .59104 m .38519 .67108 L .42065 .68206 L p .839 .898 .88 r
F P
0 g
s
.44975 .78536 m .44281 .76676 L .43463 .77023 L closepath p .947 .687 .509 r
F P
0 g
s
.44975 .78536 m .43827 .77386 L .51306 .80771 L p .034 .424 .865 r
F P
0 g
s
.39797 .69898 m .502 .64978 L .46833 .71363 L closepath p .794 .968 .914 r
F P
0 g
s
.46833 .71363 m .41917 .73735 L .37991 .73652 L p .794 .968 .914 r
F P
0 g
s
.37991 .73652 m .39797 .69898 L .46833 .71363 L p .794 .968 .914 r
F P
0 g
s
.46301 .77007 m .43463 .77023 L .44281 .76676 L p .01 0 0 r
F P
0 g
s
.43827 .77386 m .43463 .77023 L .46301 .77007 L p .032 .423 .865 r
F P
0 g
s
.46301 .77007 m .51306 .80771 L .43827 .77386 L p .032 .423 .865 r
F P
0 g
s
.64036 .84357 m .67286 .77461 L .63745 .76783 L p .573 .367 .563 r
F P
0 g
s
.64939 .7678 m .63745 .76783 L .65949 .77206 L closepath p .06 .577 .877 r
F P
0 g
s
.67286 .77461 m .64939 .7678 L .65949 .77206 L closepath p .061 .578 .877 r
F P
0 g
s
.67286 .77461 m .64036 .84357 L p .52066 .7536 L .769 .595 .662 r
F P
0 g
s
.52066 .7536 m .64939 .7678 L .67286 .77461 L p .769 .595 .662 r
F P
0 g
s
.7794 .76764 m .67286 .77461 L .64036 .84357 L p .573 .367 .563 r
F P
0 g
s
.67286 .77461 m .64939 .7678 L p .46301 .77007 L .769 .595 .662 r
F P
0 g
s
.64036 .84357 m .67286 .77461 L p .46301 .77007 L .769 .595 .662 r
F P
0 g
s
.67286 .77461 m .72642 .77113 L .68387 .74102 L p .524 .742 .974 r
F P
0 g
s
.68387 .74102 m .64939 .7678 L .67286 .77461 L p .524 .742 .974 r
F P
0 g
s
.64939 .7678 m .52066 .7536 L .46301 .77007 L p .769 .595 .662 r
F P
0 g
s
.55381 .72456 m .52066 .7536 L .64939 .7678 L closepath p .554 .812 .994 r
F P
0 g
s
.68387 .74102 m .55381 .72456 L .64939 .7678 L closepath p .553 .811 .994 r
F P
0 g
s
.38519 .67108 m .45983 .59104 L .356 .63851 L p .839 .898 .88 r
F P
0 g
s
.356 .63851 m .35144 .66063 L .38519 .67108 L p .839 .898 .88 r
F P
0 g
s
.3346 .54523 m .33521 .53259 L .30741 .49494 L p .947 .687 .509 r
F P
0 g
s
.3346 .54523 m .35029 .54222 L .33521 .53259 L closepath p .774 .524 .557 r
F P
0 g
s
.33521 .53259 m .35029 .54222 L .33037 .46401 L p .458 .594 .9 r
F P
0 g
s
.33037 .46401 m .30741 .49494 L .33521 .53259 L p .458 .594 .9 r
F P
0 g
s
.38172 .50327 m .33037 .46401 L .35029 .54222 L closepath p .457 .593 .9 r
F P
0 g
s
.38172 .50327 m .35029 .54222 L .3346 .54523 L p .675 .931 .97 r
F P
0 g
s
.63962 .84349 m .64036 .84357 L .63927 .84347 L closepath p 0 .546 .737 r
F P
0 g
s
.64036 .84357 m .63962 .84349 L p .52066 .7536 L .769 .595 .662 r
F P
0 g
s
.64036 .84357 m .64337 .84308 L p .7794 .76764 L .573 .367 .563 r
F P
0 g
s
.63962 .84349 m .64036 .84357 L p .46301 .77007 L .769 .595 .662 r
F P
0 g
s
.64036 .84357 m .63962 .84349 L .64337 .84308 L closepath p .538 .815 .997 r
F P
0 g
s
.63962 .84349 m .51306 .80771 L p .52066 .7536 L .769 .595 .662 r
F P
0 g
s
.46301 .77007 m .51306 .80771 L .63962 .84349 L p .769 .595 .662 r
F P
0 g
s
.68626 .80922 m .63962 .84349 L .51306 .80771 L closepath p .511 .744 .979 r
F P
0 g
s
.64337 .84308 m .63962 .84349 L .68626 .80922 L p .539 .815 .997 r
F P
0 g
s
.64337 .84308 m .78242 .8206 L .7794 .76764 L p .573 .367 .563 r
F P
0 g
s
.68626 .80922 m .78242 .8206 L .64337 .84308 L p .539 .815 .997 r
F P
0 g
s
.7794 .76764 m .68387 .74102 L .72642 .77113 L closepath p .525 .742 .974 r
F P
0 g
s
.25779 .50961 m .3049 .53981 L .3346 .54523 L p .947 .687 .509 r
F P
0 g
s
.23882 .43561 m .25779 .50961 L p .3346 .54523 L .947 .687 .509 r
F P
0 g
s
.30741 .49494 m .23882 .43561 L p .3346 .54523 L .947 .687 .509 r
F P
0 g
s
.3346 .54523 m .31464 .54155 L .38172 .50327 L p .675 .931 .97 r
F P
0 g
s
.356 .63851 m .45983 .59104 L .49413 .52054 L closepath p .801 .958 .915 r
F P
0 g
s
.51306 .80771 m .46301 .77007 L .52066 .7536 L p .769 .595 .662 r
F P
0 g
s
.49856 .73769 m .46301 .77007 L .52066 .7536 L closepath p .603 .938 .948 r
F P
0 g
s
.55381 .72456 m .49856 .73769 L .52066 .7536 L closepath p .601 .937 .949 r
F P
0 g
s
.33037 .46401 m .23882 .43561 L .30741 .49494 L closepath p .557 .735 .959 r
F P
0 g
s
.7794 .76764 m .78242 .8206 L p .55381 .72456 L .775 .522 .553 r
F P
0 g
s
.55381 .72456 m .68387 .74102 L .7794 .76764 L p .775 .522 .553 r
F P
0 g
s
.7794 .76764 m .78242 .8206 L p .85487 .7457 L .573 .367 .563 r
F P
0 g
s
.79658 .76111 m .7794 .76764 L p .85487 .7457 L .573 .367 .563 r
F P
0 g
s
.7794 .76764 m .68387 .74102 L p .49856 .73769 L .775 .522 .553 r
F P
0 g
s
.78242 .8206 m .7794 .76764 L p .49856 .73769 L .775 .522 .553 r
F P
0 g
s
.55404 .77315 m .51306 .80771 L .46301 .77007 L closepath p .429 .588 .908 r
F P
0 g
s
.55404 .77315 m .68626 .80922 L .51306 .80771 L closepath p .511 .744 .979 r
F P
0 g
s
.39797 .69898 m .37991 .73652 L .35144 .66063 L p .275 .341 .75 r
F P
0 g
s
.32164 .72649 m .37991 .73652 L .35144 .66063 L p .947 .687 .509 r
F P
0 g
s
.356 .63851 m .35144 .66063 L .37991 .73652 L p .275 .341 .75 r
F P
0 g
s
.38688 .5684 m .356 .63851 L .49413 .52054 L closepath p .801 .958 .915 r
F P
0 g
s
.38688 .5684 m .356 .63851 L p .37991 .73652 L .275 .341 .75 r
F P
0 g
s
.38688 .5684 m .49413 .52054 L .52225 .50742 L closepath p .308 .777 .662 r
F P
0 g
s
.41345 .55595 m .38688 .5684 L .52225 .50742 L closepath p .308 .777 .662 r
F P
0 g
s
.41345 .55595 m .38688 .5684 L p .37991 .73652 L .275 .341 .75 r
F P
0 g
s
.41789 .61221 m .41345 .55595 L p .37991 .73652 L .275 .341 .75 r
F P
0 g
s
.37991 .73652 m .39797 .69898 L .41789 .61221 L p .275 .341 .75 r
F P
0 g
s
.32164 .72649 m .39797 .69898 L .37991 .73652 L closepath p .772 .941 .936 r
F P
0 g
s
.85487 .7457 m .82779 .74928 L .79658 .76111 L p .573 .367 .563 r
F P
0 g
s
.9614 .61092 m .96754 .67068 L p .92988 .57254 L .976 .676 .362 r
F P
0 g
s
.95156 .59128 m .9614 .61092 L p .92988 .57254 L .976 .676 .362 r
F P
0 g
s
.41789 .61221 m .52529 .56306 L .502 .64978 L closepath p .84 .909 .883 r
F P
0 g
s
.39797 .69898 m .41789 .61221 L .502 .64978 L closepath p .84 .909 .883 r
F P
0 g
s
.31464 .54155 m .3049 .53981 L .32166 .5181 L p .674 .932 .969 r
F P
0 g
s
.32166 .5181 m .38172 .50327 L .31464 .54155 L p .674 .932 .969 r
F P
0 g
s
.41789 .61221 m .39797 .69898 L p .35144 .66063 L .275 .341 .75 r
F P
0 g
s
.41345 .55595 m .41789 .61221 L p .35144 .66063 L .275 .341 .75 r
F P
0 g
s
.38688 .5684 m .41345 .55595 L p .35144 .66063 L .275 .341 .75 r
F P
0 g
s
.35144 .66063 m .356 .63851 L .38688 .5684 L p .275 .341 .75 r
F P
0 g
s
.35144 .66063 m .33945 .65535 L p .32164 .72649 L .947 .687 .509 r
F P
0 g
s
.35144 .66063 m .356 .63851 L .33945 .65535 L closepath p .813 .874 .891 r
F P
0 g
s
.49856 .73769 m .55404 .77315 L .46301 .77007 L closepath p .429 .589 .908 r
F P
0 g
s
.92988 .57254 m .93454 .5682 L .95156 .59128 L p .976 .676 .362 r
F P
0 g
s
.68387 .74102 m .55381 .72456 L .49856 .73769 L p .775 .522 .553 r
F P
0 g
s
.32166 .5181 m .3049 .53981 L .27765 .52233 L closepath p .589 .801 .981 r
F P
0 g
s
.80572 .5526 m .83157 .49969 L .90498 .61146 L closepath p .626 .569 .77 r
F P
0 g
s
.7145 .52417 m .72889 .46775 L .80572 .5526 L closepath p .679 .633 .796 r
F P
0 g
s
.33945 .65535 m .32547 .6492 L p .32164 .72649 L .947 .687 .509 r
F P
0 g
s
.33945 .65535 m .356 .63851 L .32547 .6492 L closepath p .813 .874 .891 r
F P
0 g
s
.83108 .79736 m .90745 .74073 L p .85487 .7457 L .573 .367 .563 r
F P
0 g
s
.78242 .8206 m .83108 .79736 L p .85487 .7457 L .573 .367 .563 r
F P
0 g
s
.62376 .52889 m .62673 .4723 L .7145 .52417 L closepath p .761 .717 .811 r
F P
0 g
s
.78242 .8206 m .68626 .80922 L p .55381 .72456 L .775 .522 .553 r
F P
0 g
s
.68626 .80922 m .78242 .8206 L p .49856 .73769 L .775 .522 .553 r
F P
0 g
s
.78242 .8206 m .68626 .80922 L .86282 .74643 L p .72 .756 .881 r
F P
0 g
s
.86282 .74643 m .83108 .79736 L .78242 .8206 L p .72 .756 .881 r
F P
0 g
s
.32547 .6492 m .356 .63851 L .38688 .5684 L p .778 .931 .933 r
F P
0 g
s
.92988 .57254 m .90498 .61146 L .83157 .49969 L p .627 .569 .77 r
F P
0 g
s
.96754 .67068 m .95727 .64786 L .92988 .57254 L p .976 .676 .362 r
F P
0 g
s
.92532 .55677 m .9224 .55313 L .83157 .49969 L p .204 .522 .918 r
F P
0 g
s
.9224 .55313 m .93454 .5682 L .92988 .57254 L closepath p .976 .676 .362 r
F P
0 g
s
.86282 .74643 m .90745 .74073 L .83108 .79736 L closepath p .81 .891 .902 r
F P
0 g
s
.84996 .71293 m .9061 .7391 L p .58843 .65819 L .748 .368 .333 r
F P
0 g
s
.58843 .65819 m .71875 .67913 L .84996 .71293 L p .748 .368 .333 r
F P
0 g
s
.38172 .50327 m .32166 .5181 L p .23882 .43561 L .771 .595 .661 r
F P
0 g
s
.23882 .43561 m .33037 .46401 L .38172 .50327 L p .771 .595 .661 r
F P
0 g
s
.38172 .50327 m .33037 .46401 L p .25779 .50961 L .771 .595 .661 r
F P
0 g
s
.25779 .50961 m .32166 .5181 L .38172 .50327 L p .771 .595 .661 r
F P
0 g
s
.36246 .45079 m .33037 .46401 L .38172 .50327 L closepath p .137 .473 .895 r
F P
0 g
s
.41427 .49238 m .36246 .45079 L .38172 .50327 L closepath p .135 .472 .894 r
F P
0 g
s
.41427 .49238 m .38172 .50327 L .32166 .5181 L closepath p .227 .743 .736 r
F P
0 g
s
.32547 .6492 m .26909 .63704 L p .32164 .72649 L .947 .687 .509 r
F P
0 g
s
.38688 .5684 m .29451 .64254 L .32547 .6492 L p .778 .931 .933 r
F P
0 g
s
.9061 .7391 m .90745 .74073 L p .58843 .65819 L .748 .368 .333 r
F P
0 g
s
.9061 .7391 m .90745 .74073 L .91032 .73768 L p .573 .367 .563 r
F P
0 g
s
.91032 .73768 m .9088 .73819 L .9061 .7391 L p .573 .367 .563 r
F P
0 g
s
.9088 .73819 m .91032 .73768 L p .93903 .63084 L .65 .582 .765 r
F P
0 g
s
.91032 .73768 m .94655 .65031 L .93903 .63084 L p .65 .582 .765 r
F P
0 g
s
.94655 .65031 m .91032 .73768 L .90745 .74073 L p .849 .821 .821 r
F P
0 g
s
.83157 .49969 m .9224 .55313 L .92988 .57254 L p .627 .569 .77 r
F P
0 g
s
.90745 .74073 m .86282 .74643 L p .58843 .65819 L .748 .368 .333 r
F P
0 g
s
.86282 .74643 m .90745 .74073 L p .53643 .6631 L .748 .368 .333 r
F P
0 g
s
.90745 .74073 m .86282 .74643 L p .94655 .65031 L .849 .821 .821 r
F P
0 g
s
.52225 .50742 m .62673 .4723 L .62376 .52889 L closepath p .825 .771 .801 r
F P
0 g
s
.52529 .56306 m .52225 .50742 L .62376 .52889 L closepath p .825 .771 .801 r
F P
0 g
s
.33037 .46401 m .23882 .43561 L .25779 .50961 L p .771 .595 .661 r
F P
0 g
s
.23882 .43561 m .33037 .46401 L .22294 .40671 L p .207 .649 .949 r
F P
0 g
s
.36246 .45079 m .22294 .40671 L .33037 .46401 L closepath p .206 .649 .949 r
F P
0 g
s
.25779 .50961 m .32166 .5181 L .27765 .52233 L closepath p .588 .801 .981 r
F P
0 g
s
.3011 .65275 m .41789 .61221 L .39797 .69898 L closepath p .814 .884 .896 r
F P
0 g
s
.26909 .63704 m .28856 .71328 L .32164 .72649 L p .947 .687 .509 r
F P
0 g
s
.39797 .69898 m .32164 .72649 L .28856 .71328 L p .814 .884 .896 r
F P
0 g
s
.28856 .71328 m .3011 .65275 L .39797 .69898 L p .814 .884 .896 r
F P
0 g
s
.55404 .77315 m .49856 .73769 L .55381 .72456 L p .775 .522 .553 r
F P
0 g
s
.68626 .80922 m .55404 .77315 L p .55381 .72456 L .775 .522 .553 r
F P
0 g
s
.53643 .6631 m .49856 .73769 L .55381 .72456 L closepath p .808 .867 .892 r
F P
0 g
s
.49856 .73769 m .55404 .77315 L .68626 .80922 L p .775 .522 .553 r
F P
0 g
s
.73423 .72654 m .68626 .80922 L .55404 .77315 L closepath p .683 .706 .865 r
F P
0 g
s
.73423 .72654 m .86282 .74643 L .68626 .80922 L closepath p .72 .756 .881 r
F P
0 g
s
.32166 .5181 m .25779 .50961 L .23882 .43561 L p .771 .595 .661 r
F P
0 g
s
.35058 .50833 m .32166 .5181 L .25779 .50961 L p .191 .692 .912 r
F P
0 g
s
.25779 .50961 m .23882 .43561 L .20447 .41722 L p .947 .687 .509 r
F P
0 g
s
.13665 .39459 m .16816 .47768 L p .25779 .50961 L .947 .687 .509 r
F P
0 g
s
.20447 .41722 m .13665 .39459 L p .25779 .50961 L .947 .687 .509 r
F P
0 g
s
.22294 .40671 m .20447 .41722 L .23882 .43561 L p .207 .649 .949 r
F P
0 g
s
.41427 .49238 m .35058 .50833 L p .13665 .39459 L .766 .625 .703 r
F P
0 g
s
.35058 .50833 m .41427 .49238 L p .16816 .47768 L .766 .625 .703 r
F P
0 g
s
.35058 .50833 m .20563 .48919 L p .13665 .39459 L .766 .625 .703 r
F P
0 g
s
.16816 .47768 m .20563 .48919 L .35058 .50833 L p .766 .625 .703 r
F P
0 g
s
.35058 .50833 m .20563 .48919 L .35063 .5058 L p 0 .541 .751 r
F P
0 g
s
.35058 .50833 m .41427 .49238 L .35054 .51008 L p .225 .742 .733 r
F P
0 g
s
.44929 .49283 m .41427 .49238 L .35058 .50833 L closepath p 0 0 0 r
F P
0 g
s
.38295 .5095 m .44929 .49283 L .35058 .50833 L closepath p 0 0 0 r
F P
0 g
s
.35063 .5058 m .38295 .5095 L .35058 .50833 L p 0 .541 .751 r
F P
0 g
s
.35054 .51008 m .32166 .5181 L .35058 .50833 L p .225 .742 .733 r
F P
0 g
s
.71875 .67913 m .58843 .65819 L .53643 .6631 L p .748 .368 .333 r
F P
0 g
s
.89037 .61293 m .93903 .63084 L p .62612 .55458 L .663 .164 .053 r
F P
0 g
s
.62612 .55458 m .75689 .57964 L .89037 .61293 L p .663 .164 .053 r
F P
0 g
s
.79817 .45845 m .75689 .57964 L .89037 .61293 L closepath p .73 .654 .774 r
F P
0 g
s
.91119 .5544 m .89037 .61293 L .93903 .63084 L closepath p .658 .574 .749 r
F P
0 g
s
.89037 .61293 m .91119 .5544 L .87717 .47893 L p .73 .654 .774 r
F P
0 g
s
.87717 .47893 m .79817 .45845 L .89037 .61293 L p .73 .654 .774 r
F P
0 g
s
.86282 .74643 m .94364 .64681 L .94655 .65031 L p .849 .821 .821 r
F P
0 g
s
.94364 .64681 m .86282 .74643 L .90821 .63545 L p .849 .822 .821 r
F P
0 g
s
.90821 .63545 m .93432 .63567 L .94364 .64681 L p .849 .822 .821 r
F P
0 g
s
.93432 .63567 m .93903 .63084 L .94655 .65031 L closepath p .976 .676 .362 r
F P
0 g
s
.86282 .74643 m .73423 .72654 L p .58843 .65819 L .748 .368 .333 r
F P
0 g
s
.73423 .72654 m .86282 .74643 L p .53643 .6631 L .748 .368 .333 r
F P
0 g
s
.90821 .63545 m .86282 .74643 L .73423 .72654 L closepath p .758 .709 .806 r
F P
0 g
s
.18226 .48463 m .19822 .49247 L .25779 .50961 L p .947 .687 .509 r
F P
0 g
s
.16816 .47768 m .18226 .48463 L p .25779 .50961 L .947 .687 .509 r
F P
0 g
s
.25779 .50961 m .23191 .50215 L .35058 .50833 L p .191 .692 .912 r
F P
0 g
s
.93903 .63084 m .93432 .63567 L p .62612 .55458 L .663 .164 .053 r
F P
0 g
s
.93432 .63567 m .93903 .63084 L p .57575 .55298 L .663 .164 .053 r
F P
0 g
s
.93903 .63084 m .93432 .63567 L p .8564 .4944 L .976 .676 .362 r
F P
0 g
s
.91119 .5544 m .93903 .63084 L p .8564 .4944 L .976 .676 .362 r
F P
0 g
s
.59733 .69172 m .55404 .77315 L .49856 .73769 L closepath p .6 .602 .825 r
F P
0 g
s
.53643 .6631 m .59733 .69172 L .49856 .73769 L closepath p .6 .601 .825 r
F P
0 g
s
.59733 .69172 m .73423 .72654 L .55404 .77315 L closepath p .683 .706 .865 r
F P
0 g
s
.29451 .64254 m .38688 .5684 L .28095 .60438 L p .778 .931 .933 r
F P
0 g
s
.28095 .60438 m .26909 .63704 L .29451 .64254 L p .778 .931 .933 r
F P
0 g
s
.8564 .4944 m .87717 .47893 L .91119 .5544 L p .976 .676 .362 r
F P
0 g
s
.41345 .55595 m .52225 .50742 L .52529 .56306 L closepath p .846 .786 .793 r
F P
0 g
s
.41789 .61221 m .41345 .55595 L .52529 .56306 L closepath p .846 .786 .793 r
F P
0 g
s
.93432 .63567 m .90821 .63545 L p .62612 .55458 L .663 .164 .053 r
F P
0 g
s
.93432 .63567 m .91651 .61227 L .8564 .4944 L p .976 .676 .362 r
F P
0 g
s
.90821 .63545 m .93432 .63567 L p .57575 .55298 L .663 .164 .053 r
F P
0 g
s
.93432 .63567 m .90821 .63545 L .92096 .61812 L closepath p .857 .803 .797 r
F P
0 g
s
.75689 .57964 m .62612 .55458 L .57575 .55298 L p .663 .164 .053 r
F P
0 g
s
.66649 .4309 m .62612 .55458 L .75689 .57964 L closepath p .764 .692 .783 r
F P
0 g
s
.79817 .45845 m .66649 .4309 L .75689 .57964 L closepath p .764 .692 .783 r
F P
0 g
s
.59733 .69172 m .53643 .6631 L .58843 .65819 L p .748 .368 .333 r
F P
0 g
s
.73423 .72654 m .59733 .69172 L p .58843 .65819 L .748 .368 .333 r
F P
0 g
s
.57575 .55298 m .53643 .6631 L .58843 .65819 L closepath p .84 .803 .815 r
F P
0 g
s
.87717 .47893 m .8564 .4944 L p .66649 .4309 L .634 .109 0 r
F P
0 g
s
.66649 .4309 m .79817 .45845 L .87717 .47893 L p .634 .109 0 r
F P
0 g
s
.66649 .4309 m .61608 .4274 L .62612 .55458 L closepath p .848 .787 .792 r
F P
0 g
s
.87717 .47893 m .79817 .45845 L p .61608 .4274 L .634 .109 0 r
F P
0 g
s
.8564 .4944 m .87717 .47893 L p .61608 .4274 L .634 .109 0 r
F P
0 g
s
.82882 .37858 m .79817 .45845 L .87717 .47893 L closepath p .722 .665 .793 r
F P
0 g
s
.87717 .47893 m .8564 .4944 L p .83452 .45439 L .976 .676 .362 r
F P
0 g
s
.82882 .37858 m .87717 .47893 L p .83452 .45439 L .976 .676 .362 r
F P
0 g
s
.23191 .50215 m .19822 .49247 L .20563 .48919 L p .19 .691 .911 r
F P
0 g
s
.20563 .48919 m .35058 .50833 L .23191 .50215 L p .19 .691 .911 r
F P
0 g
s
.22294 .40671 m .13665 .39459 L .20447 .41722 L closepath p .249 .72 .943 r
F P
0 g
s
.92096 .61812 m .90821 .63545 L .91651 .61227 L closepath p .857 .803 .797 r
F P
0 g
s
.90821 .63545 m .77914 .6112 L p .62612 .55458 L .663 .164 .053 r
F P
0 g
s
.77914 .6112 m .90821 .63545 L .73423 .72654 L closepath p .758 .709 .806 r
F P
0 g
s
.77914 .6112 m .90821 .63545 L p .57575 .55298 L .663 .164 .053 r
F P
0 g
s
.91651 .61227 m .90821 .63545 L .77914 .6112 L p .766 .696 .785 r
F P
0 g
s
.53643 .6631 m .59733 .69172 L .73423 .72654 L p .748 .368 .333 r
F P
0 g
s
.77914 .6112 m .73423 .72654 L .59733 .69172 L closepath p .723 .668 .796 r
F P
0 g
s
.77914 .6112 m .88544 .55135 L .91651 .61227 L p .766 .696 .785 r
F P
0 g
s
.3011 .65275 m .28856 .71328 L .26909 .63704 L p .069 .137 .627 r
F P
0 g
s
.28095 .60438 m .38688 .5684 L .41345 .55595 L closepath p .344 .817 .762 r
F P
0 g
s
.30047 .59416 m .28095 .60438 L .41345 .55595 L closepath p .348 .82 .766 r
F P
0 g
s
.30047 .59416 m .3011 .65275 L p .26909 .63704 L .069 .137 .627 r
F P
0 g
s
.26909 .63704 m .28095 .60438 L .30047 .59416 L p .069 .137 .627 r
F P
0 g
s
.28856 .71328 m .26909 .63704 L .21897 .60797 L p .947 .687 .509 r
F P
0 g
s
.28095 .60438 m .26909 .63704 L .28856 .71328 L p .069 .137 .627 r
F P
0 g
s
.26909 .63704 m .28095 .60438 L .24855 .62515 L closepath p .692 .84 .954 r
F P
0 g
s
.79817 .45845 m .66649 .4309 L .61608 .4274 L p .634 .109 0 r
F P
0 g
s
.71041 .31022 m .66649 .4309 L .79817 .45845 L closepath p .756 .705 .803 r
F P
0 g
s
.79817 .45845 m .82882 .37858 L .8023 .32943 L p .756 .705 .803 r
F P
0 g
s
.8023 .32943 m .71041 .31022 L .79817 .45845 L p .756 .705 .803 r
F P
0 g
s
.183 .61767 m .21519 .65791 L .28856 .71328 L p .947 .687 .509 r
F P
0 g
s
.18421 .60332 m .183 .61767 L p .28856 .71328 L .947 .687 .509 r
F P
0 g
s
.21897 .60797 m .18421 .60332 L p .28856 .71328 L .947 .687 .509 r
F P
0 g
s
.30047 .59416 m .28095 .60438 L p .28856 .71328 L .069 .137 .627 r
F P
0 g
s
.28856 .71328 m .3011 .65275 L .30047 .59416 L p .069 .137 .627 r
F P
0 g
s
.21519 .65791 m .3011 .65275 L .28856 .71328 L closepath p .729 .804 .911 r
F P
0 g
s
.36246 .45079 m .41427 .49238 L p .13665 .39459 L .766 .625 .703 r
F P
0 g
s
.41427 .49238 m .36246 .45079 L p .16816 .47768 L .766 .625 .703 r
F P
0 g
s
.39533 .44936 m .36246 .45079 L .41427 .49238 L closepath p 0 .373 .831 r
F P
0 g
s
.44929 .49283 m .39533 .44936 L .41427 .49238 L closepath p 0 .373 .831 r
F P
0 g
s
.63963 .57667 m .59733 .69172 L .53643 .6631 L closepath p .646 .582 .769 r
F P
0 g
s
.57575 .55298 m .63963 .57667 L .53643 .6631 L closepath p .645 .582 .769 r
F P
0 g
s
.63963 .57667 m .57575 .55298 L .62612 .55458 L p .663 .164 .053 r
F P
0 g
s
.77914 .6112 m .63963 .57667 L p .62612 .55458 L .663 .164 .053 r
F P
0 g
s
.61608 .4274 m .57575 .55298 L .62612 .55458 L closepath p .848 .787 .792 r
F P
0 g
s
.30047 .59416 m .41345 .55595 L .41789 .61221 L closepath p .826 .772 .801 r
F P
0 g
s
.3011 .65275 m .30047 .59416 L .41789 .61221 L closepath p .825 .772 .802 r
F P
0 g
s
.63963 .57667 m .77914 .6112 L .59733 .69172 L closepath p .723 .668 .796 r
F P
0 g
s
.24855 .62515 m .28095 .60438 L .21897 .60797 L closepath p .692 .84 .954 r
F P
0 g
s
.13665 .39459 m .22294 .40671 L .36246 .45079 L p .766 .625 .703 r
F P
0 g
s
.36246 .45079 m .22294 .40671 L p .16816 .47768 L .766 .625 .703 r
F P
0 g
s
.2499 .40324 m .22294 .40671 L .36246 .45079 L closepath p 0 .529 .839 r
F P
0 g
s
.39533 .44936 m .2499 .40324 L .36246 .45079 L closepath p 0 .529 .839 r
F P
0 g
s
.88544 .55135 m .77914 .6112 L .82178 .48727 L p .766 .696 .785 r
F P
0 g
s
.82178 .48727 m .8564 .4944 L .88544 .55135 L p .766 .696 .785 r
F P
0 g
s
.8023 .32943 m .82882 .37858 L p .83452 .45439 L .976 .676 .362 r
F P
0 g
s
.57575 .55298 m .63963 .57667 L .77914 .6112 L p .663 .164 .053 r
F P
0 g
s
.82178 .48727 m .77914 .6112 L .63963 .57667 L closepath p .731 .657 .776 r
F P
0 g
s
.20563 .48919 m .19822 .49247 L .18226 .48463 L closepath p .149 .623 .925 r
F P
0 g
s
.21897 .60797 m .28095 .60438 L .30047 .59416 L p .347 .809 .929 r
F P
0 g
s
.68092 .45099 m .61608 .4274 L .66649 .4309 L p .634 .109 0 r
F P
0 g
s
.82178 .48727 m .68092 .45099 L p .66649 .4309 L .634 .109 0 r
F P
0 g
s
.8564 .4944 m .82178 .48727 L p .66649 .4309 L .634 .109 0 r
F P
0 g
s
.65784 .31025 m .61608 .4274 L .66649 .4309 L closepath p .84 .803 .815 r
F P
0 g
s
.71041 .31022 m .65784 .31025 L .66649 .4309 L closepath p .84 .803 .815 r
F P
0 g
s
.68092 .45099 m .63963 .57667 L .57575 .55298 L closepath p .654 .574 .752 r
F P
0 g
s
.61608 .4274 m .68092 .45099 L .57575 .55298 L closepath p .654 .574 .752 r
F P
0 g
s
.8564 .4944 m .84627 .47588 L .83452 .45439 L p .976 .676 .362 r
F P
0 g
s
.82178 .48727 m .8564 .4944 L p .61608 .4274 L .634 .109 0 r
F P
0 g
s
.8564 .4944 m .82178 .48727 L .84627 .47588 L closepath p .758 .708 .805 r
F P
0 g
s
.16816 .47768 m .20563 .48919 L .18226 .48463 L closepath p .15 .624 .925 r
F P
0 g
s
.61608 .4274 m .68092 .45099 L .82178 .48727 L p .634 .109 0 r
F P
0 g
s
.68092 .45099 m .80858 .40103 L .83452 .45439 L p .723 .668 .795 r
F P
0 g
s
.80858 .40103 m .68092 .45099 L .72183 .33928 L p .723 .668 .795 r
F P
0 g
s
.72183 .33928 m .78763 .35797 L .80858 .40103 L p .723 .668 .795 r
F P
0 g
s
.83452 .45439 m .78763 .35797 L .8023 .32943 L p .976 .676 .362 r
F P
0 g
s
.71041 .31022 m .8023 .32943 L .78763 .35797 L p .731 .296 .216 r
F P
0 g
s
.8023 .32943 m .71041 .31022 L .65784 .31025 L p .731 .296 .216 r
F P
0 g
s
.78763 .35797 m .8023 .32943 L p .65784 .31025 L .731 .296 .216 r
F P
0 g
s
.74453 .24294 m .71041 .31022 L .8023 .32943 L closepath p .721 .742 .868 r
F P
0 g
s
.71041 .31022 m .74453 .24294 L .71901 .21749 L p .806 .854 .885 r
F P
0 g
s
.8023 .32943 m .78763 .35797 L p .71967 .23087 L .976 .676 .362 r
F P
0 g
s
.74453 .24294 m .8023 .32943 L p .71967 .23087 L .976 .676 .362 r
F P
0 g
s
.22294 .40671 m .13665 .39459 L .16816 .47768 L p .766 .625 .703 r
F P
0 g
s
.13665 .39459 m .22294 .40671 L .0947 .38133 L p .03 .589 .809 r
F P
0 g
s
.2499 .40324 m .0947 .38133 L .22294 .40671 L closepath p .03 .589 .809 r
F P
0 g
s
.30047 .59416 m .20785 .60652 L .21897 .60797 L p .347 .809 .929 r
F P
0 g
s
.68092 .45099 m .82178 .48727 L .63963 .57667 L closepath p .731 .657 .776 r
F P
0 g
s
.20563 .48919 m .16816 .47768 L .13665 .39459 L p .766 .625 .703 r
F P
0 g
s
.23184 .4895 m .20563 .48919 L .16816 .47768 L p 0 .485 .789 r
F P
0 g
s
.23184 .4895 m .38295 .5095 L .20563 .48919 L closepath p 0 .541 .751 r
F P
0 g
s
.84627 .47588 m .82178 .48727 L .83452 .45439 L closepath p .758 .708 .805 r
F P
0 g
s
.83452 .45439 m .82178 .48727 L .68092 .45099 L p .723 .668 .795 r
F P
0 g
s
.20785 .60652 m .30047 .59416 L .18583 .60051 L p .351 .811 .931 r
F P
0 g
s
.18583 .60051 m .18421 .60332 L .20785 .60652 L p .351 .811 .931 r
F P
0 g
s
.18583 .60051 m .30047 .59416 L .3011 .65275 L closepath p .763 .723 .815 r
F P
0 g
s
.3011 .65275 m .21519 .65791 L .183 .61767 L p .762 .723 .816 r
F P
0 g
s
.183 .61767 m .18583 .60051 L .3011 .65275 L p .762 .723 .816 r
F P
0 g
s
.07754 .44355 m .16816 .47768 L .13665 .39459 L p .947 .687 .509 r
F P
0 g
s
.16816 .47768 m .12597 .46179 L .23184 .4895 L p 0 .485 .789 r
F P
0 g
s
.13665 .39459 m .08439 .3836 L p .07754 .44355 L .947 .687 .509 r
F P
0 g
s
.0947 .38133 m .08439 .3836 L .13665 .39459 L p .03 .589 .809 r
F P
0 g
s
.72183 .33928 m .68092 .45099 L .61608 .4274 L closepath p .646 .582 .768 r
F P
0 g
s
.65784 .31025 m .72183 .33928 L .61608 .4274 L closepath p .646 .582 .768 r
F P
0 g
s
.28413 .31142 m .39477 .34587 L .41842 .28651 L closepath p .678 .636 .801 r
F P
0 g
s
.39367 .32652 m .39477 .34587 L .41842 .28651 L p .871 .938 .566 r
F P
0 g
s
.39477 .34587 m .50479 .41124 L .53498 .35518 L closepath p .617 .567 .775 r
F P
0 g
s
.41842 .28651 m .39477 .34587 L .53498 .35518 L closepath p .617 .567 .776 r
F P
0 g
s
.2951 .24813 m .28413 .31142 L .41842 .28651 L closepath p .678 .637 .801 r
F P
0 g
s
.2951 .24813 m .41842 .28651 L .45299 .1771 L closepath p .622 .673 .878 r
F P
0 g
s
.45299 .1771 m .41842 .28651 L .39477 .34587 L p .871 .938 .566 r
F P
0 g
s
.31992 .13548 m .2951 .24813 L .45299 .1771 L closepath p .622 .673 .878 r
F P
0 g
s
.31992 .13548 m .45299 .1771 L .4721 .10445 L closepath p .581 .688 .915 r
F P
0 g
s
.4721 .10445 m .45299 .1771 L p .39477 .34587 L .871 .938 .566 r
F P
0 g
s
.43754 .16805 m .4721 .10445 L p .39477 .34587 L .871 .938 .566 r
F P
0 g
s
.41705 .23419 m .43754 .16805 L p .39477 .34587 L .871 .938 .566 r
F P
0 g
s
.39477 .34587 m .39367 .32652 L .41705 .23419 L p .871 .938 .566 r
F P
0 g
s
.39477 .34587 m .39367 .32652 L .50479 .41124 L closepath p .122 .488 .902 r
F P
0 g
s
.29217 .29474 m .39367 .32652 L .39477 .34587 L closepath p .312 .671 .975 r
F P
0 g
s
.28413 .31142 m .29217 .29474 L .39477 .34587 L closepath p .317 .673 .976 r
F P
0 g
s
.65784 .31025 m .71041 .31022 L p .72101 .33721 L .731 .296 .216 r
F P
0 g
s
.71959 .33826 m .65784 .31025 L p .72101 .33721 L .731 .296 .216 r
F P
0 g
s
.70234 .2198 m .65784 .31025 L .71041 .31022 L closepath p .807 .855 .885 r
F P
0 g
s
.72183 .33928 m .78763 .35797 L p .72439 .33472 L .731 .296 .216 r
F P
0 g
s
.65784 .31025 m .71959 .33826 L p .72439 .33472 L .731 .296 .216 r
F P
0 g
s
.71959 .33826 m .72183 .33928 L p .72439 .33472 L .731 .296 .216 r
F P
0 g
s
.72183 .33928 m .71959 .33826 L p .72101 .33721 L .731 .296 .216 r
F P
0 g
s
.78763 .35797 m .72183 .33928 L p .71041 .31022 L .731 .296 .216 r
F P
0 g
s
.71901 .21749 m .70234 .2198 L .71041 .31022 L p .806 .854 .885 r
F P
0 g
s
.74714 .28989 m .72183 .33928 L .65784 .31025 L p .606 .601 .82 r
F P
0 g
s
.53498 .35518 m .64812 .43395 L .6947 .32989 L closepath p .505 .545 .831 r
F P
0 g
s
.65784 .31025 m .73829 .27083 L .74714 .28989 L p .606 .601 .82 r
F P
0 g
s
.73829 .27083 m .65784 .31025 L .70234 .2198 L p .606 .602 .82 r
F P
0 g
s
.57664 .24901 m .53498 .35518 L .6947 .32989 L closepath p .505 .545 .831 r
F P
0 g
s
.57664 .24901 m .6947 .32989 L .70393 .30507 L p .438 .539 .862 r
F P
0 g
s
.67519 .31719 m .70393 .30507 L p .67132 .37387 L .855 .983 .698 r
F P
0 g
s
.50479 .41124 m .61643 .48968 L .64812 .43395 L closepath p .598 .543 .764 r
F P
0 g
s
.53498 .35518 m .50479 .41124 L .64812 .43395 L closepath p .598 .543 .764 r
F P
0 g
s
.61643 .48968 m .6507 .38909 L .67132 .37387 L .855 .983 .698 r
F
.6507 .38909 m .67519 .31719 L .67132 .37387 L F
.70393 .30507 m .6947 .32989 L p .6742 .37175 L F P
0 g
s
.61643 .48968 m .67132 .37387 L .6742 .37175 L .855 .983 .698 r
F
.67132 .37387 m .70393 .30507 L .6742 .37175 L F
.29217 .29474 m .28413 .31142 L .2951 .24813 L p 0 0 .103 r
F P
0 g
s
.31992 .13548 m .2951 .24813 L .28413 .31142 L p 0 0 .103 r
F P
0 g
s
.31604 .20235 m .31992 .13548 L p .28413 .31142 L 0 0 .103 r
F P
0 g
s
.28413 .31142 m .29217 .29474 L .31604 .20235 L p 0 0 .103 r
F P
0 g
s
.16955 .31448 m .28413 .31142 L .2951 .24813 L closepath p .76 .716 .811 r
F P
0 g
s
.16734 .25058 m .16955 .31448 L .2951 .24813 L closepath p .76 .715 .81 r
F P
0 g
s
.18723 .29751 m .29217 .29474 L .28413 .31142 L closepath p .484 .852 .988 r
F P
0 g
s
.16955 .31448 m .18723 .29751 L .28413 .31142 L closepath p .48 .851 .988 r
F P
0 g
s
.50098 .39027 m .50479 .41124 L .53498 .35518 L p .886 .989 .74 r
F P
0 g
s
.41842 .28651 m .53498 .35518 L .57664 .24901 L closepath p .535 .579 .846 r
F P
0 g
s
.57664 .24901 m .53498 .35518 L .50479 .41124 L p .886 .989 .74 r
F P
0 g
s
.45299 .1771 m .41842 .28651 L .57664 .24901 L closepath p .535 .579 .846 r
F P
0 g
s
.45299 .1771 m .57664 .24901 L .60707 .14851 L closepath p .476 .579 .879 r
F P
0 g
s
.60707 .14851 m .57664 .24901 L p .50479 .41124 L .886 .989 .74 r
F P
0 g
s
.4721 .10445 m .45299 .1771 L .60707 .14851 L p .476 .579 .879 r
F P
0 g
s
.60707 .14851 m .53305 .10592 L .4721 .10445 L p .476 .579 .879 r
F P
0 g
s
.53305 .10592 m .60707 .14851 L .60614 .13124 L p .216 .527 .92 r
F P
0 g
s
.60614 .13124 m .60707 .14851 L p .50479 .41124 L .886 .989 .74 r
F P
0 g
s
.60076 .13239 m .60614 .13124 L p .56051 .25732 L .886 .989 .74 r
F P
0 g
s
.50479 .41124 m .55705 .25939 L .56051 .25732 L .886 .989 .74 r
F
.55705 .25939 m .60076 .13239 L .56051 .25732 L F
.59253 .14319 m .60076 .13239 L p .55705 .25939 L F P
0 g
s
.50479 .41124 m .55387 .2613 L .55705 .25939 L .886 .989 .74 r
F
.55387 .2613 m .59253 .14319 L .55705 .25939 L F
.57099 .18399 m .59253 .14319 L p .50479 .41124 L F P
0 g
s
.52712 .29898 m .57099 .18399 L p .50479 .41124 L .886 .989 .74 r
F P
0 g
s
.50479 .41124 m .50098 .39027 L .52712 .29898 L p .886 .989 .74 r
F P
0 g
s
.52712 .29898 m .50098 .39027 L p .53498 .35518 L .886 .989 .74 r
F P
0 g
s
.57099 .18399 m .52712 .29898 L p .53498 .35518 L .886 .989 .74 r
F P
0 g
s
.59253 .14319 m .57099 .18399 L p .53498 .35518 L .886 .989 .74 r
F P
0 g
s
.60076 .13239 m .59253 .14319 L p .53498 .35518 L .886 .989 .74 r
F P
0 g
s
.60614 .13124 m .60076 .13239 L p .53498 .35518 L .886 .989 .74 r
F P
0 g
s
.60707 .14851 m .60614 .13124 L p .53498 .35518 L .886 .989 .74 r
F P
0 g
s
.53498 .35518 m .57664 .24901 L .60707 .14851 L p .886 .989 .74 r
F P
0 g
s
.50098 .39027 m .52712 .29898 L .61519 .47034 L closepath p .423 .535 .866 r
F P
0 g
s
.43754 .16805 m .41705 .23419 L p .41842 .28651 L .871 .938 .566 r
F P
0 g
s
.4721 .10445 m .43754 .16805 L p .41842 .28651 L .871 .938 .566 r
F P
0 g
s
.41842 .28651 m .45299 .1771 L .4721 .10445 L p .871 .938 .566 r
F P
0 g
s
.41705 .23419 m .52712 .29898 L .50098 .39027 L closepath p .462 .576 .883 r
F P
0 g
s
.52712 .29898 m .64685 .38183 L .61519 .47034 L closepath p .423 .535 .866 r
F P
0 g
s
.50479 .41124 m .50098 .39027 L .61643 .48968 L closepath p .045 .415 .863 r
F P
0 g
s
.39367 .32652 m .50098 .39027 L .50479 .41124 L closepath p .119 .486 .901 r
F P
0 g
s
.50098 .39027 m .61519 .47034 L .61643 .48968 L closepath p .045 .415 .863 r
F P
0 g
s
.41705 .23419 m .39367 .32652 L p .41842 .28651 L .871 .938 .566 r
F P
0 g
s
.39367 .32652 m .41705 .23419 L .50098 .39027 L closepath p .462 .576 .883 r
F P
0 g
s
.50412 .30561 m .46563 .39143 L .52976 .43242 L closepath p .592 .603 .831 r
F P
0 g
s
.31604 .20235 m .41705 .23419 L .39367 .32652 L closepath p .571 .689 .921 r
F P
0 g
s
.38664 .30774 m .46563 .39143 L .50412 .30561 L p .682 .709 .869 r
F P
0 g
s
.57452 .33773 m .50412 .30561 L .52976 .43242 L closepath p .591 .602 .831 r
F P
0 g
s
.57452 .33773 m .51296 .33822 L p .47155 .31065 L .726 .278 .188 r
F P
0 g
s
.50412 .30561 m .43449 .28598 L .38664 .30774 L p .682 .709 .869 r
F P
0 g
s
.43449 .28598 m .48288 .30386 L .47155 .31065 L .726 .278 .188 r
F
.48288 .30386 m .57452 .33773 L .47155 .31065 L F
.50412 .30561 m .57452 .33773 L p .48288 .30386 L F P
0 g
s
.43449 .28598 m .48769 .30098 L p .48288 .30386 L .726 .278 .188 r
F P
0 g
s
.48769 .30098 m .50412 .30561 L p .48288 .30386 L .726 .278 .188 r
F P
0 g
s
.18421 .60332 m .18583 .60051 L .183 .61767 L closepath p 0 0 .057 r
F P
0 g
s
.31604 .20235 m .29217 .29474 L p .2951 .24813 L 0 0 .103 r
F P
0 g
s
.2951 .24813 m .31992 .13548 L .31604 .20235 L p 0 0 .103 r
F P
0 g
s
.16734 .25058 m .2951 .24813 L .31992 .13548 L closepath p .732 .782 .893 r
F P
0 g
s
.78763 .35797 m .72183 .33928 L .77098 .32995 L closepath p .686 .7 .857 r
F P
0 g
s
.77098 .32995 m .72183 .33928 L .74714 .28989 L closepath p .686 .7 .858 r
F P
0 g
s
.70234 .2198 m .71967 .23087 L .73829 .27083 L p .606 .602 .82 r
F P
0 g
s
.78763 .35797 m .74714 .28989 L .71967 .23087 L p .976 .676 .362 r
F P
0 g
s
.18723 .29751 m .16955 .31448 L .16734 .25058 L p .03 .109 .613 r
F P
0 g
s
.17134 .21984 m .16734 .25058 L .31992 .13548 L closepath p .732 .782 .893 r
F P
0 g
s
.17134 .21984 m .16734 .25058 L .16955 .31448 L p .03 .109 .613 r
F P
0 g
s
.19755 .25832 m .17134 .21984 L p .16955 .31448 L .03 .109 .613 r
F P
0 g
s
.16955 .31448 m .18723 .29751 L .19755 .25832 L p .03 .109 .613 r
F P
0 g
s
.06523 .3442 m .16955 .31448 L .16734 .25058 L p .819 .76 .797 r
F P
0 g
s
.16955 .31448 m .09085 .32741 L .10795 .32001 L p .53 .919 .908 r
F P
0 g
s
.10795 .32001 m .18723 .29751 L .16955 .31448 L p .53 .919 .908 r
F P
0 g
s
.05291 .34513 m .06523 .3442 L .05098 .32964 L p .947 .687 .509 r
F P
0 g
s
.16734 .25058 m .06028 .33915 L .06523 .3442 L p .819 .76 .797 r
F P
0 g
s
.16955 .31448 m .06523 .3442 L .05291 .34513 L p .527 .918 .908 r
F P
0 g
s
.09085 .32741 m .16955 .31448 L p .05291 .34513 L .527 .918 .908 r
F P
0 g
s
.44929 .49283 m .38295 .5095 L p .0947 .38133 L .769 .627 .703 r
F P
0 g
s
.39533 .44936 m .44929 .49283 L p .0947 .38133 L .769 .627 .703 r
F P
0 g
s
.08439 .3836 m .04306 .39328 L p .07754 .44355 L .947 .687 .509 r
F P
0 g
s
.04198 .40195 m .04763 .41671 L .07754 .44355 L p .947 .687 .509 r
F P
0 g
s
.04306 .39328 m .04198 .40195 L p .07754 .44355 L .947 .687 .509 r
F P
0 g
s
.44929 .49283 m .39533 .44936 L p .04763 .41671 L .769 .627 .703 r
F P
0 g
s
.38295 .5095 m .44929 .49283 L p .04763 .41671 L .769 .627 .703 r
F P
0 g
s
.42986 .43585 m .39533 .44936 L .44929 .49283 L closepath p .127 .468 .892 r
F P
0 g
s
.48775 .48049 m .42986 .43585 L .44929 .49283 L closepath p .129 .47 .893 r
F P
0 g
s
.48775 .48049 m .44929 .49283 L .38295 .5095 L closepath p .218 .736 .726 r
F P
0 g
s
.61519 .47034 m .61643 .48968 L .64812 .43395 L p .855 .983 .698 r
F P
0 g
s
.61643 .48968 m .72956 .55696 L .7573 .49855 L closepath p .617 .567 .776 r
F P
0 g
s
.64812 .43395 m .61643 .48968 L .7573 .49855 L closepath p .617 .567 .776 r
F P
0 g
s
.6947 .32989 m .64812 .43395 L .61643 .48968 L p .855 .983 .698 r
F P
0 g
s
.64685 .38183 m .67519 .31719 L p .61643 .48968 L .855 .983 .698 r
F P
0 g
s
.61643 .48968 m .61519 .47034 L .64685 .38183 L p .855 .983 .698 r
F P
0 g
s
.61643 .48968 m .61519 .47034 L .72956 .55696 L closepath p .112 .484 .899 r
F P
0 g
s
.12597 .46179 m .07754 .44355 L .08152 .4432 L p 0 .485 .789 r
F P
0 g
s
.08152 .4432 m .23184 .4895 L .12597 .46179 L p 0 .485 .789 r
F P
0 g
s
.71967 .23087 m .71901 .21749 L .74453 .24294 L p .976 .676 .362 r
F P
0 g
s
.0947 .38133 m .2499 .40324 L .39533 .44936 L p .769 .627 .703 r
F P
0 g
s
.39533 .44936 m .2499 .40324 L p .04763 .41671 L .769 .627 .703 r
F P
0 g
s
.27816 .38795 m .2499 .40324 L .39533 .44936 L closepath p .194 .643 .944 r
F P
0 g
s
.42986 .43585 m .27816 .38795 L .39533 .44936 L closepath p .195 .644 .945 r
F P
0 g
s
.84162 .59166 m .84759 .58874 L .84649 .57429 L closepath p 0 0 .412 r
F P
0 g
s
.72956 .55696 m .84162 .59166 L .84649 .57429 L p .676 .639 .805 r
F P
0 g
s
.7364 .5422 m .72956 .55696 L .7573 .49855 L p .644 .774 .31 r
F P
0 g
s
.84649 .57429 m .82869 .53648 L .72956 .55696 L p .676 .639 .805 r
F P
0 g
s
.7573 .49855 m .72956 .55696 L .82869 .53648 L p .676 .638 .805 r
F P
0 g
s
.64812 .43395 m .7573 .49855 L .77943 .45181 L p .533 .578 .846 r
F P
0 g
s
.77943 .45181 m .7573 .49855 L .72956 .55696 L p .644 .774 .31 r
F P
0 g
s
.76321 .48541 m .77943 .45181 L p .72956 .55696 L .644 .774 .31 r
F P
0 g
s
.72956 .55696 m .7364 .5422 L .76321 .48541 L p .644 .774 .31 r
F P
0 g
s
.84759 .58874 m .84162 .59166 L .7364 .5422 L p .262 .657 .966 r
F P
0 g
s
.72956 .55696 m .7364 .5422 L .84162 .59166 L closepath p .258 .655 .965 r
F P
0 g
s
.38295 .5095 m .23184 .4895 L p .0947 .38133 L .769 .627 .703 r
F P
0 g
s
.23184 .4895 m .38295 .5095 L p .04763 .41671 L .769 .627 .703 r
F P
0 g
s
.42051 .49712 m .38295 .5095 L .23184 .4895 L closepath p .186 .689 .908 r
F P
0 g
s
.42051 .49712 m .48775 .48049 L .38295 .5095 L closepath p .22 .738 .729 r
F P
0 g
s
.61519 .47034 m .7364 .5422 L .72956 .55696 L closepath p .115 .485 .9 r
F P
0 g
s
.82869 .53648 m .82008 .51814 L .7573 .49855 L p .676 .638 .805 r
F P
0 g
s
.7573 .49855 m .82008 .51814 L .79652 .47971 L closepath p .614 .676 .886 r
F P
0 g
s
.7573 .49855 m .77943 .45181 L .76321 .48541 L p .644 .774 .31 r
F P
0 g
s
.77943 .45181 m .7573 .49855 L .79652 .47971 L closepath p .614 .676 .885 r
F P
0 g
s
.84649 .57429 m .84759 .58874 L p .76321 .48541 L .976 .676 .362 r
F P
0 g
s
.82008 .51814 m .84649 .57429 L p .76321 .48541 L .976 .676 .362 r
F P
0 g
s
.29217 .29474 m .31604 .20235 L .39367 .32652 L closepath p .572 .689 .921 r
F P
0 g
s
.31604 .20235 m .29217 .29474 L .24147 .2376 L closepath p .702 .822 .939 r
F P
0 g
s
.24147 .2376 m .29217 .29474 L .18723 .29751 L p .702 .822 .939 r
F P
0 g
s
.19755 .25832 m .18723 .29751 L p .16734 .25058 L .03 .109 .613 r
F P
0 g
s
.16734 .25058 m .17134 .21984 L .19755 .25832 L p .03 .109 .613 r
F P
0 g
s
.06028 .33915 m .16734 .25058 L .11398 .26517 L p .819 .76 .797 r
F P
0 g
s
.11398 .26517 m .16734 .25058 L .17134 .21984 L closepath p .809 .85 .88 r
F P
0 g
s
.64685 .38183 m .61519 .47034 L p .64812 .43395 L .855 .983 .698 r
F P
0 g
s
.67519 .31719 m .64685 .38183 L p .64812 .43395 L .855 .983 .698 r
F P
0 g
s
.70393 .30507 m .67519 .31719 L p .64812 .43395 L .855 .983 .698 r
F P
0 g
s
.64812 .43395 m .6947 .32989 L .70393 .30507 L p .855 .983 .698 r
F P
0 g
s
.77943 .45181 m .75729 .40715 L .64812 .43395 L p .533 .578 .846 r
F P
0 g
s
.6947 .32989 m .64812 .43395 L .75729 .40715 L p .533 .578 .846 r
F P
0 g
s
.84759 .58874 m .82367 .56914 L .76321 .48541 L p .976 .676 .362 r
F P
0 g
s
.7364 .5422 m .82367 .56914 L .84759 .58874 L p .262 .657 .966 r
F P
0 g
s
.04306 .39328 m .08439 .3836 L .0947 .38133 L p 0 0 0 r
F P
0 g
s
.76321 .48541 m .77943 .45181 L .82008 .51814 L p .976 .676 .362 r
F P
0 g
s
.76321 .48541 m .7364 .5422 L p .7573 .49855 L .644 .774 .31 r
F P
0 g
s
.11398 .26517 m .05098 .32964 L .06028 .33915 L p .819 .76 .797 r
F P
0 g
s
.2499 .40324 m .0947 .38133 L p .04763 .41671 L .769 .627 .703 r
F P
0 g
s
.2499 .40324 m .15404 .3752 L .10178 .37605 L p .237 .714 .937 r
F P
0 g
s
.10178 .37605 m .0947 .38133 L .2499 .40324 L p .237 .714 .937 r
F P
0 g
s
.15404 .3752 m .2499 .40324 L .27816 .38795 L p .236 .714 .937 r
F P
0 g
s
.11398 .26517 m .17134 .21984 L p .10795 .32001 L .5 .261 .485 r
F P
0 g
s
.05098 .32964 m .11398 .26517 L p .10795 .32001 L .5 .261 .485 r
F P
0 g
s
.18723 .29751 m .19755 .25832 L .24147 .2376 L p .702 .822 .939 r
F P
0 g
s
.19755 .25832 m .18723 .29751 L .16305 .28209 L closepath p .787 .904 .923 r
F P
0 g
s
.16305 .28209 m .18723 .29751 L .10795 .32001 L closepath p .786 .904 .924 r
F P
0 g
s
.23184 .4895 m .08152 .4432 L p .0947 .38133 L .769 .627 .703 r
F P
0 g
s
.04763 .41671 m .08152 .4432 L .23184 .4895 L p .769 .627 .703 r
F P
0 g
s
.26352 .47568 m .23184 .4895 L .08152 .4432 L closepath p .146 .622 .923 r
F P
0 g
s
.26352 .47568 m .42051 .49712 L .23184 .4895 L closepath p .187 .69 .909 r
F P
0 g
s
.05098 .32964 m .05 .33751 L .05291 .34513 L p .947 .687 .509 r
F P
0 g
s
.05 .33751 m .05098 .32964 L p .10795 .32001 L .5 .261 .485 r
F P
0 g
s
.71967 .23087 m .70234 .2198 L .71901 .21749 L closepath p .787 .502 .505 r
F P
0 g
s
.19755 .25832 m .17134 .21984 L .31992 .13548 L p .5 .261 .485 r
F P
0 g
s
.17134 .21984 m .19755 .25832 L p .10795 .32001 L .5 .261 .485 r
F P
0 g
s
.05616 .34235 m .05291 .34513 L .05 .33751 L closepath p .174 .279 .733 r
F P
0 g
s
.05291 .34513 m .05616 .34235 L .09085 .32741 L p .527 .918 .908 r
F P
0 g
s
.04895 .34594 m .05291 .34513 L .05 .33751 L closepath p .947 .687 .509 r
F P
0 g
s
.05291 .34513 m .05616 .34235 L .05 .33751 L closepath p .174 .279 .733 r
F P
0 g
s
.05616 .34235 m .05291 .34513 L .04895 .34594 L closepath p .527 .921 .857 r
F P
0 g
s
.05616 .34235 m .05 .33751 L p .10795 .32001 L .5 .261 .485 r
F P
0 g
s
.05616 .34235 m .04895 .34594 L .05 .33751 L closepath p .5 .261 .485 r
F P
0 g
s
.61519 .47034 m .64685 .38183 L .7364 .5422 L closepath p .46 .576 .884 r
F P
0 g
s
.10795 .32001 m .09085 .32741 L .05616 .34235 L p .5 .261 .485 r
F P
0 g
s
.08152 .4432 m .07754 .44355 L .0702 .43696 L closepath p 0 .286 .754 r
F P
0 g
s
.7364 .5422 m .76321 .48541 L .82367 .56914 L closepath p .559 .694 .931 r
F P
0 g
s
.04763 .41671 m .08152 .4432 L .0702 .43696 L closepath p 0 .286 .754 r
F P
0 g
s
.76321 .48541 m .7364 .5422 L .64685 .38183 L p .461 .577 .884 r
F P
0 g
s
.19755 .25832 m .16305 .28209 L .10795 .32001 L p .5 .261 .485 r
F P
0 g
s
.04198 .40195 m .05011 .39166 L .0947 .38133 L p .769 .627 .703 r
F P
0 g
s
.04763 .41671 m .04198 .40195 L p .0947 .38133 L .769 .627 .703 r
F P
0 g
s
.08152 .4432 m .04763 .41671 L p .0947 .38133 L .769 .627 .703 r
F P
0 g
s
.0947 .38133 m .05011 .39166 L .04306 .39328 L p 0 0 0 r
F P
0 g
s
.0947 .38133 m .05011 .39166 L p .04763 .41671 L .769 .627 .703 r
F P
0 g
s
.05011 .39166 m .0947 .38133 L .08471 .38118 L closepath p .352 .828 .844 r
F P
0 g
s
.08471 .38118 m .0947 .38133 L .10178 .37605 L closepath p .35 .827 .843 r
F P
0 g
s
.77943 .45181 m .76321 .48541 L p .67519 .31719 L .976 .676 .362 r
F P
0 g
s
.75729 .40715 m .72895 .34992 L .6947 .32989 L p .533 .578 .846 r
F P
0 g
s
.6947 .32989 m .72895 .34992 L .71564 .32605 L closepath p .473 .578 .879 r
F P
0 g
s
.70393 .30507 m .6947 .32989 L .71564 .32605 L closepath p .473 .578 .88 r
F P
0 g
s
.72895 .34992 m .77943 .45181 L p .67519 .31719 L .976 .676 .362 r
F P
0 g
s
.09539 .43415 m .08152 .4432 L .04763 .41671 L p .014 .414 .858 r
F P
0 g
s
.08152 .4432 m .09539 .43415 L .15009 .44084 L p .145 .622 .923 r
F P
0 g
s
.15009 .44084 m .26352 .47568 L .08152 .4432 L p .145 .622 .923 r
F P
0 g
s
.31992 .13548 m .4721 .10445 L .43754 .16805 L p .5 .261 .485 r
F P
0 g
s
.31604 .20235 m .31992 .13548 L p .43754 .16805 L .5 .261 .485 r
F P
0 g
s
.31992 .13548 m .31604 .20235 L p .19755 .25832 L .5 .261 .485 r
F P
0 g
s
.04306 .39328 m .05011 .39166 L .04198 .40195 L closepath p .5 .261 .485 r
F P
0 g
s
.05011 .39166 m .08471 .38118 L p .15404 .3752 L .5 .261 .485 r
F P
0 g
s
.05011 .39166 m .04198 .40195 L .04763 .41671 L p .769 .627 .703 r
F P
0 g
s
.04198 .40195 m .05011 .39166 L p .15404 .3752 L .5 .261 .485 r
F P
0 g
s
.04763 .41671 m .04198 .40195 L .04096 .41013 L closepath p .947 .687 .509 r
F P
0 g
s
.04763 .41671 m .04096 .41013 L .09539 .43415 L p .014 .414 .858 r
F P
0 g
s
.31604 .20235 m .24147 .2376 L .19755 .25832 L p .5 .261 .485 r
F P
0 g
s
.04096 .41013 m .04198 .40195 L p .15404 .3752 L .5 .261 .485 r
F P
0 g
s
.70393 .30507 m .66949 .2389 L .57664 .24901 L p .438 .539 .862 r
F P
0 g
s
.60707 .14851 m .57664 .24901 L .66949 .2389 L p .438 .539 .862 r
F P
0 g
s
.09539 .43415 m .04096 .41013 L p .15404 .3752 L .5 .261 .485 r
F P
0 g
s
.27816 .38795 m .18728 .37467 L .15404 .3752 L p .236 .714 .937 r
F P
0 g
s
.48775 .48049 m .42051 .49712 L p .18728 .37467 L .779 .597 .653 r
F P
0 g
s
.42986 .43585 m .48775 .48049 L p .18728 .37467 L .779 .597 .653 r
F P
0 g
s
.48775 .48049 m .42986 .43585 L p .15009 .44084 L .779 .597 .653 r
F P
0 g
s
.42051 .49712 m .48775 .48049 L p .15009 .44084 L .779 .597 .653 r
F P
0 g
s
.46563 .39143 m .42986 .43585 L .48775 .48049 L closepath p .433 .589 .907 r
F P
0 g
s
.52976 .43242 m .46563 .39143 L .48775 .48049 L closepath p .435 .59 .907 r
F P
0 g
s
.52976 .43242 m .48775 .48049 L .42051 .49712 L closepath p .65 .938 .965 r
F P
0 g
s
.08471 .38118 m .10178 .37605 L .15404 .3752 L p .5 .261 .485 r
F P
0 g
s
.18728 .37467 m .27816 .38795 L .42986 .43585 L p .779 .597 .653 r
F P
0 g
s
.42986 .43585 m .27816 .38795 L p .15009 .44084 L .779 .597 .653 r
F P
0 g
s
.30784 .34364 m .27816 .38795 L .42986 .43585 L closepath p .534 .74 .97 r
F P
0 g
s
.46563 .39143 m .30784 .34364 L .42986 .43585 L closepath p .535 .74 .97 r
F P
0 g
s
.42051 .49712 m .26352 .47568 L p .18728 .37467 L .779 .597 .653 r
F P
0 g
s
.15009 .44084 m .26352 .47568 L .42051 .49712 L p .779 .597 .653 r
F P
0 g
s
.46472 .44391 m .42051 .49712 L .26352 .47568 L closepath p .57 .808 .989 r
F P
0 g
s
.46472 .44391 m .52976 .43242 L .42051 .49712 L closepath p .651 .937 .966 r
F P
0 g
s
.71564 .32605 m .72895 .34992 L p .67519 .31719 L .976 .676 .362 r
F P
0 g
s
.47368 .16576 m .52712 .29898 L .41705 .23419 L p .526 .577 .85 r
F P
0 g
s
.41705 .23419 m .43754 .16805 L .47368 .16576 L p .526 .577 .85 r
F P
0 g
s
.43754 .16805 m .41705 .23419 L .39147 .18108 L closepath p .617 .675 .883 r
F P
0 g
s
.39147 .18108 m .41705 .23419 L .31604 .20235 L closepath p .617 .675 .883 r
F P
0 g
s
.43754 .16805 m .39147 .18108 L .31604 .20235 L p .5 .261 .485 r
F P
0 g
s
.67519 .31719 m .70393 .30507 L .71564 .32605 L p .976 .676 .362 r
F P
0 g
s
.52712 .29898 m .57099 .18399 L .64685 .38183 L closepath p .495 .542 .834 r
F P
0 g
s
.52712 .29898 m .47368 .16576 L .53304 .16196 L p .526 .577 .85 r
F P
0 g
s
.53304 .16196 m .57099 .18399 L .52712 .29898 L p .526 .577 .85 r
F P
0 g
s
.27816 .38795 m .18728 .37467 L .15009 .44084 L p .779 .597 .653 r
F P
0 g
s
.18728 .37467 m .27816 .38795 L .23177 .36319 L closepath p .582 .804 .984 r
F P
0 g
s
.23177 .36319 m .27816 .38795 L .30784 .34364 L closepath p .581 .803 .984 r
F P
0 g
s
.15009 .44084 m .09539 .43415 L p .15404 .3752 L .5 .261 .485 r
F P
0 g
s
.15404 .3752 m .18728 .37467 L .15009 .44084 L p .5 .261 .485 r
F P
0 g
s
.76321 .48541 m .73308 .43242 L .67519 .31719 L p .976 .676 .362 r
F P
0 g
s
.64685 .38183 m .73308 .43242 L .76321 .48541 L p .461 .577 .884 r
F P
0 g
s
.70393 .30507 m .67519 .31719 L p .60092 .14108 L .976 .676 .362 r
F P
0 g
s
.66949 .2389 m .63077 .16452 L .60707 .14851 L p .438 .539 .862 r
F P
0 g
s
.60707 .14851 m .63077 .16452 L .62473 .15635 L closepath p .152 .465 .89 r
F P
0 g
s
.60614 .13124 m .60707 .14851 L .62473 .15635 L closepath p .152 .465 .89 r
F P
0 g
s
.63077 .16452 m .70393 .30507 L p .60092 .14108 L .976 .676 .362 r
F P
0 g
s
.4721 .10445 m .53305 .10592 L p .60076 .13239 L .5 .261 .485 r
F P
0 g
s
.43754 .16805 m .4721 .10445 L p .60076 .13239 L .5 .261 .485 r
F P
0 g
s
.26352 .47568 m .15009 .44084 L .18728 .37467 L p .779 .597 .653 r
F P
0 g
s
.30351 .41835 m .26352 .47568 L .15009 .44084 L closepath p .522 .743 .975 r
F P
0 g
s
.30351 .41835 m .46472 .44391 L .26352 .47568 L closepath p .57 .808 .989 r
F P
0 g
s
.64685 .38183 m .67519 .31719 L .73308 .43242 L closepath p .525 .578 .851 r
F P
0 g
s
.67519 .31719 m .64685 .38183 L .57099 .18399 L p .495 .542 .834 r
F P
0 g
s
.15009 .44084 m .18728 .37467 L .23177 .36319 L p .5 .261 .485 r
F P
0 g
s
.47368 .16576 m .43754 .16805 L p .60076 .13239 L .5 .261 .485 r
F P
0 g
s
.30351 .41835 m .15009 .44084 L p .23177 .36319 L .5 .261 .485 r
F P
0 g
s
.23177 .36319 m .30784 .34364 L .30351 .41835 L p .5 .261 .485 r
F P
0 g
s
.30784 .34364 m .46563 .39143 L .52976 .43242 L p .785 .505 .511 r
F P
0 g
s
.46563 .39143 m .30784 .34364 L .30351 .41835 L p .785 .505 .511 r
F P
0 g
s
.52976 .43242 m .46563 .39143 L p .30351 .41835 L .785 .505 .511 r
F P
0 g
s
.30784 .34364 m .46563 .39143 L .38664 .30774 L closepath p .682 .709 .868 r
F P
0 g
s
.52976 .43242 m .46472 .44391 L p .30784 .34364 L .785 .505 .511 r
F P
0 g
s
.30351 .41835 m .46472 .44391 L .52976 .43242 L p .785 .505 .511 r
F P
0 g
s
.57452 .33773 m .52976 .43242 L .46472 .44391 L closepath p .808 .871 .893 r
F P
0 g
s
.60614 .13124 m .60061 .12429 L .53305 .10592 L p .216 .527 .92 r
F P
0 g
s
.53305 .10592 m .60061 .12429 L .60076 .13239 L p .5 .261 .485 r
F P
0 g
s
.53304 .16196 m .47368 .16576 L p .60076 .13239 L .5 .261 .485 r
F P
0 g
s
.62473 .15635 m .63077 .16452 L p .60092 .14108 L .976 .676 .362 r
F P
0 g
s
.46472 .44391 m .30351 .41835 L .30784 .34364 L p .785 .505 .511 r
F P
0 g
s
.30784 .34364 m .38664 .30774 L p .46831 .32928 L .5 .261 .485 r
F P
0 g
s
.46831 .32928 m .30351 .41835 L .30784 .34364 L p .5 .261 .485 r
F P
0 g
s
.51296 .33822 m .46472 .44391 L .30351 .41835 L closepath p .719 .76 .885 r
F P
0 g
s
.51296 .33822 m .57452 .33773 L .46472 .44391 L closepath p .809 .872 .894 r
F P
0 g
s
.60614 .13124 m .62473 .15635 L p .60092 .14108 L .976 .676 .362 r
F P
0 g
s
.67519 .31719 m .63237 .22573 L .60092 .14108 L p .976 .676 .362 r
F P
0 g
s
.57099 .18399 m .63237 .22573 L .67519 .31719 L p .495 .542 .834 r
F P
0 g
s
.55246 .15586 m .53304 .16196 L p .60076 .13239 L .5 .261 .485 r
F P
0 g
s
.55246 .15586 m .57099 .18399 L .53304 .16196 L closepath p .61 .566 .78 r
F P
0 g
s
.60092 .14108 m .63237 .22573 L .57099 .18399 L p .589 .54 .767 r
F P
0 g
s
.57099 .18399 m .59253 .14319 L .60092 .14108 L p .589 .54 .767 r
F P
0 g
s
.59253 .14319 m .57099 .18399 L .55246 .15586 L closepath p .61 .566 .78 r
F P
0 g
s
.38664 .30774 m .43449 .28598 L .46831 .32928 L p .5 .261 .485 r
F P
0 g
s
.60076 .13239 m .59253 .14319 L .55246 .15586 L p .5 .261 .485 r
F P
0 g
s
.60092 .14108 m .60076 .13239 L .60614 .13124 L p .976 .676 .362 r
F P
0 g
s
.60061 .12429 m .60614 .13124 L .60076 .13239 L closepath p .976 .676 .362 r
F P
0 g
s
.50412 .30561 m .43449 .28598 L .46831 .32928 L p .726 .278 .188 r
F P
0 g
s
.57452 .33773 m .50412 .30561 L p .46831 .32928 L .726 .278 .188 r
F P
0 g
s
.43449 .28598 m .50412 .30561 L .47215 .2605 L closepath p .724 .675 .802 r
F P
0 g
s
.53303 .21935 m .50412 .30561 L .57452 .33773 L p .638 .582 .775 r
F P
0 g
s
.47215 .2605 m .50412 .30561 L .53303 .21935 L closepath p .723 .675 .802 r
F P
0 g
s
.46831 .32928 m .51296 .33822 L .57452 .33773 L p .726 .278 .188 r
F P
0 g
s
.57452 .33773 m .55274 .21104 L .53303 .21935 L p .638 .582 .775 r
F P
0 g
s
.57452 .33773 m .6145 .22231 L .60484 .19804 L p .638 .582 .775 r
F P
0 g
s
.55274 .21104 m .57452 .33773 L p .60484 .19804 L .638 .582 .775 r
F P
0 g
s
.6145 .22231 m .57452 .33773 L .51296 .33822 L p .847 .818 .82 r
F P
0 g
s
.60092 .14108 m .59253 .14319 L .60076 .13239 L closepath p .5 .261 .485 r
F P
0 g
s
.51296 .33822 m .46831 .32928 L .43449 .28598 L p .726 .278 .188 r
F P
0 g
s
.43449 .28598 m .47215 .2605 L p .53302 .27896 L .5 .261 .485 r
F P
0 g
s
.53302 .27896 m .46831 .32928 L .43449 .28598 L p .5 .261 .485 r
F P
0 g
s
.47215 .2605 m .53303 .21935 L p .53302 .27896 L .5 .261 .485 r
F P
0 g
s
.46831 .32928 m .51296 .33822 L .30351 .41835 L closepath p .719 .76 .885 r
F P
0 g
s
.53303 .21935 m .55274 .21104 L p .53302 .27896 L .5 .261 .485 r
F P
0 g
s
.60484 .19804 m .59334 .19399 L .55274 .21104 L p .638 .582 .775 r
F P
0 g
s
.55274 .21104 m .59334 .19399 L p .53302 .27896 L .5 .261 .485 r
F P
0 g
s
.51296 .33822 m .61021 .21709 L .6145 .22231 L p .847 .818 .82 r
F P
0 g
s
.61021 .21709 m .51296 .33822 L .53302 .27896 L p .848 .819 .82 r
F P
0 g
s
.53302 .27896 m .60212 .20728 L .61021 .21709 L p .848 .819 .82 r
F P
0 g
s
.60484 .19804 m .6145 .22231 L .60212 .20728 L p .976 .676 .362 r
F P
0 g
s
.53302 .27896 m .51296 .33822 L .46831 .32928 L closepath p .761 .719 .814 r
F P
0 g
s
.59334 .19399 m .60197 .19884 L p .53302 .27896 L .5 .261 .485 r
F P
0 g
s
.59334 .19399 m .60484 .19804 L .60197 .19884 L closepath p .54 0 0 r
F P
0 g
s
.60484 .19804 m .59334 .19399 L .60197 .19884 L closepath p .54 0 0 r
F P
0 g
s
.59334 .19399 m .60484 .19804 L .6018 .18988 L closepath p .647 .573 .757 r
F P
0 g
s
.60197 .19884 m .59334 .19399 L .6018 .18988 L closepath p .5 .261 .485 r
F P
0 g
s
.60212 .20728 m .60197 .19884 L .60484 .19804 L p .976 .676 .362 r
F P
0 g
s
.6018 .18988 m .60484 .19804 L .60197 .19884 L closepath p .976 .676 .362 r
F P
0 g
s
.60197 .19884 m .60212 .20728 L .53302 .27896 L p .5 .261 .485 r
F P
0 g
s
.25 Mabswid
.6025 0 m
.97038 .51359 L
s
.97038 .51359 m
1 .78919 L
s
1 .78919 m
.60836 .30227 L
s
.60836 .30227 m
.6025 0 L
s
.03845 .22087 m
0 .51359 L
s
0 .51359 m
.60836 .30227 L
s
.60836 .30227 m
.6025 0 L
s
.6025 0 m
.03845 .22087 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{461.5, 427.25},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009000025R000`400?l00000o`00003oo`3ooomJ
0?ooo`8000@0i@3oool00?l0ooooF03oool2000400030?ooo`00100000@00>@0oooo003o0?oooeD0
oooo0`0010030?ooo`8000@0i03oool00?l0ooooD`3oool2000400H0oooo00<000@00?ooo`001000
h`3oool00?l0ooooD03oool3000400P0oooo00@000@00?ooo`3oool000@0hP3oool00?l0ooooCP3o
ool2000400/0oooo00D000@00?ooo`3oool0oooo0004003Q0?ooo`00o`3ooom;0?ooo`<000@03@3o
ool01@001000oooo0?ooo`3oool000@00>40oooo003o0?ooodT0oooo0P00100@0?ooo`030004003o
ool0oooo0080oooo00<000@00?ooo`3oool0gP3oool00?l0ooooAP3oool300040180oooo00<000@0
0?ooo`3oool00`3oool00`001000oooo0?ooo`3M0?ooo`00o`3ooom30?ooo`<000@05@3oool00`00
1000oooo0?ooo`030?ooo`030004003oool0oooo0=d0oooo003o0?oood40oooo0P00100H0?ooo`03
0004003oool0oooo00@0oooo00<000@00?ooo`3oool0g03oool00?l0oooo?P3oool3000401X0oooo
00<000@00?ooo`3oool01@3oool00`001000oooo0?ooo`3K0?ooo`00o`3oooll0?ooo`8000@07@3o
ool00`001000oooo0?ooo`060?ooo`030004003oool0oooo0=X0oooo003o0?ooocT0oooo0`00100O
0?ooo`030004003oool0oooo00H0oooo00<000@00?ooo`3oool0fP3oool00?l0oooo=`3oool20004
0280oooo00<000@00?ooo`3oool01`3oool00`001000oooo0?ooo`3I0?ooo`00o`3ooold0?ooo`<0
00@0903oool00`001000oooo0?ooo`080?ooo`030004003oool0oooo0=P0oooo003o0?oooc80oooo
0P00100W0?ooo`030004003oool0oooo00P0oooo00<000@00?ooo`3oool0f03oool00?l0oooo;`3o
ool3000402T0oooo00<000@00?ooo`3oool02@3oool00`001000oooo0?ooo`3G0?ooo`00o`3oool]
0?ooo`8000@0;03oool00`001000oooo0?ooo`0:0?ooo`030004003oool0oooo0=H0oooo003o0?oo
obX0oooo0`00100^0?ooo`030004003oool0oooo00/0oooo00<000@00?ooo`3oool0e@3oool00?l0
oooo:03oool200040340oooo00<000@00?ooo`3oool02`3oool00`001000oooo0?ooo`3E0?ooo`00
o`3ooolU0?ooo`<000@0<`3oool00`001000oooo0?ooo`0<0?ooo`030004003oool0oooo0=@0oooo
003o0?ooob<0oooo0P00100g0?ooo`030004003oool0oooo00`0oooo00<000@00?ooo`3oool0d`3o
ool00?l0oooo803oool3000403T0oooo00<000@00?ooo`3oool0303oool00`001000oooo0?ooo`3C
0?ooo`00o`3ooolM0?ooo`<000@0?03oool00`001000oooo0?ooo`0=0?ooo`030004003oool0oooo
0=80oooo003o0?oooa/0oooo0P00100o0?ooo`030004003oool0oooo00h0oooo00<000@00?ooo`3o
ool0d@3oool00?l0oooo603oool300040440oooo00<000@00?ooo`3oool03`3oool00`001000oooo
0?ooo`3@0?ooo`00o`3ooolF0?ooo`8000@0A03oool00`001000oooo0?ooo`0?0?ooo`030004003o
ool0oooo0=00oooo003o0?oooa<0oooo0`0010160?ooo`030004003oool0oooo0100oooo00<000@0
0?ooo`3oool0c`3oool00?l0oooo4@3oool2000404T0oooo00<000@00?ooo`3oool04@3oool00`00
1000oooo0?ooo`3>0?ooo`00o`3oool>0?ooo`<000@0B`3oool00`001000oooo0?ooo`0A0?ooo`03
0004003oool0oooo0<h0oooo003o0?ooo``0oooo0P00101>0?ooo`030004003oool0oooo0180oooo
00<000@00?ooo`3oool0c@3oool00?l0oooo2@3oool300040500oooo00<000@00?ooo`3oool04`3o
ool00`001000oooo0?ooo`3<0?ooo`00o`3oool70?ooo`8000@0D`3oool00`001000oooo0?ooo`0D
0?ooo`030004003oool0oooo0</0oooo003o0?ooo`@0oooo0`00101E0?ooo`030004003oool0oooo
01@0oooo00<000@00?ooo`3oool0b`3oool00?l0oooo0P3oool2000405P0oooo00<000@00?ooo`3o
ool05@3oool00`001000oooo0?ooo`3:0?ooo`00oP3oool3000405X0oooo00<000@00?ooo`3oool0
5P3oool00`001000oooo0?ooo`390?ooo`00o03oool2000405d0oooo00<000@00?ooo`3oool05P3o
ool00`001000oooo0?ooo`390?ooo`00n@3oool3000405l0oooo00<000@00?ooo`3oool05`3oool0
0`001000oooo0?ooo`380?ooo`00m`3oool200040680oooo00<000@00?ooo`3oool0603oool00`00
1000oooo0?ooo`370?ooo`00m03oool3000406@0oooo00<000@00?ooo`3oool06@3oool00`001000
oooo0?ooo`360?ooo`00l@3oool3000406L0oooo00<000@00?ooo`3oool06@3oool00`001000oooo
0?ooo`360?ooo`00k`3oool2000406X0oooo00<000@00?ooo`3oool06P3oool00`001000oooo0?oo
o`350?ooo`00k03oool3000406`0oooo00<000@00?ooo`3oool06`3oool00`001000oooo0?ooo`34
0?ooo`00jP3oool2000406l0oooo00<000@00?ooo`3oool0703oool00`001000oooo0?ooo`330?oo
o`00i`3oool300040740oooo00<000@00?ooo`3oool0703oool00`001000oooo0?ooo`330?ooo`00
i@3oool2000407@0oooo00<000@00?ooo`3oool07@3oool00`001000oooo0?ooo`320?ooo`00hP3o
ool3000407H0oooo00<000@00?ooo`3oool07P3oool00`001000oooo0?ooo`310?ooo`00h03oool2
000407T0oooo00<000@00?ooo`3oool07P3oool00`001000oooo0?ooo`310?ooo`00g@3oool30004
07/0oooo00<000@00?ooo`3oool07`3oool00`001000oooo0?ooo`300?ooo`00f`3oool2000407h0
oooo00<000@00?ooo`3oool0803oool00`001000oooo0?ooo`2o0?ooo`00f03oool300040800oooo
00<000@00?ooo`3oool08@3oool00`001000oooo0?ooo`2n0?ooo`00eP3oool2000408<0oooo00<0
00@00?ooo`3oool08@3oool00`001000oooo0?ooo`2n0?ooo`00d`3oool3000408D0oooo00<000@0
0?ooo`3oool08P3oool00`001000oooo0?ooo`2m0?ooo`00d@3oool2000408P0oooo00<000@00?oo
o`3oool08`3oool00`001000oooo0?ooo`2l0?ooo`00cP3oool3000408X0oooo00<000@00?ooo`3o
ool08`3oool00`001000oooo0?ooo`2l0?ooo`00b`3oool3000408d0oooo00<000@00?ooo`3oool0
903oool00`001000oooo0?ooo`2k0?ooo`00b@3oool200040900oooo00<000@00?ooo`3oool09@3o
ool00`001000oooo0?ooo`2j0?ooo`00aP3oool300040980oooo00<000@00?ooo`3oool09P3oool0
0`001000oooo0?ooo`2i0?ooo`00a03oool2000409D0oooo00<000@00?ooo`3oool09P3oool00`00
1000oooo0?ooo`2i0?ooo`00`@3oool3000409L0oooo00<000@00?ooo`3oool09`3oool00`001000
oooo0?ooo`2h0?ooo`00_`3oool2000404`0oooo9`00100W0?ooo`030004003oool0oooo02P0oooo
00<000@00?ooo`3oool0]`3oool00;`0oooo0`0010190?ooo`D000@000<0NdEk0004001kAG/0901k
AG/4000402<0oooo00<000@00?ooo`3oool0:03oool00`001000oooo0?ooo`2g0?ooo`00^P3oool2
000404L0oooo1@00100607]5N`030004001kAG/0NdEk02L0NdEk0`00100P0?ooo`030004003oool0
oooo02T0oooo00<000@00?ooo`3oool0]P3oool00;L0oooo0`0010140?ooo`D000@02P1kAG/00`00
1000NdEk07]5N`0[07]5N`@000@0703oool00`001000oooo0?ooo`0Z0?ooo`030004003oool0oooo
0;D0oooo002e0?ooo`8000@0@@3oool6000400l0NdEk00<000@007]5N`1kAG/0;`1kAG/3000401T0
oooo00<000@00?ooo`3oool0:`3oool00`001000oooo0?ooo`2d0?ooo`00/P3oool3000403h0oooo
1@00100D07]5N`030004001kAG/0NdEk03<0NdEk1000100F0?ooo`030004003oool0oooo02X0oooo
00<000@00?ooo`3oool0]03oool00;00oooo0P00100l0?ooo`D000@06@1kAG/00`001000NdEk07]5
N`0g07]5N`@000@04P3oool00`001000oooo0?ooo`0[0?ooo`030004003oool0oooo0;<0oooo002]
0?ooo`<000@0>@3oool5000401d0NdEk00<000@007]5N`1kAG/0?01kAG/3000400l0oooo00<000@0
0?ooo`3oool0;03oool00`001000oooo0?ooo`2b0?ooo`00Z`3oool2000403L0oooo1@00100R07]5
N`030004001kAG/0NdEk03l0NdEk1000100;0?ooo`030004003oool0oooo02`0oooo00<000@00?oo
o`3oool0/P3oool00:P0oooo0`00100d0?ooo`D000@09P1kAG/00`001000NdEk07]5N`1407]5N`<0
00@0203oool00`001000oooo0?ooo`0]0?ooo`030004003oool0oooo0;40oooo002V0?ooo`8000@0
<P3oool5000402X0NdEk00<000@007]5N`1kAG/0B01kAG/4000400@0oooo00<000@00?ooo`3oool0
;P3oool00`001000oooo0?ooo`2`0?ooo`00X`3oool3000402l0oooo1@00100_07]5N`030004001k
AG/0NdEk04`0NdEk0P0010020?ooo`030004003oool0oooo02l0oooo00<000@00?ooo`3oool0[`3o
ool00:00oooo0`00100]0?ooo`D000@0<`1kAG/00`001000NdEk07]5N`1>07]5N`8000@000<0oooo
0004003oool0<03oool00`001000oooo0?ooo`2_0?ooo`00WP3oool2000402X0oooo1P00100h07]5
N`030004001kAG/0NdEk04h0NdEk00@000@00?n^FP00100000@0<P3oool00`001000oooo0?ooo`2^
0?ooo`00V`3oool3000402L0oooo1@00100m07]5N`030004001kAG/0NdEk04l0NdEk00@000@00?n^
FP3o[UX000@0<`3oool00`001000oooo0?ooo`2]0?ooo`00V@3oool2000402D0oooo1@00101207]5
N`030004001kAG/0NdEk04l0NdEk00<000@00?n^FP3o[UX00P00100b0?ooo`030004003oool0oooo
0:d0oooo002F0?ooo`<000@08P3oool5000404H0NdEk00<000@007]5N`1kAG/0D01kAG/400040003
0?n^FP001000oooo0340oooo00<000@00?ooo`3oool0[03oool009@0oooo0P00100R0?ooo`<000@0
B`1kAG/00`001000NdEk07]5N`1?07]5N`8000@00P3o[UX00`001000ojiJ0004000c0?ooo`030004
003oool0oooo0:/0oooo002A0?ooo`<000@08P3oool00`001000NdEk0004001<07]5N`030004001k
AG/0NdEk0500NdEk0P0010020?n^FP040004003o[UX0ojiJ000403<0oooo00<000@00?ooo`3oool0
ZP3oool008l0oooo0P00100S0?ooo`8000@00P1kAG/00`001000NdEk07]5N`1907]5N`030004001k
AG/0NdEk0500NdEk00H000@007]5N`1kAG/000@00?n^FP0010030?n^FP030004003oool0oooo0300
oooo00<000@00?ooo`3oool0ZP3oool008`0oooo0`00100S0?ooo`8000@0101kAG/00`001000NdEk
07]5N`1907]5N`030004001kAG/0NdEk04l0NdEk00L000@007]5N`1kAG/0NdEk0004003o[UX000@0
00@0ojiJ00<000@00?ooo`3oool0<03oool00`001000oooo0?ooo`2Y0?ooo`00RP3oool2000402D0
oooo00<000@007]5N`1kAG/0101kAG/00`001000NdEk07]5N`1807]5N`030004001kAG/0NdEk0500
NdEk00<000@007]5N`0010000P0010000`3o[UX000@00?n^FP030?n^FP030004003oool0oooo0340
oooo00<000@00?ooo`3oool0Z03oool008L0oooo0`00100U0?ooo`8000@01`1kAG/00`001000NdEk
07]5N`1807]5N`030004001kAG/0NdEk04h0NdEk1000100209B>aP030004003o[UX000@000D0ojiJ
00<000@00?ooo`3oool0<03oool00`001000oooo0?ooo`2X0?ooo`00Q@3oool2000402H0oooo0P00
100907]5N`030004001kAG/0NdEk04L0NdEk00<000@007]5N`1kAG/0C01kAG/4000400H0U8k60P00
10060?n^FP030004003oool0oooo0300oooo00<000@00?ooo`3oool0Y`3oool00880oooo0`00100V
0?ooo`8000@02`1kAG/00`001000NdEk07]5N`1707]5N`030004001kAG/0NdEk04P0NdEk10001003
09bFaP030004002DS/H0U8k600@0U8k60P0010060?n^FP030004003oool0oooo0340oooo00<000@0
0?ooo`3oool0YP3oool00800oooo0P00100X0?ooo`030004001kAG/0NdEk00/0NdEk00<000@007]5
N`1kAG/0AP1kAG/00`001000NdEk07]5N`1607]5N`<000@01P2LU/H00`001000U8k609B>aP0509B>
aP8000@01`3o[UX00`001000oooo0?ooo`0a0?ooo`030004003oool0oooo0:D0oooo001m0?ooo`<0
00@0:03oool2000400h0NdEk00<000@007]5N`1kAG/0AP1kAG/00`001000NdEk07]5N`1307]5N`<0
00@02@2LU/H00`001000U8k609B>aP0609B>aP030004003o[UX0ojiJ00H0ojiJ00<000@00?ooo`3o
ool0<03oool00`001000oooo0?ooo`2U0?ooo`00NP3oool3000402T0oooo0P00100?07]5N`030004
001kAG/0NdEk04H0NdEk00<000@007]5N`1kAG/0@01kAG/4000400/0W9K600<000@009B>aP2DS/H0
1`2DS/H00`001000ojiJ0?n^FP070?n^FP030004003oool0oooo0300oooo00<000@00?ooo`3oool0
Y03oool007P0oooo0P00100Z0?ooo`8000@04@1kAG/00`001000NdEk07]5N`1507]5N`030004001k
AG/0NdEk03h0NdEk0`00100?09bFaP030004002DS/H0U8k600L0U8k60P0010080?n^FP030004003o
ool0oooo0340oooo00<000@00?ooo`3oool0X`3oool007D0oooo0`00100[0?ooo`030004001kAG/0
NdEk0140NdEk00<000@007]5N`1kAG/0A@1kAG/00`001000NdEk07]5N`0k07]5N`<000@04@2LU/H0
0`001000U8k609B>aP0809B>aP8000@02@3o[UX00`001000oooo0?ooo`0`0?ooo`030004003oool0
oooo0:<0oooo001c0?ooo`8000@0;03oool2000401@0NdEk00<000@007]5N`1kAG/0A01kAG/00`00
1000NdEk07]5N`0i07]5N`<000@00P2LU/H00`001000W9K609bFaP0>09bFaP030004002DS/H0U8k6
00T0U8k60P00100:0?n^FP030004003oool0oooo0300oooo00<000@00?ooo`3oool0XP3oool00700
oooo0`00100/0?ooo`8000@05P1kAG/00`001000NdEk07]5N`1407]5N`030004001kAG/0NdEk03H0
NdEk0`00100509bFaP030004002LU/H0W9K600h0W9K600<000@009B>aP2DS/H02@2DS/H00`001000
U8k60004000:0?n^FP030004003oool0oooo0300oooo00<000@00?ooo`3oool0X@3oool006h0oooo
0P00100]0?ooo`8000@0601kAG/00`001000NdEk07]5N`1307]5N`030004001kAG/0NdEk03@0NdEk
0`00100909bFaP030004002LU/H0W9K600`0W9K600<000@009B>aP2DS/H02P2DS/H00`001000U8k6
0004000:0?n^FP030004003oool0oooo0340oooo00<000@00?ooo`3oool0X03oool006/0oooo0`00
100^0?ooo`030004001kAG/0NdEk01P0NdEk00<000@007]5N`1kAG/0@`1kAG/00`001000NdEk07]5
N`0Z07]5N`X000@0302LU/H00`001000W9K609bFaP0<09bFaP030004002DS/H0U8k600X0U8k600<0
00@009B>aP0010002`3o[UX00`001000oooo0?ooo`0`0?ooo`030004003oool0oooo0:00oooo001Y
0?ooo`8000@0;`3oool2000401/0NdEk00<000@007]5N`1kAG/0@P1kAG/00`001000NdEk07]5N`0J
07]5Na4000@02@24U]h2000400`0W9K600<000@009bFaP2LU/H02P2LU/H00`001000U8k609B>aP0;
09B>aP040004002DS/H0U8k6000400/0ojiJ00<000@00?ooo`3oool0<03oool00`001000oooo0?oo
o`2O0?ooo`00IP3oool3000402l0oooo0P00100M07]5N`030004001kAG/0NdEk0480NdEk00<000@0
07]5N`1kAG/01`1kAG/C000401`0Q9KN0P00100;09bFaP030004002LU/H0W9K600T0W9K600<000@0
09B>aP2DS/H02`2DS/H010001000U8k609B>aP00100<0?n^FP030004003oool0oooo0300oooo00<0
00@00?ooo`3oool0WP3oool006@0oooo0P00100`0?ooo`8000@07`1kAG/00`001000NdEk07]5N`10
07]5N``000@02P24U]h00`001000Q9KN08BFgP0T08BFgP8000@02@2LU/H00`001000W9K609bFaP08
09bFaP030004002DS/H0U8k600`0U8k600D000@009B>aP2DS/H0U8k60004000;0?n^FP030004003o
ool0oooo0300oooo00<000@00?ooo`3oool0WP3oool00640oooo0`00100a0?ooo`030004001kAG/0
NdEk01l0NdEk00<000@007]5N`1kAG/0?@1kAG/30004000309b^i`001000Q9KN01@0Q9KN00<000@0
08BFgP24U]h09@24U]h2000400P0W9K600<000@009bFaP2LU/H01`2LU/H00`001000U8k609B>aP0<
09B>aP050004002DS/H0U8k609B>aP001000303o[UX00`001000oooo0?ooo`0`0?ooo`030004003o
ool0oooo09d0oooo001O0?ooo`8000@0<P3oool200040280NdEk00<000@007]5N`1kAG/0>@1kAG/4
000400<0W:kW00<000@008BFgP24U]h05024U]h00`001000Q9KN08BFgP0W08BFgP8000@01`2LU/H0
0`001000W9K609bFaP0509bFaP030004002DS/H0U8k600d0U8k600D000@009B>aP2DS/H0U8k60004
000<0?n^FP030004003oool0oooo0340oooo00<000@00?ooo`3oool0W03oool005`0oooo0`00100b
0?ooo`8000@0901kAG/00`001000NdEk07]5N`0f07]5N`<000@01`2L[^L00`001000Q9KN08BFgP0E
08BFgP0300040024U]h0Q9KN02P0Q9KN00<000@009bFaP2LU/H0102LU/H00`001000W9K609bFaP04
09bFaP030004002DS/H0U8k600h0U8k600<000@009B>aP2DS/H00P2DS/H00`001000ojiJ0?n^FP0:
0?n^FP030004003oool0oooo0340oooo00<000@00?ooo`3oool0V`3oool005X0oooo0P00100c0?oo
o`8000@09P1kAG/00`001000NdEk07]5N`0c07]5N`<000@02P2L[^L00`001000Q9KN08BFgP0E08BF
gP0300040024U]h0Q9KN02T0Q9KN0P00100509bFaP030004002LU/H0W9K600<0W9K600<000@009B>
aP2DS/H03P2DS/H00`001000U8k609B>aP0209B>aP030004003o[UX0ojiJ00X0ojiJ00<000@00?oo
o`3oool0<@3oool00`001000oooo0?ooo`2K0?ooo`00E`3oool3000403@0oooo00<000@007]5N`1k
AG/09P1kAG/00`001000NdEk07]5N`0`07]5N`<000@03@2L[^L00`001000Q9KN08BFgP0E08BFgP03
00040024U]h0Q9KN02/0Q9KN0P00100309bFaP030004002LU/H0W9K60080W9K600<000@009B>aP2D
S/H03`2DS/H00`001000U8k609B>aP0209B>aP030004003o[UX0ojiJ00/0ojiJ00<000@00?ooo`3o
ool0<@3oool00`001000oooo0?ooo`2J0?ooo`00E@3oool2000403D0oooo0P00100Y07]5N`030004
001kAG/0NdEk02`0NdEk1000100?09b^i`0300040024U]h0Q9KN01L0Q9KN00<000@008BFgP24U]h0
;024U]h200040080W9K600D000@009bFaP2LU/H0W9K60004000A09B>aP030004002DS/H0U8k600<0
U8k600<000@00?n^FP3o[UX02P3o[UX00`001000oooo0?ooo`0b0?ooo`030004003oool0oooo09T0
oooo001B0?ooo`<000@0=@3oool2000402/0NdEk00<000@007]5N`1kAG/0:@1kAG/3000401<0W:kW
00<000@008BFgP24U]h05`24U]h00`001000Q9KN08BFgP0^08BFgP8000@000@0W9K60004002LU/H0
00@04P2DS/H00`001000U8k609B>aP0309B>aP030004003o[UX0ojiJ00/0ojiJ00<000@00?ooo`3o
ool0<@3oool00`001000oooo0?ooo`2I0?ooo`00C`3oool3000403H0oooo0P00100]07]5N`030004
001kAG/0NdEk02H0NdEk0`00100F09b^i`0300040024U]h0Q9KN01P0Q9KN00<000@008BFgP24U]h0
;`24U]h20004000309bFaP001000U8k60140U8k600<000@009B>aP2DS/H0102DS/H00`001000ojiJ
0?n^FP0:0?n^FP030004003oool0oooo0380oooo00<000@00?ooo`3oool0V03oool004d0oooo0P00
100g0?ooo`8000@0;`1kAG/00`001000NdEk07]5N`0R07]5N`@000@000<0W:kW0004002L[^L05@2L
[^L00`001000Q9KN08BFgP0I08BFgP0300040024U]h0Q9KN0340Q9KN00<000@009B>aP2DS/H04@2D
S/H00`001000U8k609B>aP0409B>aP030004003o[UX0ojiJ00/0ojiJ00<000@00?ooo`3oool0<P3o
ool00`001000oooo0?ooo`2G0?ooo`00BP3oool3000403P0oooo00<000@007]5N`1kAG/0;`1kAG/0
0`001000NdEk07]5N`0O07]5N`<000@01P2L[^L00`001000W:kW09b^i`0C09b^i`0300040024U]h0
Q9KN01T0Q9KN00<000@008BFgP24U]h0<@24U]h300040140U8k600<000@009B>aP2DS/H0102DS/H0
0`001000ojiJ0?n^FP0;0?n^FP030004003oool0oooo03<0oooo00<000@00?ooo`3oool0UP3oool0
04P0oooo0P00100i0?ooo`8000@0<@1kAG/00`001000NdEk07]5N`0L07]5N`@000@02@2L[^L00`00
1000W:kW09b^i`0C09b^i`0300040024U]h0Q9KN01X0Q9KN00<000@008BFgP24U]h0;`24U]h01@00
1000NhkF0004001kS]H000@00100U8k600<000@009B>aP2DS/H01@2DS/H00`001000ojiJ0?n^FP0;
0?n^FP030004003oool0oooo0380oooo00<000@00?ooo`3oool0UP3oool004D0oooo0`00100i0?oo
o`8000@0<`1kAG/00`001000NdEk07]5N`0H07]5N`@000@03P2L[^L00`001000W:kW09b^i`0B09b^
i`0300040024U]h0Q9KN01X0Q9KN00<000@008BFgP24U]h0;`24U]h00`001000NhkF0004000207^>
eP8000@03`2DS/H00`001000U8k609B>aP0409B>aP030004003o[UX0ojiJ00/0ojiJ00<000@00?oo
o`3oool0<`3oool00`001000oooo0?ooo`2E0?ooo`00@`3oool2000403X0oooo0P00100e07]5N`03
0004001kAG/0NdEk01D0NdEk0`00100B09b^i`030004002L[^L0W:kW0140W:kW00<000@008BFgP24
U]h07024U]h00`001000Q9KN08BFgP0^08BFgP040004001kS]H0NhkF000400<0NhkF00<000@009B>
aP2DS/H0202DS/H200040080U8k600<000@009B>aP2DS/H0102DS/H00`001000ojiJ0?n^FP0<0?n^
FP030004003oool0oooo03<0oooo00<000@00?ooo`3oool0U03oool00400oooo0`00100k0?ooo`03
0004001kAG/0NdEk03D0NdEk00<000@007]5N`1kAG/04@1kAG/4000401H0W:kW00<000@009b^i`2L
[^L0402L[^L00`001000Q9KN08BFgP0L08BFgP0300040024U]h0Q9KN02d0Q9KN00D000@007^>eP1k
S]H0NhkF0004000407^>eP8000@01P2DS/H20004000507]5N`001000U8k609B>aP0010001`2DS/H0
0`001000ojiJ0?n^FP0;0?n^FP030004003oool0oooo03<0oooo00<000@00?ooo`3oool0U03oool0
03h0oooo0P00100l0?ooo`8000@0>01kAG/00`001000NdEk07]5N`0>07]5N`<000@06P2L[^L00`00
1000W:kW09b^i`0@09b^i`0300040024U]h0Q9KN01`0Q9KN00<000@008BFgP24U]h0;@24U]h01@00
1000NhkF07^>eP1kS]H000@000H0NhkF00<000@009B>aP2DS/H00`00100307]5N`8000@000<0U8k6
0004002DS/H01P2DS/H00`001000ojiJ0?n^FP0<0?n^FP030004003oool0oooo03<0oooo00<000@0
0?ooo`3oool0T`3oool003/0oooo0`00100l0?ooo`8000@0>P1kAG/00`001000NdEk07]5N`0:07]5
N`@000@07P2L[^L00`001000W:kW09b^i`0>09b^i`0300040024U]h0Q9KN01h0Q9KN00<000@008BF
gP24U]h0:`24U]h00`001000NhkF07^>eP0307^>eP030004001kS]H0NhkF00@0NhkF0P00100207]5
N`8000@00P1kAG/20004000309B>aP001000U8k600L0U8k600<000@00?n^FP3o[UX02`3o[UX00`00
1000oooo0?ooo`0d0?ooo`030004003oool0oooo0980oooo000i0?ooo`8000@0?@3oool2000403`0
NdEk00<000@007]5N`1kAG/01P1kAG/400040280W:kW00<000@009b^i`2L[^L03P2L[^L00`001000
Q9KN08BFgP0N08BFgP0300040024U]h0Q9KN02/0Q9KN00<000@007^>eP1kS]H00`1kS]H00`001000
NhkF07^>eP0207^>eP8000@01P1kAG/3000400030?n^FP00100000@000P0U8k600<000@00?n^FP3o
[UX0303o[UX00`001000oooo0?ooo`0d0?ooo`030004003oool0oooo0940oooo000f0?ooo`<000@0
?P3oool00`001000NdEk07]5N`0l07]5N`030004001kAG/0NdEk00<0NdEk0`00100W09b^i`030004
002L[^L0W:kW00d0W:kW00<000@008BFgP24U]h07`24U]h00`001000Q9KN08BFgP0Z08BFgP030004
001kS]H0NhkF00<0NhkF00<000@007^>eP0010000P00100:07]5N`@000@0202DS/H00`001000ojiJ
0?n^FP0<0?n^FP030004003oool0oooo03@0oooo00<000@00?ooo`3oool0T@3oool003@0oooo0P00
100o0?ooo`8000@0?`1kAG/00`001000NdEk00040003000402X0W:kW00<000@009b^i`2L[^L0302L
[^L00`001000Q9KN08BFgP0P08BFgP0300040024U]h0Q9KN02T0Q9KN00<000@007^>eP1kS]H0101k
S]H2000400d0NdEk00@000@00?n^FP3o[UX000@02@2DS/H00`001000ojiJ0?n^FP0<0?n^FP030004
003oool0oooo03@0oooo00<000@00?ooo`3oool0T03oool00340oooo0`00100o0?ooo`8000@0@01k
AG/3000402l0W:kW00<000@009b^i`2L[^L02`2L[^L00`001000Q9KN08BFgP0P08BFgP0300040024
U]h0Q9KN02T0Q9KN00<000@007^>eP1kS]H00P1kS]H2000400l0NdEk00@000@00?n^FP3o[UX000@0
2@2DS/H00`001000ojiJ0?n^FP0<0?n^FP030004003oool0oooo03D0oooo00<000@00?ooo`3oool0
S`3oool002l0oooo0P0010100?ooo`8000@0@01kAG/2000400030;GGm`00100000@000<000@0;02L
[^L00`001000W:kW09b^i`0;09b^i`0300040024U]h0Q9KN0240Q9KN00<000@008BFgP24U]h0:024
U]h00`001000NhkF07^>eP0200040140NdEk00@000@00?n^FP3o[UX000@02@2DS/H00`001000ojiJ
0?n^FP0=0?n^FP030004003oool0oooo03D0oooo00<000@00?ooo`3oool0SP3oool002`0oooo0`00
10110?ooo`030004001kAG/0NdEk03h0NdEk0P0010020;GGm`030004002D]^l000@000<0U;K_1000
100Y09b^i`030004002L[^L0W:kW00X0W:kW00<000@008BFgP24U]h08@24U]h00`001000Q9KN08BF
gP0W08BFgP@000@04`1kAG/00`001000ojiJ0?n^FP02000400T0U8k600<000@00?n^FP3o[UX0303o
[UX00`001000oooo0?ooo`0e0?ooo`030004003oool0oooo08h0oooo000Y0?ooo`<000@0@P3oool2
000403l0NdEk0P0010040;GGm`040004002D]^l0U;K_000400H0U;K_0`00100V09b^i`030004002L
[^L0W:kW00T0W:kW00<000@008BFgP24U]h08`24U]h00`001000Q9KN08BFgP0U08BFgP8000@05P1k
AG/00`001000ojiJ0?n^FP02000400T0U8k600<000@00?n^FP3o[UX03@3o[UX00`001000oooo0?oo
o`0e0?ooo`030004003oool0oooo08d0oooo000W0?ooo`8000@0@`3oool2000403l0NdEk0P001006
0;GGm`040004002D]^l0U;K_000400T0U;K_0`00100T09b^i`030004002L[^L0W:kW00P0W:kW00<0
00@008BFgP24U]h08`24U]h00`001000Q9KN08BFgP0S08BFgP8000@05`1kAG/010001000g]OF0004
003o[UX3000400T0U8k600<000@00?n^FP3o[UX0303o[UX00`001000oooo0?ooo`0f0?ooo`030004
003oool0oooo08`0oooo000T0?ooo`<000@0@`3oool2000403l0NdEk0P0010080;GGm`050004002D
]^l0U;K_09Bfk`0010002`2D]^l300040240W:kW00<000@009b^i`2L[^L0202L[^L00`001000Q9KN
08BFgP0S08BFgP0300040024U]h0Q9KN0200Q9KN0`00100H07]5N`040004003NemH0g]OF0=kGeP80
00@000<0ojiJ000400001000202DS/H00`001000ojiJ0?n^FP0=0?n^FP030004003oool0oooo03D0
oooo00<000@00?ooo`3oool0S03oool00280oooo0P0010150?ooo`030004001kAG/0NdEk03d0NdEk
0P0010090;GGm`030004002D]^l0U;K_00<0U;K_00<000@009Bfk`2D]^l02`2D]^l3000401l0W:kW
00<000@009b^i`2L[^L01P2L[^L00`001000Q9KN08BFgP0U08BFgP0300040024U]h0Q9KN01d0Q9KN
0P00100J07]5N`030004003NemH0g]OF00<0g]OF00@000@00?n^FP001000NhkF0P00100609B>aP03
0004003o[UX0ojiJ00h0ojiJ00<000@00?ooo`3oool0=@3oool00`001000oooo0?ooo`2;0?ooo`00
7`3oool3000404D0oooo0P00100m07]5N`<000@02`2eeoL00`001000U;K_09Bfk`0309Bfk`030004
002D]^l0U;K_00h0U;K_1000100K09b^i`030004002L[^L0W:kW00H0W:kW00<000@008BFgP24U]h0
9@24U]h00`001000Q9KN08BFgP0K08BFgP8000@06`1kAG/00`001000g]OF0=kGeP040=kGeP040004
003o[UX0ojiJ00040080NhkF00<000@009B>aP2DS/H0102DS/H00`001000ojiJ0?n^FP0=0?n^FP03
0004003oool0oooo03H0oooo00<000@00?ooo`3oool0RP3oool001d0oooo0P0010160?ooo`8000@0
?@1kAG/2000400h0]MOg00<000@009Bfk`2D]^l0102D]^l00`001000U;K_09Bfk`0A09Bfk`<000@0
6@2L[^L00`001000W:kW09b^i`0509b^i`0300040024U]h0Q9KN02H0Q9KN00<000@008BFgP24U]h0
5`24U]h3000401`0NdEk00<000@00=kGeP3NemH01@3NemH2000400030?n^FP001000NhkF0080NhkF
0P00100409B>aP030004003o[UX0ojiJ00h0ojiJ00<000@00?ooo`3oool0=P3oool00`001000oooo
0?ooo`290?ooo`006P3oool3000404H0oooo0P00100m07]5N`8000@0402eeoL00`001000U;K_09Bf
k`0509Bfk`030004002D]^l0U;K_01<0U;K_0`00100F09b^i`030004002L[^L0W:kW00D0W:kW00<0
00@008BFgP24U]h09P24U]h00`001000Q9KN08BFgP0E08BFgP8000@07P1kAG/00`001000g]OF0=kG
eP060=kGeP@000@01@1kS]H01@001000U8k609B>aP2DS/H000@00100ojiJ00<000@00?ooo`3oool0
703oool5000401D0oooo00<000@00?ooo`3oool0R@3oool001P0oooo0P0010180?ooo`030004001k
AG/0NdEk03/0NdEk0P00100A0;GGm`030004002D]^l0U;K_00H0U;K_00<000@009Bfk`2D]^l05P2D
]^l3000401@0W:kW00<000@009b^i`2L[^L00`2L[^L00`001000Q9KN08BFgP0W08BFgP0300040024
U]h0Q9KN01<0Q9KN0P00100O07]5N`030004003NemH0g]OF00L0g]OF00<000@00=kGeP3NemH00P00
100507^>eP8000@00P2DS/H00`001000ojiJ0?n^FP0>0?n^FP030004003oool0oooo01D0oooo1P00
10040<j6Q08000@05@3oool00`001000oooo0?ooo`280?ooo`005P3oool2000404T0oooo00<000@0
07]5N`001000>P1kAG/2000401<0]MOg00<000@009Bfk`2D]^l01`2D]^l00`001000U;K_09Bfk`0H
09Bfk`@000@0402L[^L00`001000W:kW09b^i`0309b^i`0300040024U]h0Q9KN02P0Q9KN00<000@0
08BFgP24U]h04024U]h200040200NdEk00<000@00=kGeP3NemH0203NemH01@001000g]OF0=kGeP3N
emH000@000L0NhkF00<000@009B>aP001000403o[UX00`001000oooo0?ooo`0D0?ooo`040004002L
W]H000@0000400L0cXJ400<000@00?n^FP0010005@3oool00`001000oooo0?ooo`270?ooo`005P3o
ool2000404L0oooo0P00100207]5N`030004001kAG/0NdEk03H0NdEk0P00100E0;GGm`030004002D
]^l0U;K_00L0U;K_00<000@009Bfk`2D]^l0702D]^l3000400h0W:kW00<000@009b^i`2L[^L00P2L
[^L00`001000Q9KN08BFgP0X08BFgP0300040024U]h0Q9KN00l0Q9KN00<000@007]5N`1kAG/07`1k
AG/00`001000g]OF0=kGeP080=kGeP8000@00`3NemH00`001000NhkF07^>eP0607^>eP<000@0403o
[UX00`001000oooo0?ooo`0C0?ooo`040004002LW]H0W9kF09bNeP8000@01@3>QX@010001000ojiJ
0?n^FP00100D0?ooo`030004003oool0oooo08L0oooo000F0?ooo`030004003oool000@004D0oooo
00<000@007]5N`1kAG/00`1kAG/00`001000NdEk07]5N`0b07]5N`<000@05`2eeoL00`001000U;K_
09Bfk`0809Bfk`030004002D]^l0U;K_01h0U;K_0`00100;09b^i`050004002L[^L0W:kW09b^i`00
1000;024U]h00`001000Q9KN08BFgP0<08BFgP8000@08@1kAG/00`001000g]OF0=kGeP080=kGeP03
0004003NemH000@00080g]OF00<000@007^>eP1kS]H02@1kS]H00`001000ojiJ0?n^FP0>0?n^FP03
0004003oool0oooo0180oooo00<000@009bNeP2LW]H0102LW]H00`001000cXJ40<j6Q0020<j6Q005
0004003o[UX0ojiJ0?n^FP001000503oool00`001000oooo0?ooo`260?ooo`005P3oool010001000
oooo0?ooo`0010130?ooo`030004001kAG/0NdEk00D0NdEk00<000@007]5N`1kAG/0;`1kAG/20004
01T0]MOg00<000@009Bfk`2D]^l02P2D]^l00`001000U;K_09Bfk`0P09Bfk`<000@02@2L[^L01000
1000W:kW09b^i`00100/08BFgP0300040024U]h0Q9KN00/0Q9KN00<000@007]5N`1kAG/0801kAG/0
0`001000g]OF0=kGeP080=kGeP040004003NemH0g]OF00040080g]OF00<000@007^>eP1kS]H02@1k
S]H00`001000ojiJ0?n^FP0?0?n^FP030004003oool0oooo0140oooo00<000@009bNeP2LW]H01@2L
W]H200040080cXJ400<000@00?n^FP3o[UX00P3o[UX00`001000oooo0?ooo`0B0?ooo`030004003o
ool0oooo08D0oooo000E0?ooo`030004003oool0oooo0080oooo00<000@00?ooo`3oool0?`3oool0
0`001000NdEk07]5N`0607]5N`030004001kAG/0NdEk02d0NdEk0P00100K0;GGm`030004002D]^l0
U;K_00X0U;K_00<000@009Bfk`2D]^l08`2D]^l3000400H0W:kW00@000@009b^i`2L[^L000@0;024
U]h00`001000Q9KN08BFgP0908BFgP8000@08P1kAG/00`001000g]OF0=kGeP080=kGeP050004003N
emH0g]OF0=kGeP0010000P3NemH00`001000NhkF07^>eP0:07^>eP030004003o[UX0ojiJ00h0ojiJ
00<000@00?ooo`3oool0403oool00`001000W9kF09bNeP0809bNeP<000@01@3o[UX00`001000oooo
0?ooo`0B0?ooo`030004003oool0oooo08@0oooo000E0?ooo`030004003oool0oooo00<0oooo00<0
00@00?ooo`3oool0?03oool2000400X0NdEk00<000@007]5N`1kAG/0:P1kAG/2000401d0]MOg00<0
00@009Bfk`2D]^l02`2D]^l00`001000U;K_09Bfk`0U09Bfk`@000@00`2L[^L00`001000W:kW0004
000]08BFgP0300040024U]h0Q9KN00L0Q9KN00<000@007]5N`1kAG/08@1kAG/00`001000g]OF0=kG
eP090=kGeP070004003NemH0g]OF0=kGeP001000g]OF0004000=07^>eP030004003o[UX0ojiJ00l0
ojiJ00<000@00?ooo`3oool03`3oool00`001000W9kF09bNeP0:09bNeP030004003o[UX0ojiJ00@0
ojiJ00<000@00?ooo`3oool04@3oool00`001000oooo0?ooo`240?ooo`005@3oool00`001000oooo
0?ooo`040?ooo`030004003oool0oooo03X0oooo00<000@007]5N`1kAG/02`1kAG/00`001000NdEk
07]5N`0W07]5N`8000@07`2eeoL00`001000U;K_09Bfk`0<09Bfk`030004002D]^l0U;K_02P0U;K_
1@00100^08BFgP0300040024U]h0Q9KN00D0Q9KN0P00100S07]5N`030004003NemH0g]OF00T0g]OF
00<000@00=kGeP3NemH00P3NemH00`001000g]OF0004000>07^>eP030004003o[UX0ojiJ00h0ojiJ
00<000@00?ooo`3oool03P3oool00`001000W9kF09bNeP0;09bNeP030004003o[UX0ojiJ00D0ojiJ
00<000@00?ooo`3oool04@3oool00`001000oooo0?ooo`230?ooo`005@3oool00`001000oooo0?oo
o`050?ooo`030004003oool0oooo03P0oooo00<000@007]5N`1kAG/0301kAG/00`001000NdEk07]5
N`0U07]5N`8000@0802eeoL00`001000U;K_09Bfk`0=09Bfk`030004002D]^l0U;K_02/0U;K_0P00
100_08BFgP0300040024U]h0Q9KN00<0Q9KN00<000@007]5N`1kAG/08P1kAG/00`001000g]OF0=kG
eP090=kGeP030004003NemH0g]OF00<0g]OF00<000@00=kGeP0010003P1kS]H00`001000ojiJ0?n^
FP0?0?n^FP030004003oool0oooo00d0oooo00<000@009bNeP2LW]H0302LW]H00`001000ojiJ0?n^
FP050?n^FP030004003oool0oooo0140oooo00<000@00?ooo`3oool0PP3oool001D0oooo00<000@0
0?ooo`3oool01P3oool00`001000oooo0?ooo`0e0?ooo`8000@0401kAG/00`001000NdEk07]5N`0R
07]5N`8000@08P2eeoL00`001000U;K_09Bfk`0>09Bfk`030004002D]^l0U;K_02/0U;K_0`00100]
08BFgP0400040024U]h0Q9KN08BFgP8000@0901kAG/00`001000g]OF0=kGeP090=kGeP030004003N
emH0g]OF00@0g]OF0P00100@07^>eP030004003o[UX0ojiJ00h0ojiJ00<000@00?ooo`3oool0303o
ool00`001000W9kF09bNeP0=09bNeP030004003o[UX0ojiJ00H0ojiJ00<000@00?ooo`3oool0403o
ool00`001000oooo0?ooo`220?ooo`005@3oool00`001000oooo0?ooo`070?ooo`030004003oool0
oooo03<0oooo00<000@007]5N`1kAG/04@1kAG/00`001000NdEk07]5N`0N07]5N`<000@0902eeoL0
0`001000U;K_09Bfk`0>09Bfk`030004002D]^l0U;K_02X0U;K_00@000@007>Fi`001000LiKW0P00
100/08BFgP0300040024U]h000@002D0NdEk00<000@00=kGeP3NemH02@3NemH00`001000g]OF0=kG
eP050=kGeP8000@0401kS]H00`001000ojiJ0?n^FP0?0?n^FP030004003oool0oooo00/0oooo00<0
00@009bNeP2LW]H03P2LW]H00`001000ojiJ0?n^FP060?n^FP030004003oool0oooo0100oooo00<0
00@00?ooo`3oool0P@3oool001D0oooo00<000@00?ooo`3oool0203oool00`001000oooo0?ooo`0a
0?ooo`030004001kAG/0NdEk0180NdEk00<000@007]5N`1kAG/0701kAG/200040080]MOg00<000@0
0;GGm`2eeoL08@2eeoL00`001000U;K_09Bfk`0@09Bfk`030004002D]^l0U;K_02T0U;K_00@000@0
07>Fi`1cU^L000@00P1cU^L00`001000Q9KN08BFgP0Y08BFgP8000@09@1kAG/00`001000g]OF0=kG
eP0:0=kGeP030004003NemH0g]OF00D0g]OF0P00100A07^>eP030004003o[UX0ojiJ00h0ojiJ00<0
00@00?ooo`3oool02P3oool00`001000W9kF09bNeP0?09bNeP030004003o[UX0ojiJ00L0ojiJ00<0
00@00?ooo`3oool0403oool00`001000oooo0?ooo`200?ooo`005@3oool00`001000oooo0?ooo`09
0?ooo`030004003oool0oooo02l0oooo00<000@007]5N`1kAG/0501kAG/00`001000NdEk07]5N`0I
07]5N`8000@01@2eeoL00`001000]MOg0;GGm`0P0;GGm`030004002D]^l0U;K_0140U;K_00<000@0
09Bfk`2D]^l0:02D]^l010001000LiKW07>Fi`00100307>Fi`8000@09`24U]h2000402H0NdEk00<0
00@00=kGeP3NemH02P3NemH00`001000g]OF0=kGeP060=kGeP030004001kS]H0NhkF0100NhkF00<0
00@00?n^FP3o[UX03`3o[UX00`001000oooo0?ooo`090?ooo`030004002LW]H0W9kF0100W9kF00<0
00@00?n^FP3o[UX01`3o[UX00`001000oooo0?ooo`0@0?ooo`030004003oool0oooo07l0oooo000D
0?ooo`030004003oool0oooo00/0oooo00<000@00?ooo`3oool0;03oool2000401P0NdEk00<000@0
07]5N`1kAG/05P1kAG/2000400P0]MOg00<000@00;GGm`2eeoL07`2eeoL00`001000U;K_09Bfk`0A
09Bfk`030004002D]^l0U;K_02P0U;K_00D000@007>Fi`1cU^L0LiKW0004000407>Fi`8000@09024
U]h00`001000NdEk07]5N`0U07]5N`030004003NemH0g]OF00X0g]OF00<000@00=kGeP3NemH01`3N
emH00`001000NhkF07^>eP0A07^>eP030004003o[UX0ojiJ00h0ojiJ00<000@00?ooo`3oool0203o
ool00`001000W9kF09bNeP0A09bNeP030004003o[UX0ojiJ00P0ojiJ00<000@00?ooo`3oool03`3o
ool00`001000oooo0?ooo`1o0?ooo`00503oool00`001000oooo0?ooo`0<0?ooo`030004003oool0
oooo02X0oooo00<000@007]5N`1kAG/06@1kAG/00`001000NdEk07]5N`0C07]5N`8000@02`2eeoL0
0`001000]MOg0;GGm`0N0;GGm`030004002D]^l0U;K_0180U;K_00<000@009Bfk`2D]^l09P2D]^l0
0`001000LiKW07>Fi`0207>Fi`030004001cU^L0LiKW00@0LiKW00<000@008BFgP24U]h07`24U]h2
000402P0NdEk00<000@00=kGeP3NemH02@3NemH00`001000g]OF0=kGeP080=kGeP030004001kS]H0
NhkF0140NhkF00<000@00?n^FP3o[UX03`3o[UX00`001000oooo0?ooo`070?ooo`030004002LW]H0
W9kF0180W9kF00<000@00?n^FP3o[UX0203o[UX00`001000oooo0?ooo`0?0?ooo`030004003oool0
oooo07h0oooo000D0?ooo`030004003oool0oooo00d0oooo00<000@00?ooo`3oool0:03oool00`00
1000NdEk07]5N`0J07]5N`030004001kAG/0NdEk0140NdEk0P00100=0;GGm`030004002eeoL0]MOg
01d0]MOg00<000@009Bfk`2D]^l04`2D]^l00`001000U;K_09Bfk`0V09Bfk`030004001cU^L0LiKW
00<0LiKW00<000@007>Fi`1cU^L0101cU^L2000401h0Q9KN00<000@007]5N`1kAG/09`1kAG/00`00
1000g]OF0=kGeP090=kGeP030004003NemH0g]OF00P0g]OF0P00100C07^>eP030004003o[UX0ojiJ
00l0ojiJ00<000@00?ooo`3oool01P3oool00`001000W9kF09bNeP0C09bNeP030004003o[UX0ojiJ
00P0ojiJ00<000@00?ooo`3oool0403oool00`001000oooo0?ooo`1m0?ooo`00503oool00`001000
oooo0?ooo`0>0?ooo`030004003oool0oooo02H0oooo00<000@007]5N`1kAG/0701kAG/00`001000
NdEk07]5N`0=07]5N`<000@0402eeoL00`001000]MOg0;GGm`0L0;GGm`030004002D]^l0U;K_01@0
U;K_00<000@009Bfk`2D]^l09@2D]^l00`001000LiKW07>Fi`0307>Fi`030004001cU^L0LiKW00H0
LiKW0P00100J08BFgP8000@0:@1kAG/00`001000g]OF0=kGeP0:0=kGeP030004003NemH0g]OF00P0
g]OF0P00100D07^>eP030004003o[UX0ojiJ00l0ojiJ00<000@00?ooo`3oool01@3oool00`001000
W9kF09bNeP0D09bNeP030004003o[UX0ojiJ00P0ojiJ00<000@00?ooo`3oool03`3oool00`001000
oooo0?ooo`1m0?ooo`00503oool00`001000oooo0?ooo`0?0?ooo`030004003oool0oooo02<0oooo
0P00100P07]5N`030004001kAG/0NdEk00X0NdEk0P00100D0;GGm`030004002eeoL0]MOg01/0]MOg
00<000@009Bfk`2D]^l05@2D]^l00`001000U;K_09Bfk`0T09Bfk`030004001cU^L0LiKW00@0LiKW
00<000@007>Fi`1cU^L01`1cU^L00`001000Q9KN08BFgP0F08BFgP030004001kAG/0NdEk02P0NdEk
00<000@00=kGeP3NemH02P3NemH00`001000g]OF0=kGeP090=kGeP8000@0501kS]H00`001000ojiJ
0?n^FP0?0?n^FP030004003oool0oooo00@0oooo00<000@009bNeP2LW]H05@2LW]H00`001000ojiJ
0?n^FP090?n^FP030004003oool0oooo00l0oooo00<000@00?ooo`3oool0O03oool001@0oooo00<0
00@00?ooo`3oool0403oool00`001000oooo0?ooo`0Q0?ooo`030004001kAG/0NdEk0200NdEk00<0
00@007]5N`1kAG/0201kAG/2000401L0]MOg00<000@00;GGm`2eeoL06P2eeoL00`001000U;K_09Bf
k`0E09Bfk`030004002D]^l0U;K_02<0U;K_00<000@007>Fi`1cU^L01@1cU^L00`001000LiKW07>F
i`0807>Fi`8000@05024U]h2000402X0NdEk00<000@00=kGeP3NemH02P3NemH00`001000g]OF0=kG
eP090=kGeP030004001kS]H000@001D0NhkF00<000@00?n^FP3o[UX03`3o[UX00`001000oooo0?oo
o`030?ooo`030004002LW]H0W9kF01H0W9kF00<000@00?n^FP3o[UX0203o[UX00`001000oooo0?oo
o`0@0?ooo`030004003oool0oooo07/0oooo000D0?ooo`030004003oool0oooo0140oooo00<000@0
0?ooo`3oool07`3oool00`001000NdEk07]5N`0R07]5N`030004001kAG/0NdEk00D0NdEk0P00100J
0;GGm`030004002eeoL0]MOg01P0]MOg00<000@009Bfk`2D]^l05`2D]^l00`001000U;K_09Bfk`0R
09Bfk`030004001cU^L0LiKW00H0LiKW00<000@007>Fi`1cU^L02@1cU^L200040140Q9KN00<000@0
07]5N`1kAG/0:@1kAG/00`001000g]OF0=kGeP0:0=kGeP030004003NemH0g]OF00X0g]OF00<000@0
07^>eP0010005@1kS]H00`001000ojiJ0?n^FP0?0?n^FP030004003oool0oooo0080oooo00<000@0
09bNeP2LW]H05`2LW]H00`001000ojiJ0?n^FP090?n^FP030004003oool0oooo0100oooo00<000@0
0?ooo`3oool0NP3oool001@0oooo00<000@00?ooo`3oool04P3oool00`001000oooo0?ooo`0L0?oo
o`8000@09P1kAG/00`001000NdEk07]5N`0207]5N`8000@07@2eeoL00`001000]MOg0;GGm`0G0;GG
m`030004002D]^l0U;K_01P0U;K_00<000@009Bfk`2D]^l08@2D]^l00`001000LiKW07>Fi`0607>F
i`030004001cU^L0LiKW00/0LiKW00<000@008BFgP24U]h03024U]h2000402/0NdEk00<000@00=kG
eP3NemH02P3NemH00`001000g]OF0=kGeP0:0=kGeP040004001kS]H0NhkF000401H0NhkF00<000@0
0?n^FP3o[UX03`3o[UX01@001000oooo0?ooo`3oool000@001X0W9kF00<000@00?n^FP3o[UX02@3o
[UX00`001000oooo0?ooo`0?0?ooo`030004003oool0oooo07X0oooo000C0?ooo`030004003oool0
oooo01@0oooo00<000@00?ooo`3oool06P3oool00`001000NdEk07]5N`0V07]5N`030004001kAG/0
NdEk008000@0802eeoL00`001000]MOg0;GGm`0F0;GGm`030004002D]^l0U;K_01P0U;K_00<000@0
09Bfk`2D]^l08@2D]^l00`001000LiKW07>Fi`0707>Fi`030004001cU^L0LiKW00/0LiKW0P00100;
08BFgP030004001kAG/0NdEk02X0NdEk00<000@00=kGeP3NemH02`3NemH00`001000g]OF0=kGeP0:
0=kGeP040004001kS]H0NhkF000401H0NhkF00<000@00?n^FP3o[UX03`3o[UX010001000oooo0?oo
o`00100K09bNeP030004003o[UX0ojiJ00T0ojiJ00<000@00?ooo`3oool0403oool00`001000oooo
0?ooo`1i0?ooo`004`3oool00`001000oooo0?ooo`0E0?ooo`030004003oool0oooo01P0oooo00<0
00@007]5N`1kAG/0:01kAG/2000402<0]MOg00<000@00;GGm`2eeoL05@2eeoL00`001000U;K_09Bf
k`0I09Bfk`030004002D]^l0U;K_01l0U;K_00<000@007>Fi`1cU^L0201cU^L00`001000LiKW07>F
i`0=07>Fi`8000@01`24U]h2000402`0NdEk00<000@00=kGeP3NemH02`3NemH00`001000g]OF0=kG
eP0;0=kGeP040004001kS]H0NhkF000401L0NhkF00<000@00?n^FP3o[UX03`3o[UX00`001000oooo
0004000L09bNeP030004003o[UX0ojiJ00T0ojiJ00<000@00?ooo`3oool0403oool00`001000oooo
0?ooo`1h0?ooo`004`3oool00`001000oooo0?ooo`0F0?ooo`030004003oool0oooo01H0oooo00<0
00@007]5N`1kAG/09`1kAG/3000402@0]MOg00<000@00;GGm`2eeoL0502eeoL00`001000U;K_09Bf
k`0J09Bfk`030004002D]^l0U;K_01l0U;K_00<000@007>Fi`1cU^L02@1cU^L00`001000LiKW07>F
i`0>07>Fi`0300040024U]h0Q9KN00<0Q9KN00<000@007]5N`1kAG/0:`1kAG/00`001000g]OF0=kG
eP0;0=kGeP030004003NemH0g]OF00/0g]OF00D000@007^>eP1kS]H0NhkF0004000G07^>eP030004
003o[UX0ojiJ0100ojiJ00<000@009bNeP2LW]H06`2LW]H00`001000ojiJ0?n^FP0:0?n^FP030004
003oool0oooo00l0oooo00<000@00?ooo`3oool0N03oool001<0oooo00<000@00?ooo`3oool05`3o
ool00`001000oooo0?ooo`0C0?ooo`8000@0:@1kAG/00`001000c^O_0004000V0;GGm`030004002e
eoL0]MOg01<0]MOg00<000@009Bfk`2D]^l06`2D]^l00`001000U;K_09Bfk`0N09Bfk`030004001c
U^L0LiKW00X0LiKW00<000@007>Fi`1cU^L03P1cU^L20004000308BFgP00100000@002d0NdEk00<0
00@00=kGeP3NemH02`3NemH00`001000g]OF0=kGeP0<0=kGeP050004001kS]H0NhkF07^>eP001000
601kS]H00`001000ojiJ0?n^FP0?0?n^FP030004002LW]H0W9kF01/0W9kF00<000@00?n^FP3o[UX0
2P3o[UX00`001000oooo0?ooo`0@0?ooo`030004003oool0oooo07L0oooo000C0?ooo`030004003o
ool0oooo01P0oooo00<000@00?ooo`3oool04@3oool00`001000NdEk07]5N`0X07]5N`040004003>
inl0c^O_000402L0]MOg00<000@00;GGm`2eeoL04P2eeoL00`001000U;K_09Bfk`0L09Bfk`030004
002D]^l0U;K_01d0U;K_00<000@007>Fi`1cU^L02P1cU^L00`001000LiKW07>Fi`0@07>Fi`030004
001kAG/0NdEk02`0NdEk00<000@00=kGeP3NemH02`3NemH00`001000g]OF0=kGeP0=0=kGeP8000@0
0P1kS]H00`001000NhkF07^>eP0F07^>eP030004003o[UX0ojiJ0100ojiJ00<000@009bNeP2LW]H0
6`2LW]H00`001000ojiJ0?n^FP0:0?n^FP030004003oool0oooo0100oooo00<000@00?ooo`3oool0
MP3oool001<0oooo00<000@00?ooo`3oool06@3oool00`001000oooo0?ooo`0?0?ooo`030004001k
AG/0NdEk02L0NdEk0P0010030<kWk`030004002eeoL0]MOg02H0]MOg00<000@00;GGm`2eeoL0402e
eoL00`001000U;K_09Bfk`0M09Bfk`030004002D]^l0U;K_01`0U;K_00<000@007>Fi`1cU^L0301c
U^L00`001000LiKW07>Fi`0>07>Fi`030004001kAG/0NdEk02`0NdEk00<000@00=kGeP3NemH0303N
emH00`001000g]OF0=kGeP0<0=kGeP030004001kS]H000@000<0NhkF00<000@007^>eP1kS]H05@1k
S]H00`001000ojiJ0?n^FP0@0?n^FP030004002LW]H0W9kF01/0W9kF00<000@00?n^FP3o[UX02`3o
[UX00`001000oooo0?ooo`0@0?ooo`030004003oool0oooo07D0oooo000C0?ooo`030004003oool0
oooo01X0oooo00<000@00?ooo`3oool03@3oool00`001000NdEk07]5N`0W07]5N`030004003>inl0
c^O_00<0c^O_00<000@00;GGm`2eeoL09`2eeoL00`001000]MOg0;GGm`0?0;GGm`030004002D]^l0
U;K_01h0U;K_00<000@009Bfk`2D]^l06`2D]^l00`001000LiKW07>Fi`0<07>Fi`030004001cU^L0
LiKW00`0LiKW0P00100^07]5N`030004003NemH0g]OF00`0g]OF00<000@00=kGeP3NemH03@3NemH0
10001000NhkF07^>eP00100207^>eP030004001kS]H0NhkF01H0NhkF00<000@00?n^FP3o[UX0403o
[UX00`001000W9kF09bNeP0K09bNeP030004003o[UX0ojiJ00/0ojiJ00<000@00?ooo`3oool03`3o
ool00`001000oooo0?ooo`1e0?ooo`004P3oool00`001000oooo0?ooo`0L0?ooo`030004003oool0
oooo00/0oooo00<000@007]5N`1kAG/09P1kAG/2000400D0c^O_00<000@00;GGm`2eeoL0:@2eeoL0
0`001000]MOg0;GGm`0>0;GGm`030004002D]^l0U;K_01l0U;K_00<000@009Bfk`2D]^l06P2D]^l0
0`001000LiKW07>Fi`0=07>Fi`030004001cU^L0LiKW00X0LiKW00<000@007]5N`1kAG/0;@1kAG/0
0`001000g]OF0=kGeP0<0=kGeP030004003NemH0g]OF00h0g]OF00@000@007^>eP1kS]H000@00P1k
S]H00`001000NhkF07^>eP0F07^>eP030004003o[UX0ojiJ0100ojiJ00<000@009bNeP2LW]H06`2L
W]H00`001000ojiJ0?n^FP0;0?n^FP030004003oool0oooo0100oooo00<000@00?ooo`3oool0M03o
ool00180oooo00<000@00?ooo`3oool07@3oool00`001000oooo0?ooo`090?ooo`030004001kAG/0
NdEk02H0NdEk00<000@00<kWk`3>inl01@3>inl00`001000]MOg0;GGm`0Z0;GGm`030004002eeoL0
]MOg00d0]MOg00<000@009Bfk`2D]^l07`2D]^l00`001000U;K_09Bfk`0I09Bfk`030004001cU^L0
LiKW00h0LiKW00<000@007>Fi`1cU^L0201cU^L2000402l0NdEk00<000@00=kGeP3NemH0303NemH0
0`001000g]OF0=kGeP0>0=kGeP050004001kS]H0NhkF07^>eP0010000P1kS]H00`001000NhkF07^>
eP0G07^>eP030004003o[UX0ojiJ0100ojiJ00<000@009bNeP2LW]H06P2LW]H2000400d0ojiJ00<0
00@00?ooo`3oool0403oool00`001000oooo0?ooo`1c0?ooo`004P3oool00`001000oooo0?ooo`0N
0?ooo`030004003oool0oooo00L0oooo00<000@007]5N`1kAG/09@1kAG/2000400P0c^O_00<000@0
0;GGm`2eeoL0:`2eeoL00`001000]MOg0;GGm`0;0;GGm`030004002D]^l0U;K_0240U;K_00<000@0
09Bfk`2D]^l0602D]^l00`001000LiKW07>Fi`0?07>Fi`030004001cU^L0LiKW00H0LiKW00<000@0
07]5N`1kAG/0;P1kAG/00`001000g]OF0=kGeP0<0=kGeP030004003NemH0g]OF00l0g]OF00<000@0
07^>eP1kS]H00P1kS]H00`001000NhkF0004000I07^>eP030004003o[UX0ojiJ0100ojiJ00<000@0
09bNeP2LW]H0602LW]H20004000309bNeP001000ojiJ00d0ojiJ00<000@00?ooo`3oool03`3oool0
0`001000oooo0?ooo`1c0?ooo`004P3oool00`001000oooo0?ooo`0O0?ooo`030004003oool0oooo
00D0oooo00<000@007]5N`1kAG/09@1kAG/00`001000c^O_0<kWk`080<kWk`030004002eeoL0]MOg
02/0]MOg00<000@00;GGm`2eeoL02`2eeoL00`001000U;K_09Bfk`0Q09Bfk`030004002D]^l0U;K_
01P0U;K_00<000@007>Fi`1cU^L03`1cU^L00`001000LiKW07>Fi`0507>Fi`030004001kAG/0NdEk
02h0NdEk00<000@00=kGeP3NemH03@3NemH00`001000g]OF0=kGeP0?0=kGeP030004001kS]H0NhkF
0080NhkF00<000@007^>eP0010006P1kS]H00`001000ojiJ0?n^FP0@0?n^FP030004002LW]H0W9kF
01D0W9kF0P00100409bNeP030004003o[UX0ojiJ00/0ojiJ00<000@00?ooo`3oool0403oool00`00
1000oooo0?ooo`1b0?ooo`004P3oool00`001000oooo0?ooo`0P0?ooo`030004003oool0oooo00<0
oooo00<000@007]5N`1kAG/09@1kAG/00`001000c^O_0<kWk`080<kWk`030004002eeoL0]MOg02d0
]MOg00<000@00;GGm`2eeoL02P2eeoL00`001000U;K_09Bfk`0R09Bfk`030004002D]^l0U;K_01L0
U;K_00<000@007>Fi`1cU^L0401cU^L00`001000LiKW07>Fi`0207>Fi`8000@0<01kAG/00`001000
g]OF0=kGeP0=0=kGeP030004003NemH0g]OF00l0g]OF00<000@007^>eP1kS]H00`1kS]H00`001000
NhkF0004000J07^>eP030004003o[UX0ojiJ0100ojiJ00<000@009bNeP2LW]H04`2LW]H2000400H0
W9kF00<000@00?n^FP3o[UX0303o[UX00`001000oooo0?ooo`0@0?ooo`030004003oool0oooo0740
oooo000B0?ooo`030004003oool0oooo0240oooo00D000@00?ooo`3oool0oooo0004000V07]5N`80
00@02`3>inl00`001000]MOg0;GGm`0^0;GGm`030004002eeoL0]MOg00T0]MOg00<000@009Bfk`2D
]^l08`2D]^l00`001000U;K_09Bfk`0E09Bfk`030004001cU^L0LiKW0140LiKW00D000@007>Fi`1c
U^L0LiKW0004000a07]5N`030004003NemH0g]OF00d0g]OF00<000@00=kGeP3NemH0403NemH00`00
1000NhkF07^>eP0407^>eP8000@06`1kS]H00`001000ojiJ0?n^FP0@0?n^FP030004002LW]H0W9kF
0100W9kF0P00100909bNeP030004003o[UX0ojiJ00`0ojiJ00<000@00?ooo`3oool0403oool00`00
1000oooo0?ooo`1`0?ooo`004P3oool00`001000oooo0?ooo`0R0?ooo`030004003oool000@002H0
NdEk00<000@00<kWk`3>inl02`3>inl00`001000]MOg0;GGm`0_0;GGm`030004002eeoL0]MOg00L0
]MOg00<000@009Bfk`2D]^l0902D]^l00`001000U;K_09Bfk`0E09Bfk`030004001cU^L0LiKW0180
LiKW0`00100a07]5N`030004003NemH0g]OF00d0g]OF00<000@00=kGeP3NemH04@3NemH00`001000
NhkF07^>eP0407^>eP8000@06`1kS]H00`001000ojiJ0?n^FP0@0?n^FP030004002LW]H0W9kF00h0
W9kF0P00100;09bNeP030004003o[UX0ojiJ00`0ojiJ00<000@00?ooo`3oool0403oool00`001000
oooo0?ooo`1`0?ooo`004P3oool00`001000oooo0?ooo`0S0?ooo`030004001kAG/0NdEk02<0NdEk
0P00100>0<kWk`030004002eeoL0]MOg0300]MOg00<000@00;GGm`2eeoL01P2eeoL00`001000U;K_
09Bfk`0U09Bfk`030004002D]^l0U;K_01@0U;K_00<000@007>Fi`1cU^L04P1cU^L00`001000NdEk
07]5N`0`07]5N`8000@03P3NemH00`001000g]OF0=kGeP0A0=kGeP030004001kS]H0NhkF00H0NhkF
00<000@007^>eP1kS]H06@1kS]H00`001000ojiJ0?n^FP0A0?n^FP030004002LW]H0W9kF00/0W9kF
0P00100>09bNeP030004003o[UX0ojiJ00`0ojiJ00<000@00?ooo`3oool0403oool00`001000oooo
0?ooo`1_0?ooo`004@3oool00`001000oooo0?ooo`0S0?ooo`030004001kAG/0NdEk02<0NdEk00<0
00@00<kWk`3>inl03@3>inl00`001000]MOg0;GGm`0b0;GGm`030004002eeoL0]MOg00D0]MOg00<0
00@009Bfk`2D]^l09P2D]^l00`001000U;K_09Bfk`0C09Bfk`030004001cU^L0LiKW0140LiKW00<0
00@007]5N`1kAG/0;`1kAG/3000400l0g]OF00<000@00=kGeP3NemH04@3NemH00`001000NhkF07^>
eP0607^>eP030004001kS]H0NhkF01X0NhkF00<000@00?n^FP3o[UX0403o[UX00`001000W9kF09bN
eP0909bNeP8000@0402LW]H00`001000ojiJ0?n^FP0=0?n^FP030004003oool0oooo0100oooo00<0
00@00?ooo`3oool0KP3oool00140oooo00<000@00?ooo`3oool08P3oool00`001000NdEk07]5N`0R
07]5N`8000@000<0c^O_0004000010003@3>inl00`001000]MOg0;GGm`0c0;GGm`030004002eeoL0
]MOg00@0]MOg00<000@009Bfk`2D]^l09P2D]^l00`001000U;K_09Bfk`0B09Bfk`030004001cU^L0
LiKW0100LiKW0P00100a07]5N`0400040036_]H0a[kF000400h0g]OF00<000@00=kGeP3NemH04P3N
emH00`001000NhkF07^>eP0607^>eP030004001kS]H0NhkF01X0NhkF00<000@00?n^FP3o[UX04@3o
[UX00`001000W9kF09bNeP0609bNeP8000@04`2LW]H00`001000ojiJ0?n^FP0<0?n^FP030004003o
ool0oooo0100oooo00<000@00?ooo`3oool0KP3oool00140oooo00<000@00?ooo`3oool08@3oool0
0`001000NdEk07]5N`0R07]5N`030004003>inl0c^O_00<0c^O_00<000@00<kWk`3>inl02P3>inl0
0`001000]MOg0;GGm`0d0;GGm`030004002eeoL0]MOg0080]MOg00<000@009Bfk`2D]^l0:02D]^l0
0`001000U;K_09Bfk`0A09Bfk`030004001cU^L0LiKW00h0LiKW0P00100b07]5N`0500040036_]H0
a[kF0<JneP0010003@3NemH00`001000g]OF0=kGeP0B0=kGeP030004001kS]H0NhkF00L0NhkF0P00
100L07^>eP030004003o[UX0ojiJ0100ojiJ00<000@009bNeP2LW]H0102LW]H2000401D0W9kF00<0
00@00?n^FP3o[UX03@3o[UX00`001000oooo0?ooo`0@0?ooo`030004003oool0oooo06d0oooo000A
0?ooo`030004003oool0oooo0200oooo00<000@007]5N`1kAG/08P1kAG/00`001000c^O_0<kWk`05
0<kWk`8000@02P3>inl00`001000]MOg0;GGm`0d0;GGm`030004002eeoL0]MOg0080]MOg00<000@0
09Bfk`2D]^l0:02D]^l00`001000U;K_09Bfk`0A09Bfk`030004001cU^L0LiKW00`0LiKW0P001002
07]5N`030004001kAG/0NdEk02d0NdEk0P0010030<JneP030004003NemH0g]OF00/0g]OF00<000@0
0=kGeP3NemH04`3NemH00`001000NhkF07^>eP0707^>eP8000@0701kS]H00`001000ojiJ0?n^FP0A
0?n^FP040004002LW]H0W9kF09bNeP8000@0602LW]H00`001000ojiJ0?n^FP0=0?n^FP030004003o
ool0oooo0100oooo00<000@00?ooo`3oool0K03oool00140oooo00<000@00?ooo`3oool07`3oool0
0`001000NdEk07]5N`0Q07]5N`8000@02P3>inl00`001000c^O_0<kWk`060<kWk`030004002eeoL0
]MOg03H0]MOg00D000@00;GGm`2eeoL0]MOg0004000[09Bfk`030004002D]^l0U;K_0100U;K_00<0
00@007>Fi`1cU^L02P1cU^L2000400D0NdEk00<000@007]5N`1kAG/0:`1kAG/00`001000a[kF0<Jn
eP030<JneP030004003NemH0g]OF00X0g]OF00<000@00=kGeP3NemH0503NemH00`001000NhkF07^>
eP0707^>eP030004001kS]H000@001`0NhkF00<000@00?n^FP3o[UX0403o[UX010001000W9kF0004
0000100J09bNeP030004003o[UX0ojiJ00d0ojiJ00<000@00?ooo`3oool04@3oool00`001000oooo
0?ooo`1[0?ooo`004@3oool00`001000oooo0?ooo`0N0?ooo`030004001kAG/0NdEk0240NdEk00<0
00@00<kWk`3>inl02`3>inl2000400H0c^O_00<000@00;GGm`2eeoL0=`2eeoL010001000]MOg0;GG
m`00100/09Bfk`030004002D]^l0U;K_00h0U;K_00<000@007>Fi`1cU^L02@1cU^L2000400L0NdEk
00<000@007]5N`1kAG/0:P1kAG/00`001000a[kF0<JneP040<JneP030004003NemH0g]OF00X0g]OF
00<000@00=kGeP3NemH04`3NemH00`001000NhkF07^>eP0807^>eP030004001kS]H000@001`0NhkF
00<000@00?n^FP3o[UX04@3o[UX00`001000W9kF09bNeP0I09bNeP030004002]]]h000@000l0ojiJ
00<000@00?ooo`3oool0403oool00`001000oooo0?ooo`1[0?ooo`004@3oool00`001000oooo0?oo
o`0M0?ooo`030004001kAG/0NdEk0200NdEk0P00100@0<kWk`8000@0103>inl00`001000]MOg0;GG
m`0h0;GGm`8000@0;@2D]^l00`001000U;K_09Bfk`0>09Bfk`030004001cU^L0LiKW00L0LiKW0P00
100:07]5N`030004001kAG/0NdEk02P0NdEk00<000@00<JneP36_]H01036_]H00`001000g]OF0=kG
eP0:0=kGeP030004003NemH0g]OF01@0g]OF00<000@007^>eP1kS]H0201kS]H00`001000NhkF0004
000M07^>eP030004003o[UX0ojiJ0100ojiJ00<000@009bNeP2LW]H06@2LW]H00`001000[KKN0004
000@0?n^FP030004003oool0oooo0100oooo00<000@00?ooo`3oool0JP3oool00100oooo00<000@0
0?ooo`3oool07@3oool00`001000NdEk07]5N`0P07]5N`030004003>inl0c^O_0180c^O_00D000@0
0<kWk`3>inl0c^O_0004000/0;GGma4000@0;@2D]^l00`001000U;K_09Bfk`0=09Bfk`030004001c
U^L0LiKW00D0LiKW0P00100=07]5N`030004001kAG/0NdEk02D0NdEk0P0010070<JneP030004003N
emH0g]OF00T0g]OF00<000@00=kGeP3NemH05@3NemH00`001000NhkF07^>eP0807^>eP040004001k
S]H0NhkF000401`0NhkF00<000@00?n^FP3o[UX04@3o[UX00`001000W9kF09bNeP0G09bNeP050004
002]]]h0[KKN0:ffgP0010003`3o[UX00`001000oooo0?ooo`0A0?ooo`030004003oool0oooo06T0
oooo000@0?ooo`030004003oool0oooo01`0oooo00<000@007]5N`1kAG/0801kAG/00`001000c^O_
0<kWk`0D0<kWk`<000@03`2eeoLN000400h0Nmoo00<000@005:^o`0010000`00100Z09Bfk`030004
002D]^l0U;K_00`0U;K_00<000@007>Fi`1cU^L0101cU^L200040100NdEk00<000@007]5N`1kAG/0
8`1kAG/00`001000a[kF0<JneP070<JneP030004003NemH0g]OF00P0g]OF00<000@00=kGeP3NemH0
5@3NemH00`001000NhkF07^>eP0907^>eP040004001kS]H0NhkF000401d0NhkF00<000@00?n^FP3o
[UX0403o[UX00`001000W9kF09bNeP0G09bNeP050004002]]]h0[KKN0:ffgP001000403o[UX00`00
1000oooo0?ooo`0@0?ooo`030004003oool0oooo06T0oooo000@0?ooo`030004003oool0oooo01`0
oooo00<000@007]5N`1kAG/07P1kAG/2000401P0c^O_4@00100/07_Oo`040004001B[_l0DZko05:^
o`H000@09`2D]^l00`001000U;K_09Bfk`0;09Bfk`040004001cU^L0LiKW07>Fi`<000@04P1kAG/0
0`001000NdEk07]5N`0R07]5N`0300040036_]H0a[kF00L0a[kF00<000@00=kGeP3NemH0203NemH0
0`001000g]OF0=kGeP0F0=kGeP030004001kS]H0NhkF00T0NhkF00@000@007^>eP1kS]H000@07@1k
S]H00`001000ojiJ0?n^FP0A0?n^FP030004002LW]H0W9kF01D0W9kF00<000@00:ffgP2]]]h00`2]
]]h00`001000ojiJ0?n^FP0>0?n^FP030004003oool0oooo0100oooo00<000@00?ooo`3oool0J03o
ool00100oooo00<000@00?ooo`3oool06`3oool00`001000NdEk07]5N`0N07]5N`030004003>inl0
c^O_01@0c^O_1@00100407_Oo`L000@0<01kgol00`001000DZko05:^o`0405:^o`8000@00P1:[_l3
000402D0U;K_00<000@009Bfk`2D]^l02P2D]^l010001000LiKW00040000100F07]5N`030004001k
AG/0NdEk0200NdEk00<000@00<JneP36_]H02036_]H00`001000g]OF0=kGeP080=kGeP030004003N
emH0g]OF01H0g]OF00<000@007^>eP1kS]H02@1kS]H01@001000NhkF07^>eP1kS]H000@001`0NhkF
00<000@00?n^FP3o[UX04@3o[UX00`001000W9kF09bNeP0E09bNeP030004002]]]h0[KKN00<0[KKN
00<000@00?n^FP3o[UX03P3o[UX00`001000oooo0?ooo`0A0?ooo`030004003oool0oooo06L0oooo
000@0?ooo`030004003oool0oooo01X0oooo00<000@007]5N`1kAG/07@1kAG/2000401@0c^O_0`00
100308C_k`030004001kgol0Nmoo00X0Nmoo1`00100Y07_Oo`030004001B[_l0DZko00H0DZko0P00
100304Z^o`<000@08P2D]^l00`001000U;K_09Bfk`0:09Bfk`8000@06@1kAG/00`001000NdEk07]5
N`0M07]5N`8000@02`36_]H00`001000g]OF0=kGeP070=kGeP030004003NemH0g]OF01H0g]OF00<0
00@007^>eP1kS]H02@1kS]H2000400<0NhkF00<000@007^>eP1kS]H06`1kS]H00`001000ojiJ0?n^
FP0A0?n^FP030004002LW]H0W9kF01<0W9kF00<000@00:ffgP2]]]h01@2]]]h00`001000ojiJ0?n^
FP0>0?n^FP030004003oool0oooo0140oooo00<000@00?ooo`3oool0IP3oool00100oooo00<000@0
0?ooo`3oool06@3oool00`001000NdEk07]5N`0M07]5N`030004003>inl0c^O_0100c^O_10001005
08C_k`030004001kgol0Nmoo0180Nmoo1`00100Q07_Oo`030004001B[_l0DZko00T0DZko0P001004
04Z^o`<000@0802D]^l00`001000U;K_09Bfk`0709Bfk`8000@0701kAG/00`001000NdEk07]5N`0K
07]5N`0300040036_]H0a[kF00X0a[kF00<000@00=kGeP3NemH01`3NemH00`001000g]OF0=kGeP0G
0=kGeP030004001kS]H0NhkF00H0NhkF0`00100207^>eP050004001kS]H0NhkF07^>eP001000701k
S]H00`001000ojiJ0?n^FP0A0?n^FP030004002LW]H0W9kF01<0W9kF00<000@00:ffgP2]]]h01P2]
]]h00`001000ojiJ0?n^FP0>0?n^FP030004003oool0oooo0100oooo00<000@00?ooo`3oool0IP3o
ool00100oooo00<000@00?ooo`3oool0603oool00`001000NdEk07]5N`0L07]5N`8000@0403>inl3
000400P0Q>o_00<000@007_Oo`1kgol06P1kgol7000401X0Nmoo00<000@005:^o`1B[_l02`1B[_l2
000400D0BZko0`00100N09Bfk`030004002D]^l0U;K_00@0U;K_0P00100N07]5N`030004001kAG/0
NdEk01X0NdEk00<000@00<JneP36_]H02`36_]H00`001000g]OF0=kGeP060=kGeP030004003NemH0
g]OF01P0g]OF00<000@007^>eP1kS]H00`1kS]H3000400H0NhkF00@000@007^>eP1kS]H000@07@1k
S]H00`001000ojiJ0?n^FP0@0?n^FP8000@04`2LW]H00`001000[KKN0:ffgP070:ffgP030004003o
[UX0ojiJ00h0ojiJ00<000@00?ooo`3oool04@3oool00`001000oooo0?ooo`1U0?ooo`00403oool0
0`001000oooo0?ooo`0G0?ooo`030004001kAG/0NdEk01`0NdEk00<000@00<kWk`3>inl0303>inl4
000400X0Q>o_00<000@007_Oo`1kgol08P1kgol700040180Nmoo00<000@005:^o`1B[_l03P1B[_l2
000400H0BZko1000100J09Bfk`030004002D]^l0U;K_0080U;K_0P00100Q07]5N`030004001kAG/0
NdEk01L0NdEk0P00100>0<JneP030004003NemH0g]OF00D0g]OF00<000@00=kGeP3NemH0603NemH0
10001000NhkF07^>eP1kS]H3000400T0NhkF00@000@007^>eP1kS]H000@07@1kS]H00`001000ojiJ
0?n^FP0>0?n^FP8000@00P3o[UX00`001000W9kF09bNeP0@09bNeP030004002]]]h0[KKN00P0[KKN
00<000@00?n^FP3o[UX03P3o[UX00`001000oooo0?ooo`0A0?ooo`030004003oool0oooo06@0oooo
000?0?ooo`030004003oool0oooo01L0oooo00<000@007]5N`1kAG/0701kAG/00`001000c^O_0<kW
k`0:0<kWk`<000@03@24knl00`001000Nmoo07_Oo`0Z07_Oo`L000@02`1kgol00`001000DZko05:^
o`0@05:^o`8000@0201:[_l3000401P0U;K_1000100T07]5N`030004001kAG/0NdEk01D0NdEk00<0
00@00<JneP36_]H03@36_]H00`001000g]OF0=kGeP060=kGeP030004003NemH0g]OF01P0g]OF00@0
00@007^>eP00100000@03@1kS]H010001000NhkF07^>eP00100M07^>eP030004003o[UX0ojiJ00X0
ojiJ0`0010040?n^FP030004002LW]H0W9kF00l0W9kF00<000@00:ffgP2]]]h02@2]]]h00`001000
ojiJ0?n^FP0?0?n^FP030004003oool0oooo0100oooo00<000@00?ooo`3oool0I03oool000l0oooo
00<000@00?ooo`3oool05P3oool00`001000NdEk07]5N`0K07]5N`8000@02P3>inl3000400l0Q>o_
00<000@007_Oo`1kgol0<P1kgol7000400<0Nmoo00<000@005:^o`1B[_l04`1B[_l2000400T0BZko
0`00100D09Bfk`8000@0:01kAG/00`001000NdEk07]5N`0C07]5N`0300040036_]H0a[kF00h0a[kF
00<000@00=kGeP3NemH01@3NemH00`001000g]OF0=kGeP0H0=kGeP<000@0401kS]H00`001000NhkF
0004000M07^>eP030004003o[UX0ojiJ00P0ojiJ0P0010080?n^FP030004002LW]H0W9kF00h0W9kF
00<000@00:ffgP2]]]h02P2]]]h00`001000ojiJ0?n^FP0?0?n^FP030004003oool0oooo0100oooo
00<000@00?ooo`3oool0H`3oool000l0oooo00<000@00?ooo`3oool05@3oool00`001000NdEk07]5
N`0K07]5N`030004003>inl0c^O_00H0c^O_1000100A08C_k`030004001kgol0Nmoo02d0Nmoo4P00
100F05:^o`8000@02P1:[_l3000400l0U;K_0P00100Z07]5N`030004001kAG/0NdEk0180NdEk00<0
00@00<JneP36_]H03`36_]H00`001000g]OF0=kGeP040=kGeP030004003NemH0g]OF01H0g]OF1000
100C07^>eP030004001kS]H000@001d0NhkF00<000@00?n^FP3o[UX01@3o[UX2000400X0ojiJ00<0
00@009bNeP2LW]H03@2LW]H00`001000[KKN0:ffgP0;0:ffgP030004003o[UX0ojiJ00l0ojiJ00<0
00@00?ooo`3oool04@3oool00`001000oooo0?ooo`1R0?ooo`003`3oool00`001000oooo0?ooo`0D
0?ooo`030004001kAG/0NdEk01X0NdEk0P0010060<kWk`<000@05024knl00`001000Nmoo07_Oo`0=
07_Oob4000@04P3oool3000401D0DZko0P00100;04Z^o`@000@02@2D]^l2000402d0NdEk00<000@0
07]5N`1kAG/03`1kAG/200040180a[kF00<000@00=kGeP3NemH00`3NemH00`001000g]OF0=kGeP0D
0=kGeP<000@00`3NemH00`001000NhkF07^>eP0B07^>eP8000@07@1kS]H00`001000ojiJ0?n^FP02
0?n^FP<000@03@3o[UX00`001000W9kF09bNeP0<09bNeP030004002]]]h0[KKN00`0[KKN00<000@0
0?n^FP3o[UX03`3o[UX00`001000oooo0?ooo`0A0?ooo`030004003oool0oooo0640oooo000?0?oo
o`030004003oool0oooo01<0oooo00<000@007]5N`1kAG/06P1kAG/00`001000c^O_0<kWk`020<kW
k`@000@04`24knlD000403H0oooo0`00100D05:^o`8000@03@1:[_l3000400<0U;K_0`00100`07]5
N`030004001kAG/0NdEk00d0NdEk00<000@00<JneP36_]H04@36_]H00`001000g]OF0=kGeP030=kG
eP030004003NemH0g]OF0180g]OF0`0010050=kGeP030004001kS]H0NhkF01<0NhkF0P00100N07^>
eP040004003o[UX000@000040100ojiJ00<000@009bNeP2LW]H02`2LW]H00`001000[KKN0:ffgP0=
0:ffgP8000@04@3o[UX00`001000oooo0?ooo`0@0?ooo`030004003oool0oooo0640oooo000?0?oo
o`030004003oool0oooo0180oooo00<000@007]5N`1kAG/06P1kAG/00`001000c^O_0<kWk`030004
0140Q>o_2000101;0?ooo`@000@04P1B[_l2000400h0BZko0`00100d07]5N`030004001kAG/0NdEk
00/0NdEk00<000@00<JneP36_]H04P36_]H00`001000g]OF0=kGeP030=kGeP030004003NemH0g]OF
00l0g]OF0`0010080=kGeP030004001kS]H0NhkF01@0NhkF0P00100M07^>eP8000@04`3o[UX00`00
1000W9kF09bNeP0:09bNeP030004002]]]h0[KKN00h0[KKN00<000@00?n^FP3o[UX03`3o[UX00`00
1000oooo0?ooo`0A0?ooo`030004003oool0oooo0600oooo000?0?ooo`030004003oool0oooo0140
oooo00<000@007]5N`1kAG/06@1kAG/5000400d0Q>o_1`00100208C_k`8000@0D`3oool300040140
DZko0P00100;04Z^o`8000@0=P1kAG/00`001000NdEk07]5N`0:07]5N`0300040036_]H0a[kF01<0
a[kF00<000@00=kGeP3NemH00P3NemH00`001000g]OF0=kGeP0=0=kGeP<000@02`3NemH00`001000
NhkF07^>eP0E07^>eP030004001kS]H0NhkF01/0NhkF0P00100D0?n^FP030004002LW]H0W9kF00P0
W9kF00<000@00:ffgP2]]]h0402]]]h00`001000ojiJ0?n^FP0?0?n^FP030004003oool0oooo0140
oooo00<000@00?ooo`3oool0G`3oool000l0oooo00<000@00?ooo`3oool0403oool00`001000NdEk
07]5N`0H07]5N`<000@02`24knl6000400D0Q>o_0`00101I0?ooo`<000@0401B[_l2000400L0BZko
0P00100i07]5N`030004001kAG/0NdEk00L0NdEk0P00100E0<JneP030004003NemH0g]OF0080g]OF
00<000@00=kGeP3NemH0303NemH2000400d0g]OF00<000@007^>eP1kS]H05P1kS]H2000401/0NhkF
00<000@008BFgP001000503o[UX00`001000W9kF09bNeP0809bNeP030004002]]]h0[KKN0100[KKN
00<000@00?n^FP3o[UX0403o[UX00`001000oooo0?ooo`0@0?ooo`030004003oool0oooo05l0oooo
000>0?ooo`030004003oool0oooo0100oooo00<000@007]5N`1kAG/05`1kAG/2000400P0Q>o_1P00
100708C_k`<000@0H03oool3000400l0DZko0P00100204Z^o`<000@0?01kAG/00`001000NdEk07]5
N`0507]5N`0300040036_]H0a[kF01D0a[kF00D000@00=kGeP3NemH0g]OF0004000<0=kGeP<000@0
3`3NemH00`001000NhkF07^>eP0G07^>eP8000@06P1kS]H010001000Q9KN08BFgP00100D0?n^FP03
0004002LW]H0W9kF00H0W9kF00<000@00:ffgP2]]]h04P2]]]h00`001000ojiJ0?n^FP0?0?n^FP03
0004003oool0oooo0140oooo00<000@00?ooo`3oool0GP3oool000h0oooo00<000@00?ooo`3oool0
3`3oool00`001000NdEk07]5N`0E07]5N`<000@00`24knl7000400T0Q>o_1000101V0?ooo`<000@0
3P1B[_l200040400NdEk00<000@007]5N`1kAG/00`1kAG/00`001000a[kF0<JneP0F0<JneP040004
003NemH0g]OF000400X0g]OF0`00100B0=kGeP030004001kS]H0NhkF01L0NhkF0P00100I07^>eP05
00040024U]h0Q9KN08BFgP001000503o[UX00`001000W9kF09bNeP0609bNeP030004002]]]h0[KKN
0180[KKN00<000@00?n^FP3o[UX0403o[UX00`001000oooo0?ooo`0A0?ooo`030004003oool0oooo
05d0oooo000>0?ooo`030004003oool0oooo00h0oooo00<000@007]5N`1kAG/0501kAG/8000400d0
Q>o_0`0010040?ooo`030004003oool0oooo06H0oooo1000100805:^o`8000@0@P1kAG/010001000
NdEk07]5N`1kAG/2000401P0a[kF00D000@00=kGeP3NemH0g]OF000400070=kGeP<000@0503NemH0
0`001000NhkF07^>eP0I07^>eP8000@0601kS]H00`001000Q9KN08BFgP0208BFgP030004003o[UX0
ojiJ0180ojiJ00<000@009bNeP2LW]H0102LW]H00`001000[KKN0:ffgP0D0:ffgP030004003o[UX0
ojiJ0100ojiJ00<000@00?ooo`3oool04@3oool00`001000oooo0?ooo`1L0?ooo`003P3oool00`00
1000oooo0?ooo`0=0?ooo`030004001kAG/0NdEk0180NdEk1@00100?08C_k`@000@0203oool00`00
1000oooo0?ooo`1Y0?ooo`<000@00`1B[_l2000404D0NdEk00<000@007]5N`0010006P36_]H01000
1000g]OF0=kGeP0010050=kGeP<000@05`3NemH00`001000NhkF07^>eP0I07^>eP030004001kS]H0
00@001H0NhkF00<000@008BFgP24U]h00`24U]h00`001000ojiJ0?n^FP0B0?n^FP030004002LW]H0
W9kF00@0W9kF00<000@00:ffgP2]]]h0502]]]h200040140ojiJ00<000@00?ooo`3oool04@3oool0
0`001000oooo0?ooo`1L0?ooo`003P3oool00`001000oooo0?ooo`0<0?ooo`030004001kAG/0NdEk
0140NdEk0P00100A08C_k`<000@03@3oool00`001000oooo0?ooo`1[0?ooo`<000@0B01kAG/30004
01T0a[kF00<000@00=kGeP0010000`3NemH3000401X0g]OF00<000@007^>eP1kS]H06@1kS]H01000
1000NhkF07^>eP00100E07^>eP0300040024U]h0Q9KN00@0Q9KN00<000@00?n^FP3o[UX04P3o[UX0
0`001000W9kF09bNeP0209bNeP030004002]]]h0[KKN01@0[KKN0`00100B0?n^FP030004003oool0
oooo0140oooo00<000@00?ooo`3oool0F`3oool000h0oooo00<000@00?ooo`3oool0303oool00`00
1000NdEk07]5N`0?07]5N`8000@03`24knl400040140oooo0P00101Y0?ooo`8000@0B@1kAG/20004
00<0_LOW1@00100C0<JneP040004003NemH000@00=kGeP<000@0703NemH00`001000NhkF07^>eP0K
07^>eP040004001kS]H0NhkF000401@0NhkF00<000@008BFgP24U]h01024U]h00`001000ojiJ0?n^
FP0B0?n^FP030004002LW]H0W9kF0080W9kF00<000@00:ffgP2]]]h0402]]]h4000400<0[KKN00<0
00@00?n^FP3o[UX03P3o[UX00`001000ojiJ0004000C0?ooo`030004003oool0oooo05X0oooo000>
0?ooo`030004003oool0oooo00`0oooo00<000@007]5N`1kAG/03@1kAG/2000400d0Q>o_1000100G
0?ooo`030004003oool0oooo06@0oooo0P00101907]5N`8000@02P2manL5000400h0a[kF1000100O
0=kGeP030004001kS]H0NhkF01/0NhkF00@000@007^>eP1kS]H000@04`1kS]H00`001000Q9KN08BF
gP0608BFgP030004003o[UX0ojiJ0180ojiJ00@000@009bNeP2LW]H000@03P2]]]h5000400L0[KKN
00<000@00?n^FP3o[UX03P3o[UX00`001000ojiJ0004000D0?ooo`030004003oool0oooo05T0oooo
000=0?ooo`030004003oool0oooo00`0oooo00<000@007]5N`1kAG/0301kAG/2000400`0Q>o_0`00
100L0?ooo`030004003oool0oooo0640oooo0P00101907]5N`8000@04@2manL6000400L0a[kF0`00
100Q0=kGeP<000@0701kS]H010001000NhkF07^>eP00100B07^>eP0300040024U]h0Q9KN00H0Q9KN
00<000@00?n^FP3o[UX04P3o[UX010001000W9kF09bNeP0010090:ffgPD000@03@2]]]h00`001000
ojiJ0?n^FP0<0?n^FP050004003o[UX0ojiJ0?n^FP0010004`3oool00`001000oooo0?ooo`1I0?oo
o`003@3oool00`001000oooo0?ooo`0<0?ooo`030004001kAG/0NdEk00T0NdEk0`00100:08C_k`@0
00@0803oool00`001000oooo0?ooo`1M0?ooo`<000@0B@1kAG/2000401T0_LOW2@00100Q0=kGeP05
0004001[S]h0JhkN06^>gP0010006`1kS]H01@001000NhkF07^>eP1kS]H000@00100NhkF00<000@0
08BFgP24U]h02024U]h00`001000ojiJ0?n^FP0B0?n^FP8000@01P2]]]h400040180[KKN0P00100=
0?n^FP050004003o[UX0ojiJ0?n^FP001000503oool00`001000oooo0?ooo`1H0?ooo`003@3oool0
0`001000oooo0?ooo`0<0?ooo`030004001kAG/0NdEk00L0NdEk0P00100:08C_k`<000@09@3oool0
0`001000oooo0?ooo`1J0?ooo`8000@0BP1kAG/2000401`0_LOW0`0010000`2manL000@00004000T
000400@0JhkN0P00100I07^>eP030004001kS]H0NhkF0080NhkF00<000@007^>eP1kS]H03@1kS]H0
0`001000Q9KN08BFgP0808BFgP030004003o[UX0ojiJ0180ojiJ0P0010000`2]]]h000@000040003
000401L0[KKN00<000@00?n^FP3o[UX02P3o[UX00`001000ojiJ0?n^FP030?n^FP030004003oool0
oooo0180oooo00<000@00?ooo`3oool0E`3oool000d0oooo00<000@00?ooo`3oool0303oool20004
00H0NdEk0P00100808C_k`@000@0:@3oool00`001000oooo0?ooo`1G0?ooo`8000@0BP1kAG/20004
01/0_LOW0`0010030;g7i`8000@000<0_LOW0004003>gnL0803>gnL2000400H0JhkN00<000@007^>
eP1kS]H05`1kS]H00`001000NhkF07^>eP0207^>eP030004001kS]H0NhkF00/0NhkF00<000@008BF
gP24U]h02P24U]h00`001000ojiJ0?n^FP0B0?n^FP8000@07@2]]]h00`001000ojiJ0?n^FP090?n^
FP030004003o[UX0ojiJ00<0ojiJ00<000@00?ooo`3oool04P3oool00`001000oooo0?ooo`1G0?oo
o`003@3oool00`001000oooo0?ooo`0<0?ooo`040004001kAG/000@000040080NdEk0P00100708C_
k`<000@0;P3oool00`001000oooo0?ooo`1D0?ooo`8000@0B`1kAG/00`001000_LOW0;g7i`0H0;g7
i`<000@00`2manL300040080_LOW00<000@00<kOi`3>gnL07`3>gnL2000400P0JhkN00<000@007^>
eP1kS]H05P1kS]H00`001000NhkF07^>eP0207^>eP030004001kS]H0NhkF00/0NhkF00<000@008BF
gP24U]h02P24U]h00`001000ojiJ0?n^FP0B0?n^FPD000@06P2]]]h00`001000ojiJ0?n^FP080?n^
FP030004003o[UX0ojiJ00D0ojiJ00<000@00?ooo`3oool04P3oool00`001000oooo0?ooo`1F0?oo
o`003@3oool00`001000oooo0?ooo`0<0?ooo`040004001kAG/0NdEk07]5N`8000@01@24knl40004
0380oooo00<000@00?ooo`3oool0D03oool2000404`0NdEk0P00100H0;g7i`<000@00`2manL30004
00D0_LOW00<000@00<kOi`3>gnL07P3>gnL00`001000c]oW0004000906^>gP8000@05`1kS]H00`00
1000NhkF07^>eP0207^>eP030004001kS]H0NhkF00X0NhkF00<000@008BFgP24U]h02`24U]h00`00
1000ojiJ0?n^FP0B0?n^FP040004002m[/h0_Jk>0;f^cP<000@0602]]]h00`001000ojiJ0?n^FP07
0?n^FP030004003o[UX0ojiJ00D0ojiJ00<000@00?ooo`3oool04`3oool00`001000oooo0?ooo`1E
0?ooo`003@3oool00`001000oooo0?ooo`0<0?ooo`030004001kAG/000@000P000@0=`3oool00`00
1000oooo0?ooo`1;0?ooo`@000@000<0NdEk0004001kAG/0B@1kAG/2000401L0_LOW0`0010040;g7
i`8000@01`2manL00`001000c]oW0<kOi`0N0<kOi`030004003>gnL000@000`0JhkN00<000@007^>
eP1kS]H0501kS]H00`001000NhkF07^>eP0307^>eP030004001kS]H0NhkF00P0NhkF00<000@008BF
gP24U]h03024U]h00`001000ojiJ0?n^FP0B0?n^FP030004002m[/h0_Jk>00@0_Jk>1000100D0:ff
gP030004003o[UX0ojiJ00H0ojiJ00<000@00?n^FP3o[UX01`3o[UX00`001000oooo0?ooo`0C0?oo
o`030004003oool0oooo05@0oooo000=0?ooo`030004003oool0oooo00`0oooo0P0010110?ooo`03
0004003oool0oooo04H0oooo1000100507]5N`030004001kAG/0NdEk04H0NdEk0P00100F0;g7i`<0
00@0102manL3000400T0_LOW00<000@00<kOi`3>gnL07@3>gnL010001000c]oW0<kOi`00100=06^>
gP8000@0501kS]H00`001000NhkF07^>eP0407^>eP030004001kS]H0NhkF00L0NhkF00<000@008BF
gP24U]h03@24U]h00`001000ojiJ0?n^FP0B0?n^FP030004002m[/h0_Jk>00L0_Jk>0`00100B0:ff
gP030004003o[UX0ojiJ00D0ojiJ00<000@00?n^FP3o[UX01`3o[UX00`001000oooo0?ooo`0C0?oo
o`030004003oool0oooo05@0oooo000<0?ooo`030004003oool0oooo0540oooo00<000@00?ooo`3o
ool0@P3oool3000400T0NdEk00<000@007]5N`1kAG/0A01kAG/2000401H0_LOW0P0010040;g7i`<0
00@02`2manL00`001000c]oW0<kOi`0M0<kOi`040004003>gnL0c]oW00040100JhkN00<000@007^>
eP1kS]H04P1kS]H00`001000NhkF07^>eP0407^>eP030004001kS]H0NhkF00D0NhkF00<000@008BF
gP24U]h03P24U]h00`001000ojiJ0?n^FP0B0?n^FP030004002m[/h0_Jk>00X0_Jk>0`00100?0:ff
gP8000@01@3o[UX00`001000ojiJ0?n^FP090?n^FP030004003oool0oooo01<0oooo00<000@00?oo
o`3oool0D`3oool000`0oooo00<000@00?ooo`3oool0DP3oool00`001000oooo0?ooo`0m0?ooo`@0
00@0301kAG/00`001000NdEk07]5N`1207]5N`8000@05@2manL3000400@0_LOW0P00100>0;g7i`03
0004003>gnL0c]oW01`0c]oW00D000@00<kOi`3>gnL0c]oW0004000A06^>gP8000@04P1kS]H00`00
1000NhkF07^>eP0407^>eP030004001kS]H0NhkF00D0NhkF00<000@008BFgP24U]h03`24U]h00`00
1000ojiJ0?n^FP0B0?n^FP030004002m[/h0_Jk>00`0_Jk>1000100<0:ffgP030004003o[UX0ojiJ
00<0ojiJ00<000@00?n^FP3o[UX02@3o[UX00`001000oooo0?ooo`0D0?ooo`030004003oool0oooo
0580oooo000<0?ooo`030004003oool0oooo05<0oooo00<000@00?ooo`3oool0>03oool400040100
NdEk00<000@007]5N`1kAG/0@01kAG/2000401@0_LOW0`0010040;g7i`<000@03`2manL00`001000
c]oW0<kOi`0L0<kOi`050004003>gnL0c]oW0<kOi`001000501[S]h00`001000NhkF07^>eP0?07^>
eP030004001kS]H0NhkF00D0NhkF00<000@007^>eP1kS]H00`1kS]H00`001000Q9KN08BFgP0@08BF
gP030004003o[UX0ojiJ0180ojiJ0P00100A0;f^cP<000@02P2]]]h01@001000ojiJ0?n^FP3o[UX0
00@000d0ojiJ00<000@00?ooo`3oool04`3oool00`001000oooo0?ooo`1B0?ooo`00303oool00`00
1000oooo0?ooo`1D0?ooo`030004003oool0oooo03@0oooo0`00100D07]5N`030004001kAG/0NdEk
03h0NdEk0P00100C0;g7i`<000@01@2manL200040180_LOW00<000@00<kOi`3>gnL06`3>gnL00`00
1000c]oW0<kOi`020<kOi`030004001[S]h0JhkN01<0JhkN0P00100@07^>eP030004001kS]H0NhkF
00D0NhkF00<000@007^>eP1kS]H00P1kS]H00`001000Q9KN08BFgP0A08BFgP030004003o[UX0ojiJ
0180ojiJ00<000@00;f^cP2m[/h04P2m[/h4000400H0[KKN00D000@00?n^FP3o[UX0ojiJ0004000=
0?n^FP030004003oool0oooo01@0oooo00<000@00?ooo`3oool0D@3oool000`0oooo00<000@00?oo
o`3oool0E@3oool00`001000oooo0?ooo`0_0?ooo`@000@05`1kAG/00`001000NdEk07]5N`0m07]5
N`030004002manL0_LOW0100_LOW0`0010050;g7i`<000@04`2manL00`001000c]oW0<kOi`0K0<kO
i`030004003>gnL0c]oW0080c]oW00<000@006^>gP1[S]h05P1[S]h00`001000NhkF07^>eP0=07^>
eP030004001kS]H0NhkF00H0NhkF00@000@007^>eP1kS]H000@05024U]h00`001000ojiJ0?n^FP0B
0?n^FP8000@05`2m[/h3000400@0[KKN00<000@00?n^FP0010003`3o[UX00`001000oooo0?ooo`0D
0?ooo`030004003oool0oooo0500oooo000<0?ooo`030004003oool0oooo05H0oooo00<000@00?oo
o`3oool0:P3oool4000401X0NdEk00<000@007]5N`1kAG/0?01kAG/200040100_LOW0`0010050;g7
i`<000@05P2manL00`001000c]oW0<kOi`0J0<kOi`030004003>gnL0c]oW00<0c]oW00<000@006^>
gP1[S]h05`1[S]h2000400h0NhkF00<000@007^>eP1kS]H01P1kS]H00`001000NhkF0004000E08BF
gP030004003o[UX0ojiJ0180ojiJ00<000@00;f^cP2m[/h0602m[/h5000400030?n^FP001000ojiJ
00l0ojiJ00<000@00?ooo`3oool0503oool00`001000oooo0?ooo`1?0?ooo`00303oool00`001000
oooo0?ooo`1G0?ooo`030004003oool0oooo02H0oooo0`00100N07]5N`030004001kAG/0NdEk03X0
NdEk0P00100?0;g7i`<000@01P2manL2000401P0_LOW00<000@00<kOi`3>gnL06P3>gnL00`001000
c]oW0<kOi`030<kOi`030004001[S]h0JhkN01X0JhkN00<000@007^>eP1kS]H02`1kS]H00`001000
NhkF07^>eP0607^>eP030004001kS]H000@001D0Q9KN00<000@00?n^FP3o[UX04P3o[UX2000401d0
_Jk>0P00100A0?n^FP030004003oool0oooo01@0oooo00<000@00?ooo`3oool0C`3oool000`0oooo
00<000@00?ooo`3oool0F03oool00`001000oooo0?ooo`0Q0?ooo`@000@08@1kAG/00`001000NdEk
07]5N`0h07]5N`8000@03`2manL2000400H0_LOW0`00100J0;g7i`030004003>gnL0c]oW01T0c]oW
00<000@00<kOi`3>gnL0103>gnL00`001000JhkN06^>gP0K06^>gP8000@02`1kS]H00`001000NhkF
07^>eP0707^>eP0300040024U]h0Q9KN01D0Q9KN00<000@00?n^FP3o[UX04P3o[UX00`001000_Jk>
0;f^cP0L0;f^cP030004003o[UX0ojiJ0100ojiJ00<000@00?ooo`3oool0503oool00`001000oooo
0?ooo`1>0?ooo`002`3oool00`001000oooo0?ooo`1J0?ooo`030004003oool0oooo01`0oooo1000
100U07]5N`030004001kAG/0NdEk03H0NdEk0P00100>0;g7i`<000@01@2manL3000401d0_LOW00<0
00@00<kOi`3>gnL0603>gnL00`001000c]oW0<kOi`050<kOi`030004001[S]h0JhkN01d0JhkN00<0
00@007^>eP1kS]H02@1kS]H00`001000NhkF07^>eP0607^>eP8000@05P24U]h00`001000ojiJ0?n^
FP0B0?n^FP8000@07P2m[/h00`001000ojiJ0?n^FP0?0?n^FP030004003oool0oooo01D0oooo00<0
00@00?ooo`3oool0C@3oool000/0oooo00<000@00?ooo`3oool0F`3oool00`001000oooo0?ooo`0G
0?ooo`@000@0:@1kAG/00`001000NdEk07]5N`0d07]5N`8000@03@2manL3000400H0_LOW0P00100O
0;g7i`030004003>gnL0c]oW01L0c]oW0P0010070<kOi`030004001[S]h0JhkN01l0JhkN0P001009
07^>eP030004001kS]H0NhkF00D0NhkF00@000@008BFgP24U]h000@05P24U]h00`001000ojiJ0?n^
FP0B0?n^FP030004002m[/h0_Jk>01`0_Jk>00<000@00?n^FP3o[UX0403o[UX00`001000oooo0?oo
o`0D0?ooo`030004003oool0oooo04d0oooo000;0?ooo`030004003oool0oooo05`0oooo00<000@0
0?ooo`3oool04P3oool4000402d0NdEk00<000@007]5N`1kAG/0<P1kAG/2000400`0_LOW0`001006
0;g7i`<000@08@2manL00`001000c]oW0<kOi`0F0<kOi`030004003>gnL0c]oW00L0c]oW00<000@0
06^>gP1[S]h08@1[S]h00`001000NhkF07^>eP0707^>eP030004001kS]H0NhkF00@0NhkF00D000@0
08BFgP24U]h0Q9KN0004000E08BFgP030004003o[UX0ojiJ0180ojiJ0P00100N0;f^cP030004003o
[UX0ojiJ00l0ojiJ00<000@00?ooo`3oool05@3oool00`001000oooo0?ooo`1<0?ooo`002`3oool0
0`001000oooo0?ooo`1M0?ooo`030004003oool0oooo00d0oooo1000100a07]5N`030004001kAG/0
NdEk0340NdEk00<000@00;g7i`2manL02@2manL3000400H0_LOW0`00100S0;g7i`030004003>gnL0
c]oW01H0c]oW00<000@00<kOi`3>gnL01`3>gnL2000402@0JhkN00<000@007^>eP1kS]H01P1kS]H0
0`001000NhkF07^>eP0307^>eP0300040024U]h0Q9KN0080Q9KN00<000@008BFgP24U]h05024U]h0
0`001000ojiJ0?n^FP0B0?n^FP030004002m[/h0_Jk>01`0_Jk>00<000@00?n^FP3o[UX0403o[UX0
0`001000oooo0?ooo`0E0?ooo`030004003oool0oooo04/0oooo000;0?ooo`030004003oool0oooo
05h0oooo00<000@00?ooo`3oool01`3oool5000403D0NdEk00<000@007]5N`1kAG/0;`1kAG/20004
00T0_LOW0`0010070;g7i`8000@09P2manL00`001000c]oW0<kOi`0E0<kOi`030004003>gnL0c]oW
00P0c]oW00<000@006^>gP001000901[S]h2000400H0NhkF00<000@007^>eP1kS]H00`1kS]H00`00
1000Q9KN08BFgP0308BFgP0300040024U]h0Q9KN01<0Q9KN00<000@00?n^FP3o[UX04P3o[UX20004
01h0_Jk>00<000@00?n^FP3o[UX03`3o[UX00`001000oooo0?ooo`0F0?ooo`030004003oool0oooo
04X0oooo000;0?ooo`030004003oool0oooo05l0oooo00<000@00?ooo`3oool00P3oool4000403X0
NdEk00<000@007]5N`1kAG/0;@1kAG/2000400P0_LOW0`0010070;g7i`<000@09`2manL00`001000
c]oW0<kOi`0E0<kOi`030004003>gnL0c]oW00P0c]oW00@000@006^>gP1[S]h000@09P1[S]h00`00
1000NhkF07^>eP0407^>eP030004001kS]H0NhkF0080NhkF00<000@008BFgP24U]h01024U]h00`00
1000Q9KN08BFgP0C08BFgP030004003o[UX0ojiJ0180ojiJ00<000@00;f^cP2m[/h0702m[/h00`00
1000ojiJ0?n^FP0@0?n^FP030004003oool0oooo01D0oooo00<000@00?ooo`3oool0BP3oool000/0
oooo00<000@00?ooo`3oool0H03oool4000403h0NdEk00<000@007]5N`1kAG/0:`1kAG/2000400L0
_LOW0`0010080;g7i`8000@0:P2manL00`001000c]oW0<kOi`0D0<kOi`030004003>gnL0c]oW00T0
c]oW00D000@006^>gP1[S]h0JhkN0004000V06^>gP8000@0101kS]H01@001000NhkF07^>eP1kS]H0
00@000P0Q9KN00<000@008BFgP24U]h04P24U]h00`001000ojiJ0?n^FP0B0?n^FP8000@07P2m[/h0
0`001000ojiJ0?n^FP0?0?n^FP030004003oool0oooo01H0oooo00<000@00?ooo`3oool0B@3oool0
00X0oooo00<000@00?ooo`3oool0?@3ooolT00040480NdEk00<000@007]5N`1kAG/0:@1kAG/20004
00L0_LOW0P0010080;g7i`<000@0:`2manL00`001000c]oW0<kOi`0D0<kOi`030004003>gnL0c]oW
00T0c]oW00<000@006^>gP1[S]h00P1[S]h00`001000JhkN06^>gP0V06^>gP050004001kS]H0NhkF
07^>eP0010000`1kS]H00`001000Q9KN08BFgP0708BFgP0300040024U]h0Q9KN0180Q9KN00<000@0
0?n^FP3o[UX04P3o[UX00`001000_Jk>0;f^cP0L0;f^cP030004003o[UX0ojiJ0100ojiJ00<000@0
0?ooo`3oool05P3oool00`001000oooo0?ooo`180?ooo`002P3oool00`001000oooo0?ooo`0/0?oo
oa4000@0801kAG/00`001000NdEk07]5N`1307]5N`030004001kAG/0NdEk02L0NdEk0P0010060;g7
i`<000@01`2manL3000402h0_LOW00<000@00<kOi`3>gnL04`3>gnL00`001000c]oW0<kOi`0:0<kO
i`030004001[S]h0JhkN00<0JhkN00<000@006^>gP1[S]h09P1[S]h200040080NhkF00<000@007^>
eP0010002P24U]h00`001000Q9KN08BFgP0C08BFgP030004003o[UX0ojiJ0140ojiJ0P00100N0;f^
cP030004003o[UX0ojiJ00l0ojiJ00<000@00?ooo`3oool05P3oool00`001000oooo0?ooo`180?oo
o`002P3oool00`001000oooo0?ooo`0Y0?ooo`<000@0<@1kAG/00`001000NdEk07]5N`1307]5N`03
0004001kAG/0NdEk02D0NdEk0P0010050;g7i`<000@0202manL200040300_LOW00<000@00<kOi`3>
gnL04`3>gnL00`001000c]oW0<kOi`0:0<kOi`030004001[S]h0JhkN00@0JhkN00<000@006^>gP1[
S]h0:01[S]h01@001000NhkF0004001kS]H000@000/0Q9KN00<000@008BFgP24U]h04P24U]h00`00
1000ojiJ0?n^FP0B0?n^FP030004002m[/h0_Jk>01`0_Jk>00<000@00?n^FP3o[UX0403o[UX00`00
1000oooo0?ooo`0F0?ooo`030004003oool0oooo04L0oooo000:0?ooo`030004003oool0oooo02D0
oooo1000100c07]5N`030004001kAG/0NdEk04@0NdEk00<000@007]5N`1kAG/0901kAG/00`001000
_LOW0;g7i`020;g7i`<000@0202manL300040380_LOW00<000@00<kOi`3>gnL04P3>gnL00`001000
c]oW0<kOi`0;0<kOi`030004001[S]h0JhkN00D0JhkN00<000@006^>gP1[S]h0:01[S]h3000400d0
Q9KN00<000@008BFgP24U]h04P24U]h00`001000ojiJ0?n^FP0A0?n^FP8000@07P2m[/h00`001000
ojiJ0?n^FP0@0?n^FQT0oooo00<000@00?ooo`3oool0AP3oool000X0oooo00<000@00?ooo`3oool0
8P3oool3000403L0NdEk00<000@007]5N`1kAG/0@`1kAG/00`001000NdEk07]5N`0S07]5N`8000@0
0P2manL3000400P0_LOW0`00100e0;g7i`030004003>gnL0c]oW0140c]oW00<000@00<kOi`3>gnL0
2`3>gnL00`001000JhkN06^>gP0606^>gP030004001[S]h0JhkN02X0JhkN00<000@008BFgP24U]h0
3024U]h00`001000Q9KN08BFgP0A08BFgP030004003o[UX0ojiJ0180ojiJ00<000@00;f^cP2m[/h0
702m[/h00`001000ojiJ0?n^FP0@0?n^FP030004003oool0oooo01L0oooo00<000@00?ooo`3oool0
A@3oool000X0oooo00<000@00?ooo`3oool07`3oool3000403T0NdEk00<000@007]5N`1kAG/0A01k
AG/00`001000NdEk07]5N`0Q07]5N`8000@000@0_LOW00040000100000@02@2manL2000403L0_LOW
00<000@00<kOi`3>gnL04@3>gnL00`001000c]oW0<kOi`0<0<kOi`030004001[S]h0JhkN00L0JhkN
00<000@006^>gP1[S]h0:@1[S]h3000400d0Q9KN00<000@008BFgP24U]h04@24U]h00`001000ojiJ
0?n^FP0A0?n^FP8000@07P2m[/h00`001000ojiJ0?n^FP0?0?n^FP030004003oool0oooo01L0oooo
00<000@00?ooo`3oool0A@3oool000X0oooo00<000@00?ooo`3oool06`3oool4000403`0NdEk00<0
00@007]5N`1kAG/0A01kAG/00`001000NdEk07]5N`0O07]5N`D000@02@2manL3000403T0_LOW00<0
00@00<kOi`3>gnL0403>gnL00`001000c]oW0<kOi`0<0<kOi`030004001[S]h0JhkN00P0JhkN00<0
00@006^>gP1[S]h0:01[S]h010001000LiKW0004001cU^L2000400/0Q9KN00<000@008BFgP24U]h0
4@24U]h00`001000ojiJ0?n^FP0B0?n^FP030004002m[/h0_Jk>01`0_Jk>00<000@00?n^FP3o[UX0
403o[UX00`001000oooo0?ooo`0G0?ooo`030004003oool0oooo04@0oooo000:0?ooo`030004003o
ool0oooo01P0oooo0`00100o07]5N`030004001kAG/0NdEk04D0NdEk00<000@007]5N`1kAG/07@1k
AG/4000400X0_LOW0P00100k0;g7i`030004003>gnL0c]oW0100c]oW00<000@00<kOi`3>gnL03@3>
gnL00`001000JhkN06^>gP0906^>gP030004001[S]h0JhkN02L0JhkN00@000@007>Fi`1cU^L000@0
0P1cU^L2000400X0Q9KN00<000@008BFgP24U]h04@24U]h00`001000ojiJ0?n^FP0A0?n^FP8000@0
7P2m[/h00`001000ojiJ0?n^FP0?0?n^FP030004003oool0oooo01P0oooo00<000@00?ooo`3oool0
@`3oool000T0oooo00<000@00?ooo`3oool05P3oool300040480NdEk00<000@007]5N`1kAG/0A@1k
AG/00`001000NdEk07]5N`0K07]5N`<000@02P2manL3000403d0_LOW00<000@00<kOi`3>gnL03`3>
gnL00`001000c]oW0<kOi`0>0<kOi`030004001[S]h0JhkN00X0JhkN00<000@006^>gP1[S]h09P1[
S]h010001000LiKW07>Fi`00100407>Fi`0300040024U]h0Q9KN00P0Q9KN00<000@008BFgP24U]h0
4024U]h00`001000ojiJ0?n^FP0B0?n^FP030004002m[/h0_Jk>01`0_Jk>00<000@00?n^FP3o[UX0
403o[UX00`001000oooo0?ooo`0G0?ooo`030004003oool0oooo04<0oooo00090?ooo`030004003o
ool0oooo0180oooo1000101407]5N`030004001kAG/0NdEk04H0NdEk00<000@007]5N`1kAG/06@1k
AG/3000400T0_LOW0`00100o0;g7i`030004003>gnL0c]oW00l0c]oW00<000@00<kOi`3>gnL03P3>
gnL00`001000JhkN06^>gP0;06^>gP030004001[S]h0JhkN02D0JhkN00<000@007>Fi`1cU^L00P1c
U^L00`001000LiKW07>Fi`0207>Fi`8000@02@24U]h00`001000Q9KN08BFgP0@08BFgP030004003o
[UX0ojiJ0140ojiJ0P00100N0;f^cP030004003o[UX0ojiJ00l0ojiJ00<000@00?ooo`3oool0603o
ool00`001000oooo0?ooo`120?ooo`002@3oool00`001000oooo0?ooo`0?0?ooo`8000@0B01kAG/0
0`001000NdEk07]5N`1707]5N`030004001kAG/0NdEk01H0NdEk0`00100:0;g7i`8000@0@P2manL0
0`001000c]oW0<kOi`0>0<kOi`030004003>gnL0c]oW00l0c]oW00<000@006^>gP1[S]h0301[S]h0
0`001000JhkN06^>gP0T06^>gP030004001cU^L0LiKW0080LiKW00<000@007>Fi`1cU^L0101cU^L2
000400P0Q9KN00<000@008BFgP24U]h03`24U]h00`001000ojiJ0?n^FP0B0?n^FP030004002m[/h0
_Jk>01`0_Jk>00<000@00?n^FP3o[UX0403o[UX00`001000oooo0?ooo`0H0?ooo`030004003oool0
oooo0440oooo00090?ooo`030004003oool0oooo00`0oooo1000101907]5N`030004001kAG/0NdEk
04L0NdEk00<000@007]5N`1kAG/04`1kAG/5000400P0_LOW0`0010130;g7i`030004003>gnL0c]oW
00h0c]oW00<000@00<kOi`3>gnL03`3>gnL00`001000JhkN06^>gP0=06^>gP030004001[S]h0JhkN
02@0JhkN00<000@007>Fi`1cU^L00`1cU^L00`001000LiKW07>Fi`0507>Fi`0300040024U]h0Q9KN
00D0Q9KN00<000@008BFgP24U]h04024U]h00`001000ojiJ0?n^FP0A0?n^FP8000@07P2m[/h00`00
1000ojiJ0?n^FP0?0?n^FP030004003oool0oooo01T0oooo00<000@00?ooo`3oool0@03oool000T0
oooo00<000@00?ooo`3oool0303oool010001000NdEk07]5N`00101807]5N`030004001kAG/0NdEk
04P0NdEk00<000@007]5N`1kAG/0401kAG/30004000307]5N`00100000@000L0_LOW0`0010160;g7
i`030004003>gnL0c]oW00d0c]oW00<000@00<kOi`3>gnL0403>gnL00`001000JhkN06^>gP0>06^>
gP030004001[S]h0JhkN0280JhkN00<000@007>Fi`1cU^L0101cU^L00`001000LiKW07>Fi`0607>F
i`8000@01P24U]h00`001000Q9KN08BFgP0?08BFgP030004003o[UX0ojiJ0180ojiJ00<000@00;f^
cP2m[/h0702m[/h00`001000ojiJ0?n^FP0@0?n^FP030004003oool0oooo01P0oooo00<000@00?oo
o`3oool0@03oool000T0oooo00<000@00?ooo`3oool0303oool00`001000NdEk0004001907]5N`03
0004001kAG/0NdEk04P0NdEk00<000@007]5N`1kAG/03@1kAG/300040080NdEk0P0010070;g7i`80
00@0B02manL00`001000c]oW0<kOi`0=0<kOi`030004003>gnL0c]oW0100c]oW00<000@006^>gP1[
S]h03`1[S]h00`001000JhkN06^>gP0R06^>gP030004001cU^L0LiKW00D0LiKW00<000@007>Fi`1c
U^L01`1cU^L2000400D0Q9KN00<000@008BFgP24U]h03`24U]h00`001000ojiJ0?n^FP0A0?n^FP80
00@07P2m[/h00`001000ojiJ0?n^FP0?0?n^FP030004003oool0oooo01T0oooo00<000@00?ooo`3o
ool0?`3oool000T0oooo00<000@00?ooo`3oool0303oool2000404T0NdEk00<000@007]5N`1kAG/0
B@1kAG/00`001000NdEk07]5N`0:07]5N`<000@00`1kAG/2000400H0_LOW0`00101:0;g7i`030004
003>gnL0c]oW00`0c]oW00<000@00<kOi`3>gnL04@3>gnL00`001000JhkN06^>gP0@06^>gP030004
001[S]h0JhkN0200JhkN00<000@007>Fi`1cU^L01`1cU^L00`001000LiKW07>Fi`0807>Fi`8000@0
1024U]h00`001000Q9KN08BFgP0>08BFgP030004003o[UX0ojiJ0180ojiJ00<000@00;f^cP2m[/h0
702m[/h00`001000ojiJ0?n^FP0@0?n^FP030004003oool0oooo01T0oooo00<000@00?ooo`3oool0
?P3oool000T0oooo00<000@00?ooo`3oool0303oool2000404T0NdEk00<000@007]5N`1kAG/0B@1k
AG/00`001000NdEk07]5N`0807]5N`8000@0101kAG/2000400D0_LOW0`00101<0;g7i`030004003>
gnL0c]oW00`0c]oW00<000@00<kOi`3>gnL04@3>gnL00`001000JhkN06^>gP0A06^>gP030004001[
S]h0JhkN0200JhkN00<000@007>Fi`1cU^L01`1cU^L00`001000LiKW07>Fi`0:07>Fi`0300040024
U]h0Q9KN0080Q9KN00<000@008BFgP24U]h03P24U]h00`001000ojiJ0?n^FP0A0?n^FP8000@07@2m
[/h200040140ojiJ00<000@00?ooo`3oool06@3oool00`001000oooo0?ooo`0n0?ooo`00203oool0
0`001000oooo0?ooo`0=0?ooo`030004001kAG/0NdEk04L0NdEk00<000@007]5N`1kAG/0BP1kAG/0
0`001000NdEk07]5N`0507]5N`<000@0101kAG/2000400D0_LOW0P00101?0;g7i`030004003>gnL0
c]oW00/0c]oW00<000@00<kOi`3>gnL04P3>gnL00`001000JhkN06^>gP0B06^>gP030004001[S]h0
JhkN01l0JhkN00<000@007>Fi`1cU^L0201cU^L00`001000LiKW07>Fi`0:07>Fi`8000@00P24U]h0
0`001000Q9KN08BFgP0>08BFgP030004003o[UX0ojiJ0180ojiJ00<000@00;f^cP2m[/h06@2m[/h2
000400030;f^cP001000ojiJ0140ojiJ00<000@00?ooo`3oool06@3oool00`001000oooo0?ooo`0m
0?ooo`00203oool00`001000oooo0?ooo`0=0?ooo`030004001kAG/0NdEk04L0NdEk00<000@007]5
N`1kAG/0BP1kAG/00`001000NdEk07]5N`0207]5N`<000@01@1kAG/2000400@0_LOW0`00101A0;g7
i`030004003>gnL0c]oW00X0c]oW00<000@00<kOi`3>gnL04P3>gnL00`001000JhkN06^>gP0C06^>
gP030004001[S]h0JhkN01h0JhkN00<000@007>Fi`1cU^L02@1cU^L00`001000LiKW07>Fi`0<07>F
i`8000@000<0Q9KN00040024U]h03`24U]h00`001000ojiJ0?n^FP0A0?n^FP8000@05`2m[/h30004
00@0_Jk>00<000@00?n^FP3o[UX03`3o[UX00`001000oooo0?ooo`0J0?ooo`030004003oool0oooo
03`0oooo00080?ooo`030004003oool0oooo00d0oooo00<000@007]5N`1kAG/0AP1kAG/00`001000
NdEk07]5N`1:07]5N`030004001kAG/0NdEk00<000@01`1kAG/00`001000_LOW0;g7i`020;g7i`80
00@0D`2manL00`001000c]oW0<kOi`0:0<kOi`030004003>gnL0c]oW01<0c]oW00<000@006^>gP1[
S]h0501[S]h00`001000JhkN06^>gP0M06^>gP030004001cU^L0LiKW00X0LiKW00<000@007>Fi`1c
U^L03@1cU^L00`001000Q9KN0004000?08BFgP030004003o[UX0ojiJ0180ojiJ00<000@00;f^cP2m
[/h04`2m[/h2000400L0_Jk>00<000@00?n^FP3o[UX0403o[UX00`001000oooo0?ooo`0J0?ooo`03
0004003oool0oooo03/0oooo00080?ooo`030004003oool0oooo00`0oooo00<000@007]5N`1kAG/0
AP1kAG/00`001000NdEk07]5N`1;07]5N`<000@0201kAG/200040080_LOW0`00101E0;g7i`030004
003>gnL0c]oW00T0c]oW00<000@00<kOi`3>gnL04`3>gnL00`001000JhkN06^>gP0E06^>gP030004
001[S]h0JhkN01d0JhkN00<000@007>Fi`1cU^L02P1cU^L00`001000LiKW07>Fi`0>07>Fi`<000@0
3`24U]h00`001000ojiJ0?n^FP0A0?n^FP8000@04@2m[/h3000400X0_Jk>00<000@00?n^FP3o[UX0
3`3o[UX00`001000oooo0?ooo`0J0?ooo`030004003oool0oooo03/0oooo00080?ooo`030004003o
ool0oooo00`0oooo00<000@007]5N`1kAG/0AP1kAG/00`001000NdEk07]5N`1807]5N`@000@0201k
AG/2000400040;g7i`00100000@0000405L0_LOW00<000@00<kOi`3>gnL02@3>gnL00`001000c]oW
0<kOi`0D0<kOi`030004001[S]h0JhkN01H0JhkN00<000@006^>gP1[S]h06`1[S]h00`001000LiKW
07>Fi`0<07>Fi`030004001cU^L0LiKW00l0LiKW0P00100>08BFgP030004003o[UX0ojiJ0180ojiJ
00<000@00;f^cP2m[/h03@2m[/h2000400d0_Jk>00<000@00?n^FP3o[UX0403o[UX00`001000oooo
0?ooo`0J0?ooo`030004003oool0oooo03X0oooo00080?ooo`030004003oool0oooo00`0oooo0P00
101607]5N`030004001kAG/0NdEk04H0NdEk0`00100307]5N`030004001kAG/0NdEk00@0NdEk0P00
10000`2manL000@00004001J0;g7i`030004003>gnL0c]oW00P0c]oW00<000@00<kOi`3>gnL05@3>
gnL00`001000JhkN06^>gP0F06^>gP030004001[S]h0JhkN01/0JhkN00<000@007>Fi`1cU^L03@1c
U^L00`001000LiKW07>Fi`0?07>Fi`<000@03@24U]h00`001000ojiJ0?n^FP0A0?n^FP8000@02`2m
[/h300040100_Jk>00<000@00?n^FP3o[UX03`3o[UX00`001000oooo0?ooo`0K0?ooo`030004003o
ool0oooo03T0oooo00080?ooo`030004003oool0oooo00d0oooo0`00101407]5N`030004001kAG/0
NdEk04<0NdEk0`00100607]5N`030004001kAG/0NdEk0080NdEk1@00101K0;g7i`030004003>gnL0
c]oW00P0c]oW00<000@00<kOi`3>gnL05@3>gnL00`001000JhkN06^>gP0H06^>gP030004001[S]h0
JhkN01X0JhkN00<000@007>Fi`1cU^L03@1cU^L00`001000LiKW07>Fi`0@07>Fi`030004001cU^L0
00@000`0Q9KN00<000@00?n^FP3o[UX04P3o[UX00`001000_Jk>0;f^cP070;f^cP8000@04`2m[/h0
0`001000ojiJ0?n^FP0@0?n^FP030004003oool0oooo01X0oooo00<000@00?ooo`3oool0>@3oool0
00L0oooo00<000@00?ooo`3oool03`3oool400040440NdEk00<000@007]5N`1kAG/0@P1kAG/20004
00T0NdEk00<000@007]5N`1kAG/01000101N0;g7i`030004003>gnL0c]oW00L0c]oW00<000@00<kO
i`3>gnL05P3>gnL00`001000JhkN06^>gP0H06^>gP030004001[S]h0JhkN01T0JhkN00<000@007>F
i`1cU^L03`1cU^L00`001000LiKW07>Fi`0@07>Fi`040004001cU^L000@0000400/0Q9KN00<000@0
0?n^FP3o[UX04@3o[UX2000400D0_Jk>0`00100F0;f^cP030004003o[UX0ojiJ00l0ojiJ00<000@0
0?ooo`3oool06`3oool00`001000oooo0?ooo`0h0?ooo`001`3oool00`001000oooo0?ooo`0A0?oo
o`0300040000KMh000@0008000@0?P1kAG/00`001000NdEk07]5N`0o07]5N`<000@02`1kAG/40004
0600_LOW00<000@00<kOi`3>gnL01`3>gnL00`001000c]oW0<kOi`0F0<kOi`8000@06`1[S]h00`00
1000JhkN06^>gP0H06^>gP030004001cU^L0LiKW00l0LiKW00<000@007>Fi`1cU^L04@1cU^L00`00
1000LiKW07>Fi`02000400T0Q9KN00<000@00?n^FP3o[UX04P3o[UX010001000_Jk>0;f^cP2m[/h2
000401T0_Jk>00<000@00?n^FP3o[UX0403o[UX00`001000oooo0?ooo`0K0?ooo`030004003oool0
oooo03L0oooo00070?ooo`030004003oool0oooo0180oooo00@000@0001]gP00KMh006gN0P00100k
07]5N`030004001kAG/0NdEk03d0NdEk0`00100;07]5N`L000@0H02manL00`001000c]oW0<kOi`05
0<kOi`8000@06@3>gnL00`00100026gN0004000J06^>gP030004001[S]h0JhkN01P0JhkN00<000@0
07>Fi`1cU^L0401cU^L00`001000LiKW07>Fi`0A07>Fi`040004001cU^L0LiKW07>Fi`8000@02024
U]h00`001000ojiJ0?n^FP0A0?n^FP@000@0702m[/h00`001000ojiJ0?n^FP0?0?n^FP030004003o
ool0oooo01`0oooo00<000@00?ooo`3oool0=P3oool000L0oooo00<000@00?ooo`3oool04`3oool0
0`00100006gN001]gP02001]gP<000@0>01kAG/00`001000NdEk07]5N`0j07]5N`<000@01`1kAG/7
00040080Q;ko00<000@009C?o`2Dcol00P2Dcol6000405T0_LOW00<000@00<kOi`3>gnL01@3>gnL0
0`001000c]oW0<kOi`0H0<kOi`0400040008KMh026gN00Q]gP8000@06@1[S]h00`001000JhkN06^>
gP0F06^>gP030004001cU^L0LiKW0140LiKW00<000@007>Fi`1cU^L04@1cU^L00`001000LiKW07>F
i`0307>Fi`0300040024U]h0Q9KN00D0Q9KN00<000@00?n^FP3o[UX04P3o[UX00`001000_Jk>0;f^
cP0L0;f^cP030004003o[UX0ojiJ0100ojiJ00<000@00?ooo`3oool06`3oool00`001000oooo0?oo
o`0f0?ooo`001`3oool00`001000oooo0?ooo`0D0?ooo`8000@01@00KMh2000403D0NdEk00<000@0
07]5N`1kAG/0>01kAG/3000400@0NdEk1P00100908Bno`030004002Dcol0U<oo00P0U<oo1P00101C
0;g7i`030004003>gnL0c]oW00@0c]oW00<000@00<kOi`3>gnL06@3>gnL2000400@026gN00<000@0
06^>gP1[S]h05P1[S]h00`001000JhkN06^>gP0F06^>gP030004001cU^L0LiKW0180LiKW00<000@0
07>Fi`1cU^L04@1cU^L00`001000LiKW07>Fi`0307>Fi`8000@01P24U]h00`001000ojiJ0?n^FP0A
0?n^FP8000@07P2m[/h00`001000ojiJ0?n^FP0?0?n^FP030004003oool0oooo01`0oooo00<000@0
0?ooo`3oool0=@3oool000L0oooo00<000@00?ooo`3oool05@3oool2000400H006gN0P00100c07]5
N`030004001kAG/0NdEk03D0NdEk2P00100>08Bno`030004002Dcol0U<oo00l0U<oo1P00101=0;g7
i`030004003>gnL0c]oW00<0c]oW00<000@00<kOi`3>gnL06@3>gnL01000100026gN00Q]gP001004
00Q]gP030004001[S]h0JhkN01H0JhkN00<000@006^>gP1[S]h05@1[S]h00`001000LiKW07>Fi`0B
07>Fi`030004001cU^L0LiKW0180LiKW00<000@007>Fi`1cU^L0101cU^L2000400@0Q9KN00<000@0
0?n^FP3o[UX04P3o[UX00`001000_Jk>0;f^cP0L0;f^cP030004003o[UX0ojiJ0100ojiJ00<000@0
0?ooo`3oool0703oool00`001000oooo0?ooo`0d0?ooo`001`3oool00`001000oooo0?ooo`0F0?oo
o`8000@01`00KMh3000402l0NdEk00<000@007]5N`1kAG/0<P1kAG/7000401@0Q;ko00<000@009C?
o`2Dcol05P2Dcol6000404H0_LOW00<000@00<kOi`3>gnL00`3>gnL00`001000c]oW0<kOi`0J0<kO
i`0500040008KMh026gN00Q]gP0010001008KMh2000401H0JhkN00<000@006^>gP1[S]h0501[S]h0
0`001000LiKW07>Fi`0D07>Fi`030004001cU^L0LiKW0180LiKW00<000@007>Fi`1cU^L01@1cU^L0
0`001000Q9KN08BFgP0208BFgP030004003o[UX0ojiJ0140ojiJ0P00100N0;f^cP030004003o[UX0
ojiJ00l0ojiJ00<000@00?ooo`3oool0703oool00`001000oooo0?ooo`0d0?ooo`001`3oool00`00
1000oooo0?ooo`0G0?ooo`8000@02@00KMh2000402`0NdEk00<000@007]5N`1kAG/0;01kAG/80004
01X0Q;ko00<000@009C?o`2Dcol0702Dcol7000403l0_LOW00<000@00<kOi`3>gnL00P3>gnL00`00
1000c]oW0<kOi`0J0<kOi`0300040008KMh026gN00<026gN00<000@000Q]gP08KMh00`08KMh00`00
1000JhkN06^>gP0D06^>gP030004001[S]h0JhkN01<0JhkN00<000@007>Fi`1cU^L05@1cU^L00`00
1000LiKW07>Fi`0B07>Fi`030004001cU^L0LiKW00D0LiKW0P00100208BFgP030004003o[UX0ojiJ
0180ojiJ00<000@00;f^cP2m[/h0702m[/h00`001000ojiJ0?n^FP0@0?n^FP030004003oool0oooo
01`0oooo00<000@00?ooo`3oool0<`3oool000H0oooo00<000@00?ooo`3oool06@3oool2000400X0
06gN0`00100Y07]5N`030004001kAG/0NdEk02H0NdEk1P00100308Bno`<000@06`24__l00`001000
U<oo09C?o`0T09C?o`H000@0>02manL00`001000c]oW0<kOi`020<kOi`030004003>gnL0c]oW01/0
c]oW00<000@000Q]gP08KMh01008KMh2000400@026gN0P00100E06^>gP030004001[S]h0JhkN0140
JhkN00<000@007>Fi`1cU^L05P1cU^L00`001000LiKW07>Fi`0B07>Fi`030004001cU^L0LiKW00L0
LiKW0P0010000`24U]h000@00?n^FP0B0?n^FP8000@07P2m[/h00`001000ojiJ0?n^FP0?0?n^FP03
0004003oool0oooo01d0oooo00<000@00?ooo`3oool0<P3oool000H0oooo00<000@00?ooo`3oool0
6P3oool3000400/006gN0P00100V07]5N`030004001kAG/0NdEk0200NdEk1`00100608Bno`<000@0
7@24__l00`001000U<oo09C?o`0[09C?o`H000@0<P2manL01@001000c]oW0<kOi`3>gnL000@001d0
c]oW0P00100800Q]gP0300040008KMh026gN00<026gN00<000@006^>gP1[S]h04P1[S]h00`001000
JhkN06^>gP0A06^>gP030004001cU^L0LiKW01L0LiKW00<000@007>Fi`1cU^L04P1cU^L00`001000
LiKW07>Fi`0807>Fi`8000@0503o[UX00`001000_Jk>0;f^cP0L0;f^cP030004003o[UX0ojiJ00l0
ojiJ00<000@00?ooo`3oool07P3oool00`001000oooo0?ooo`0a0?ooo`001P3oool00`001000oooo
0?ooo`0L0?ooo`8000@03000KMh2000402@0NdEk00<000@007]5N`1kAG/06@1kAG/7000400X0Q;ko
0`00100O08Bno`030004002Dcol0U<oo0380U<oo1P00100[0;g7i`050004003>gnL0c]oW0<kOi`00
1000703>gnL3000400030?ooo`00100026gN00L026gN00<000@000Q]gP08KMh00`08KMh2000401<0
JhkN00<000@006^>gP1[S]h0401[S]h00`001000LiKW07>Fi`0G07>Fi`030004001cU^L0LiKW01<0
LiKW00<000@007>Fi`1cU^L02@1cU^L00`001000ojiJ0?n^FP0A0?n^FP030004002m[/h0_Jk>01d0
_Jk>00<000@00?n^FP3o[UX03`3o[UX00`001000oooo0?ooo`0M0?ooo`030004003oool0oooo0340
oooo00060?ooo`030004003oool0oooo01d0oooo0P00100=001]gPD000@07P1kAG/00`001000NdEk
07]5N`0C07]5N`L000@03P24__l300040280Q;ko00<000@009C?o`2Dcol0>02Dcol6000402D0_LOW
00@000@00<kOi`3>gnL000@05`3>gnL8000400<0oooo0P00100700Q]gP0300040008KMh026gN00@0
26gN00<000@006^>gP1[S]h0401[S]h00`001000JhkN06^>gP0?06^>gP030004001cU^L0LiKW01T0
LiKW00<000@007>Fi`1cU^L04`1cU^L00`001000LiKW07>Fi`0907>Fi`030004003o[UX0ojiJ0140
ojiJ00<000@00;f^cP2m[/h0702m[/h00`001000ojiJ0?n^FP0?0?n^FP030004003oool0oooo01h0
oooo00<000@00?ooo`3oool0<03oool000H0oooo00<000@00?ooo`3oool07P3oool2000400`006gN
00<000@0026Nk`0QW^l00P0QW^l8000401H0NdEk00<000@007]5N`1kAG/0301kAG/700040180Q;ko
0`00100T08Bno`030004002Dcol0U<oo03l0U<oo1`00100M0;g7i`040004003>gnL0c]oW000401<0
c]oW1@0010040:G_m`<000@01P3oool00`00100026gN00Q]gP0500Q]gP0300040008KMh026gN00@0
26gN0P00100A06^>gP030004001[S]h0JhkN00h0JhkN00<000@007>Fi`1cU^L06@1cU^L00`001000
LiKW07>Fi`0D07>Fi`030004001cU^L0LiKW00P0LiKW00<000@00?n^FP3o[UX04@3o[UX00`001000
_Jk>0;f^cP0M0;f^cP030004003o[UX0ojiJ00l0ojiJ00<000@00?ooo`3oool07P3oool00`001000
oooo0?ooo`0_0?ooo`001P3oool00`001000oooo0?ooo`0O0?ooo`8000@02@00KMh2000400d08Ik_
2000100=07]5N`030004001kAG/0NdEk00L0NdEk1P00100F08Bno`<000@09P24__l00`001000U<oo
09C?o`1709C?o`H000@05`2manL00`001000c]oW0004000?0<kOi`D000@0202UkoL00`001000YOOg
000400080?ooo`8000@01P08KMh00`00100026gN00Q]gP0500Q]gP030004001[S]h0JhkN00h0JhkN
00<000@006^>gP1[S]h03P1[S]h00`001000LiKW07>Fi`0J07>Fi`030004001cU^L0LiKW01<0LiKW
00<000@007>Fi`1cU^L02@1cU^L00`001000ojiJ0?n^FP0A0?n^FP030004002m[/h0_Jk>01`0_Jk>
00<000@00?n^FP3o[UX03`3o[UX00`001000oooo0?ooo`0N0?ooo`030004003oool0oooo02l0oooo
00060?ooo`030004003oool0oooo0200oooo0`001006001]gP030004000QW^l08Ik_01D08Ik_2000
100507]5N`030004001kAG/0NdEk00L000@06@24__l3000402T0Q;ko00<000@009C?o`2Dcol0C@2D
col600040100_LOW00<000@00<kOi`0010002P3>gnL6000400/0YNog0P0010000`2UmoL000@00?oo
o`0:0?ooo`0300040008KMh026gN00@026gN00<000@000Q]gP08KMh01@08KMh00`001000JhkN06^>
gP0>06^>gP030004001[S]h0JhkN00`0JhkN00<000@007>Fi`1cU^L06`1cU^L00`001000LiKW07>F
i`0D07>Fi`030004001cU^L0LiKW00P0LiKW00<000@00?n^FP3o[UX04@3o[UX00`001000_Jk>0;f^
cP0M0;f^cP030004003o[UX0ojiJ00l0ojiJ00<000@00?ooo`3oool07P3oool00`001000oooo0?oo
o`0^0?ooo`001@3oool00`001000oooo0?ooo`0R0?ooo`<000@01000KMh00`0010008Ik_026Nk`0N
026Nk`P000@07P24__l2000402/0Q;ko00<000@009C?o`2Dcol0E02Dcol6000400X0_LOW0P001006
0<kOi`D000@03`2UkoL2000400<0YOOg00<000@00?ooo`3oool02P3oool00`00100026gN00Q]gP04
00Q]gP8000@01P08KMh2000400h0JhkN00<000@006^>gP1[S]h0301[S]h00`001000LiKW07>Fi`0L
07>Fi`030004001cU^L0LiKW01@0LiKW00<000@007>Fi`1cU^L0201cU^L00`001000ojiJ0?n^FP0A
0?n^FP030004002m[/h0_Jk>01`0_Jk>00<000@00?n^FP3o[UX03`3o[UX00`001000oooo0?ooo`0O
0?ooo`030004003oool0oooo02d0oooo00050?ooo`030004003oool0oooo02<0oooo0`0010000`00
KMh000@00004000W026Nk`<000@06P24__l3000402`0Q;ko00<000@009C?o`2Dcol0F`2Dcol60004
00<0_LOW0P0010000`3>gnL000@000040004000401<0YNog00<000@00:Ggm`2UmoL00P2UmoL00`00
1000oooo0?ooo`0<0?ooo`8000@01P08KMh00`00100026gN00Q]gP0500Q]gP030004001[S]h0JhkN
00`0JhkN00<000@006^>gP1[S]h02`1[S]h00`001000LiKW07>Fi`0M07>Fi`030004001cU^L0LiKW
01@0LiKW00<000@007>Fi`1cU^L01`1cU^L00`001000ojiJ0?n^FP0A0?n^FP030004002m[/h0_Jk>
01d0_Jk>00<000@00?n^FP3o[UX03`3o[UX00`001000oooo0?ooo`0O0?ooo`030004003oool0oooo
02`0oooo00050?ooo`030004003oool0oooo02@0oooo1@00100Z026Nk`@000@04`24__l3000402l0
Q;ko00<000@009C?o`2Dcol0H@2Dcol6000401L0YNog0P0010040:Ggm`030004003oool0oooo00l0
oooo00<000@000Q]gP08KMh01008KMh00`00100026gN00Q]gP0500Q]gP8000@0301[S]h00`001000
JhkN06^>gP0:06^>gP030004001cU^L0LiKW01h0LiKW00<000@007>Fi`1cU^L05@1cU^L00`001000
LiKW07>Fi`0707>Fi`030004003o[UX0ojiJ0140ojiJ00<000@00;f^cP2m[/h0702m[/h00`001000
ojiJ0?n^FP0?0?n^FP030004003oool0oooo01l0oooo00<000@00?ooo`3oool0;03oool000D0oooo
00<000@00?ooo`3oool09P3oool9000402P08Ik_0`00100=08Bno`<000@0<@24__l00`001000U<oo
09C?o`1L09C?o`H000@00P2Dcol00`001000YNog0:G_m`0F0:G_m`8000@01@2UmoL00`001000oooo
0?ooo`0A0?ooo`8000@01@08KMh00`00100026gN00Q]gP0600Q]gP030004001[S]h0JhkN00X0JhkN
00<000@006^>gP1[S]h02@1[S]h00`001000LiKW07>Fi`0O07>Fi`030004001cU^L0LiKW01@0LiKW
00<000@007>Fi`1cU^L01`1cU^L00`001000ojiJ0?n^FP0A0?n^FP030004002m[/h0_Jk>01d0_Jk>
00<000@00?n^FP3o[UX03`3o[UX00`001000oooo0?ooo`0O0?ooo`030004003oool0oooo02/0oooo
00050?ooo`030004003oool0oooo02P0oooo0`0010000`00OLh000@000040007000402D08Ik_0`00
100708Bno`<000@0<`24__l00`001000U<oo09C?o`1F09C?o`L000@01`2Dcol00`001000YNog0:G_
m`0F0:G_m`030004002UmoL0YOOg00@0YOOg00<000@00?ooo`3oool0503oool00`00100026gN00Q]
gP0300Q]gP0300040008KMh026gN00H026gN0P00100:06^>gP030004001[S]h0JhkN00T0JhkN00<0
00@007>Fi`1cU^L07`1cU^L00`001000LiKW07>Fi`0E07>Fi`030004001cU^L0LiKW00L0LiKW00<0
00@00?n^FP3o[UX04@3o[UX00`001000_Jk>0;f^cP0L0;f^cP030004003o[UX0ojiJ00l0ojiJ00<0
00@00?ooo`3oool0803oool00`001000oooo0?ooo`0Z0?ooo`001@3oool00`001000oooo0?ooo`0[
0?ooo`<000@000@007g>00040000100000@00`0QW^l6000402808Ik_0`0010001024__l000@00004
0000100e08Bno`030004002Dcol0U<oo0540U<oo1P00100>09C?o`030004002UkoL0YNog01@0YNog
0P0010060:Ggm`030004003oool0oooo01H0oooo00<000@000Q]gP08KMh00`08KMh00`00100026gN
00Q]gP0700Q]gP030004001[S]h0JhkN00P0JhkN00<000@006^>gP1[S]h01`1[S]h00`001000LiKW
07>Fi`0Q07>Fi`030004001cU^L0LiKW01D0LiKW00<000@007>Fi`1cU^L01P1cU^L00`001000ojiJ
0?n^FP0A0?n^FP030004002m[/h0_Jk>01d0_Jk>00<000@00?n^FP3o[UX03`3o[UX00`001000oooo
0?ooo`0O0?ooo`030004003oool0oooo02X0oooo00050?ooo`030004003oool0oooo02h0oooo0`00
10000`00OLh000@000040002000400D08Ik_1P00100M026Nk`H000@0=@24__l00`001000U<oo09C?
o`1;09C?o`H000@04`2Dcol00`001000YNog0:G_m`0C0:G_m`8000@01`2UmoL00`001000oooo0?oo
o`0H0?ooo`8000@01008KMh2000400P026gN00<000@006^>gP1[S]h01`1[S]h00`001000JhkN06^>
gP0706^>gP030004001cU^L0LiKW0240LiKW00<000@007>Fi`1cU^L05P1cU^L00`001000LiKW07>F
i`0607>Fi`030004003o[UX0ojiJ0140ojiJ00<000@00;f^cP2m[/h0702m[/h00`001000ojiJ0?n^
FP0?0?n^FP030004003oool0oooo0200oooo00<000@00?ooo`3oool0:@3oool000D0oooo00<000@0
0?ooo`3oool0<03oool3000400<007g>0`001008026Nk`H000@0500QW^l3000400H08Ik_0`00100a
08Bno`030004002Dcol0U<oo04D0U<oo1`00100H09C?o`030004002UkoL0YNog01<0YNog00<000@0
0:Ggm`2UmoL01P2UmoL00`001000oooo0?ooo`0K0?ooo`0300040008KMh026gN00<026gN00<000@0
00Q]gP08KMh01P08KMh2000400P0JhkN00<000@006^>gP1[S]h01P1[S]h00`001000LiKW07>Fi`0R
07>Fi`030004001cU^L0LiKW01H0LiKW00<000@007>Fi`1cU^L01P1cU^L00`001000ojiJ0?n^FP0@
0?n^FP030004002m[/h0_Jk>01d0_Jk>00<000@00?n^FP3o[UX03`3o[UX00`001000oooo0?ooo`0P
0?ooo`030004003oool0oooo02P0oooo00040?ooo`030004003oool0oooo03@0oooo0`001003001m
cP<000@02`0QW^l5000400d08Ik_0P00100<026Nk`<000@0;@24__l00`001000U<oo09C?o`1009C?
o`H000@07P2Dcol00`001000YNog0:G_m`0B0:G_m`8000@0202UmoL00`001000oooo0?ooo`0M0?oo
o`8000@01008KMh00`00100026gN00Q]gP0700Q]gP030004001[S]h0JhkN00D0JhkN00<000@006^>
gP1[S]h01@1[S]h00`001000LiKW07>Fi`0S07>Fi`030004001cU^L0LiKW01H0LiKW00<000@007>F
i`1cU^L01P1cU^L00`001000ojiJ0?n^FP0@0?n^FP8000@07P2m[/h00`001000ojiJ0?n^FP0?0?n^
FP030004003oool0oooo0240oooo00<000@00?ooo`3oool09`3oool000@0oooo00<000@00?ooo`3o
ool0=P3oool4000400<007g>1000100<026Nk`H000@0100QW^l3000401408Ik_0`00100Z08Bno`03
0004002Dcol0U<oo03T0U<oo1`00100S09C?o`030004002UkoL0YNog0140YNog0P0010090:Ggm`03
0004003oool0oooo0200oooo00<000@000Q]gP08KMh00P08KMh00`00100026gN00Q]gP0700Q]gP80
00@01P1[S]h00`001000JhkN06^>gP0406^>gP030004001cU^L0LiKW02@0LiKW00<000@007>Fi`1c
U^L05P1cU^L00`001000LiKW07>Fi`0607>Fi`030004003o[UX0ojiJ00h0ojiJ00<000@00?n^FP00
10007P2m[/h200040140ojiJ00<000@00?ooo`3oool0803oool00`001000oooo0?ooo`0W0?ooo`00
103oool00`001000oooo0?ooo`0i0?ooo`<000@01@00OLh3000400l08Ik_1P00100E026Nk`@000@0
9@24__l00`001000U<oo09C?o`0d09C?o`H000@0:P2Dcol00`001000YNog0:G_m`0@0:G_m`030004
002UmoL0YOOg00T0YOOg00<000@00?ooo`3oool08@3oool2000400<026gN00<000@000Q]gP08KMh0
2008KMh00`001000JhkN06^>gP0306^>gP030004001[S]h0JhkN00<0JhkN00<000@007>Fi`1cU^L0
9P1cU^L00`001000LiKW07>Fi`0F07>Fi`030004001cU^L0LiKW00D0LiKW00<000@00?n^FP3o[UX0
3P3o[UX010001000ojiJ0?n^FP00100L0;f^cP0300040036]/h000@00140ojiJ00<000@00?ooo`3o
ool08@3oool00`001000oooo0?ooo`0V0?ooo`00103oool00`001000oooo0?ooo`0l0?ooo`<000@0
1@00OLh3000400X08Ik_0`001005026Nk`H000@04`0QW^l300040240Q;ko00<000@009C?o`2Dcol0
;P2Dcol7000402l0U<oo00<000@00:G_m`2UkoL03`2UkoL2000400/0YOOg00<000@00?ooo`3oool0
903oool01@00100026gN00Q]gP08KMh000@000X026gN0P00100406^>gP030004001[S]h0JhkN0080
JhkN00<000@007>Fi`1cU^L09P1cU^L00`001000LiKW07>Fi`0G07>Fi`030004001cU^L0LiKW00D0
LiKW00<000@00?n^FP3o[UX0303o[UX00`001000ojiJ0?n^FP020?n^FP030004002m[/h0_Jk>01T0
_Jk>00@000@00<JfcP36]/h000@04@3o[UX00`001000oooo0?ooo`0Q0?ooo`030004003oool0oooo
02D0oooo00040?ooo`030004003oool0oooo03h0oooo1@001004001mcP@000@00`0QW^l3000400h0
8Ik_1P00100@026Nk`<000@07P24__l00`001000U<oo09C?o`0X09C?o`H000@0=@2Dcol00`001000
YNog0:G_m`0>0:G_m`8000@0302UmoL00`001000oooo0?ooo`0V0?ooo`0400040008KMh026gN00Q]
gP8000@02P08KMh01@001000JhkN06^>gP1[S]h000@000@0JhkN00<000@007>Fi`1cU^L09`1cU^L0
0`001000LiKW07>Fi`0G07>Fi`030004001cU^L0LiKW00@0LiKW00<000@00?n^FP3o[UX0303o[UX0
0`001000ojiJ0?n^FP020?n^FP030004002m[/h0_Jk>01T0_Jk>00@000@00<JfcP36]/h000@04@3o
[UX00`001000oooo0?ooo`0R0?ooo`030004003oool0oooo02@0oooo00040?ooo`030004003oool0
oooo0440oooo1P001004001mcP<000@05`0QW^l6000400d08Ik_0`00100J08Bno`030004002Dcol0
U<oo0280U<oo1`00100j09C?o`030004002UkoL0YNog00h0YNog00<000@00:Ggm`2UmoL02`2UmoL0
0`001000oooo0?ooo`0X0?ooo`8000@00`08KMh00`00100026gN00Q]gP0800Q]gP050004001[S]h0
JhkN06^>gP0010000P1[S]h00`001000LiKW07>Fi`0X07>Fi`030004001cU^L0LiKW01L0LiKW00<0
00@007>Fi`1cU^L01@1cU^L00`001000ojiJ0?n^FP0:0?n^FP030004003o[UX0ojiJ00@0ojiJ00<0
00@00;f^cP2m[/h05`2m[/h00`001000a[K>0<JfcP020<JfcP030004003o[UX0ojiJ00l0ojiJ00<0
00@00?ooo`3oool08@3oool00`001000oooo0?ooo`0T0?ooo`00103oool00`001000oooo0?ooo`13
0?ooo`P000@00`00OLh3000401X08Ik_1@00100;026Nk`@000@05@24__l00`001000U<oo09C?o`0M
09C?o`H000@0@02Dcol00`001000YNog0:G_m`0=0:G_m`8000@03@2UmoL00`001000oooo0?ooo`0[
0?ooo`0500040008KMh026gN00Q]gP0010002P08KMh20004000506^>gP001000JhkN06^>gP001000
:`1cU^L00`001000LiKW07>Fi`0G07>Fi`030004001cU^L0LiKW00@0LiKW00<000@00?n^FP3o[UX0
2P3o[UX00`001000ojiJ0?n^FP040?n^FP030004002m[/h0_Jk>01L0_Jk>00<000@00<JfcP36]/h0
0P36]/h00`001000ojiJ0?n^FP0?0?n^FP030004003oool0oooo0280oooo00<000@00?ooo`3oool0
8`3oool000@0oooo00<000@00?ooo`3oool0AP3oool400040003001mcP00100000@0008000@00P00
OLh4000401/08Ik_1P001009026Nk`<000@04@24__l00`001000U<oo09C?o`0H09C?o`H000@0AP2D
col00`001000YNog0:G_m`0<0:G_m`030004002UmoL0YOOg00`0YOOg00<000@00?ooo`3oool0;@3o
ool20004008026gN00<000@000Q]gP08KMh02@08KMh01@001000JhkN0004001[S]h000@002/0LiKW
00<000@007>Fi`1cU^L0601cU^L00`001000LiKW07>Fi`0407>Fi`030004003o[UX0ojiJ00P0ojiJ
00<000@00?n^FP3o[UX01P3o[UX00`001000_Jk>0;f^cP0E0;f^cP0300040036]/h0a[K>00@0a[K>
00<000@00?n^FP3o[UX03`3o[UX00`001000oooo0?ooo`0R0?ooo`030004003oool0oooo0280oooo
00030?ooo`030004003oool0oooo04@0oooo0`0010030?ooo`<000@00`00OLh40004008007g>0`00
100N026Nk`H000@01P0QW^l3000400h0Q;ko00<000@009C?o`2Dcol04@2Dcol7000404/0U<oo00<0
00@00:G_m`2UkoL02`2UkoL2000400h0YOOg00<000@00?ooo`3oool0<03oool01000100026gN00Q]
gP00100;00Q]gP<000@0;@1cU^L00`001000LiKW07>Fi`0H07>Fi`030004001cU^L0LiKW00@0LiKW
00<000@00?n^FP3o[UX01`3o[UX00`001000ojiJ0?n^FP070?n^FP030004002m[/h0_Jk>01@0_Jk>
00<000@00<JfcP36]/h01@36]/h00`001000ojiJ0?n^FP0>0?n^FP030004003oool0oooo0280oooo
00<000@00?ooo`3oool08P3oool000<0oooo00<000@00?ooo`3oool0@@3oool3000400P0oooo1000
1004001mcP<000@00P00OLh3000402408Ik_1P001003026Nk`<000@02P24__l00`001000U<oo09C?
o`0<09C?o`H000@0D@2Dcol00`001000YNog0:G_m`0:0:G_m`8000@03`2UmoL00`001000oooo0?oo
o`0b0?ooo`8000@000<026gN00040008KMh02`08KMh00`001000LiKW07>Fi`0/07>Fi`030004001c
U^L0LiKW01P0LiKW00<000@007>Fi`1cU^L00`1cU^L00`001000ojiJ0?n^FP060?n^FP030004003o
[UX0ojiJ00P0ojiJ00<000@00;f^cP2m[/h0502m[/h00`001000a[K>0<JfcP050<JfcP030004003o
[UX0ojiJ00l0ojiJ00<000@00?ooo`3oool08P3oool00`001000oooo0?ooo`0Q0?ooo`000`3oool0
0`001000oooo0?ooo`0n0?ooo`<000@03P3oool3000400D007g>100010000`00OLh000@000040002
000402<08Ik_2P00100508Bno`030004002Dcol0U<oo00H0U<oo1`00101F09C?o`030004002UkoL0
YNog00X0YNog00<000@00:Ggm`2UmoL03P2UmoL00`001000oooo0?ooo`0e0?ooo`0300040008KMh0
00@000/026gN0`00100/07>Fi`030004001cU^L0LiKW01P0LiKW00<000@007>Fi`1cU^L0101cU^L0
0`001000ojiJ0?n^FP050?n^FP030004003o[UX0ojiJ00T0ojiJ00<000@00;f^cP2m[/h04P2m[/h0
0`001000a[K>0<JfcP070<JfcP030004003o[UX0ojiJ00h0ojiJ00<000@00?ooo`3oool08`3oool0
0`001000oooo0?ooo`0P0?ooo`000`3oool00`001000oooo0?ooo`0k0?ooo`<000@04`3oool30004
00L007g>100010001000OLh000@000040000100V026Nk`L000@00P24__l00`001000U<oo09C?o`06
000405`0U<oo00<000@00:G_m`2UkoL02@2UkoL200040140YOOg00<000@00?ooo`3oool0=P3oool0
1000100026gN00040000100900Q]gP030004000HONL000@0008000@0:`1cU^L00`001000LiKW07>F
i`0H07>Fi`030004001cU^L0LiKW00<0LiKW00<000@00?n^FP3o[UX0103o[UX00`001000ojiJ0?n^
FP0;0?n^FP030004002m[/h0_Jk>0140_Jk>00<000@00<JfcP36]/h01`36]/h00`001000ojiJ0?n^
FP0?0?n^FP030004003oool0oooo02<0oooo00<000@00?ooo`3oool07`3oool000<0oooo00<000@0
0?ooo`3oool0>03oool3000401T0oooo0`001008001mcPL000@0:@0QW^l600040640U<oo00<000@0
0:G_m`2UkoL0202UkoL200040180YOOg00<000@00?ooo`3oool0>03oool20004000300Q]gP001000
26gN00L026gN00@000@001Qmi`0HONL067gW0P00100Z07>Fi`030004001cU^L0LiKW01T0LiKW00<0
00@007>Fi`1cU^L00`1cU^L00`001000ojiJ0?n^FP030?n^FP030004003o[UX0ojiJ00/0ojiJ00<0
00@00;f^cP2m[/h04@2m[/h00`001000a[K>0<JfcP080<JfcP030004003o[UX0ojiJ00h0ojiJ00<0
00@00?ooo`3oool08`3oool00`001000oooo0?ooo`0O0?ooo`000`3oool00`001000oooo0?ooo`0e
0?ooo`<000@07`3oool2000400X007g>1`00100T026Nk`8000@01@0Y]^l7000405X0U<oo00<000@0
0:G_m`2UkoL01`2UkoL00`001000YOOg0:Ggm`0A0:Ggm`030004003oool0oooo03/0oooo00<000@0
00Q]gP0010001`08KMh00`00100067gW01Qmi`0201Qmi`<000@0:@1cU^L00`001000LiKW07>Fi`0I
07>Fi`030004001cU^L0LiKW0080LiKW00<000@00?n^FP3o[UX00P3o[UX00`001000ojiJ0?n^FP0=
0?n^FP030004002m[/h0_Jk>00l0_Jk>00<000@00<JfcP36]/h01`36]/h2000400030<JfcP001000
ojiJ00l0ojiJ00<000@00?ooo`3oool08`3oool00`001000oooo0?ooo`0N0?ooo`000`3oool00`00
1000oooo0?ooo`0b0?ooo`<000@0903oool2000400`007g>1P00100O026Nk`8000@03P0Y]^l70004
0580U<oo00<000@00:G_m`2UkoL01P2UkoL2000401<0YOOg00<000@00?ooo`3oool0?@3oool30004
00H026gN00<000@001Qmi`0HONL00`0HONL4000402L0LiKW00<000@007>Fi`1cU^L06P1cU^L00`00
1000LiKW07>Fi`0207>Fi`050004003o[UX0ojiJ0?n^FP0010003`3o[UX00`001000_Jk>0;f^cP0?
0;f^cP0300040036]/h0a[K>00D0a[K>0P0010030<JfcP030004003o[UX0ojiJ00h0ojiJ00<000@0
0?ooo`3oool0903oool00`001000oooo0?ooo`0M0?ooo`000P3oool00`001000oooo0?ooo`0a0?oo
o`8000@0:@3oool5000400/007g>1@00100J026Nk`8000@05`0Y]^l7000404X0U<oo00<000@00:G_
m`2UkoL01@2UkoL2000401<0YOOg0P00100o0?ooo`030004002UU/H0YIK6008000@01@08KMh00`00
100067gW01Qmi`0501Qmi`030004000HONL000@002L0LiKW00<000@007>Fi`1cU^L06@1cU^L00`00
1000LiKW07>Fi`0207>Fi`040004003o[UX0ojiJ00040140ojiJ0P00100>0;f^cP0300040036]/h0
a[K>00@0a[K>0P0010060<JfcP030004003o[UX0ojiJ00`0ojiJ0P00100V0?ooo`030004003oool0
oooo01d0oooo00020?ooo`030004003oool0oooo02h0oooo0`00100]0?ooo`8000@000<08Ik_0004
000010000P00100:001mcPH000@04`0QW^l300040200:KK_1`00101209C?o`030004002UkoL0YNog
00D0YNog00<000@00:Ggm`2UmoL03`2UmoL4000403l0oooo0`0010030:FFaP8000@01008KMh00`00
100067gW01Qmi`0601Qmi`040004000HONL000@0000402D0LiKW00<000@007>Fi`1cU^L06P1cU^L0
0`001000LiKW07>Fi`0207>Fi`030004003o[UX000@00180ojiJ1@00100:0;f^cP0300040036]/h0
a[K>0080a[K>0P0010080<JfcP030004003o[UX0ojiJ00X0ojiJ0P0010020?n^FP030004003oool0
oooo02@0oooo00<000@00?ooo`3oool0703oool00080oooo00<000@00?ooo`3oool0:`3oool30004
0380oooo0P001003026Nk`<000@02`00OLh5000400h08Ik_0P00100Z02Vfk`L000@0>P2Dcol00`00
1000YNog0:G_m`040:G_m`8000@03P2UmoL5000403l0oooo0`0010020=K7cP030004002UU/H0YIK6
00<0YIK60P00100200Q]gP030004000HONL067gW00L067gW0P0010000`0HONL000@00004000T07>F
i`030004001cU^L0LiKW01X0LiKW00@000@007>Fi`1cU^L0LiKW0P00100C0?n^FP030004002m[/H0
_Jk60080_Jk6100010060;f^cP0300040036]/h0a[K>008000@02`36]/h00`001000ojiJ0?n^FP08
0?n^FP030004003o[UX0ojiJ0080ojiJ00<000@00?ooo`3oool09@3oool00`001000oooo0?ooo`0K
0?ooo`000P3oool00`001000oooo0?ooo`0X0?ooo`<000@0=`3oool500040003026Nk`00100000@0
008000@02`00OLh4000400T08Ik_0P00100c02Vfk`L000@0<`2Dcol00`001000YNog0:G_m`020:G_
m`8000@0302UmoL6000403l0oooo0`0010040=K7cP030004002UU/H0YIK600D0YIK60P0010000`08
KMh000@001Qmi`0:01Qmi`040004000HONL067gW000402@0LiKW00<000@007>Fi`1cU^L06P1cU^L0
1@001000LiKW07>Fi`1cU^L000@001@0ojiJ00<000@00;f^aP2m[/H01@2m[/H4000400030;f^cP00
1000a[K>008000@03@36]/h00`001000ojiJ0?n^FP070?n^FP030004003o[UX0ojiJ00@0ojiJ00<0
00@00?ooo`3oool09@3oool00`001000oooo0?ooo`0J0?ooo`000P3oool00`001000oooo0?ooo`0U
0?ooo`<000@0?@3oool;000400/007g>10001003026Nk`8000@0?00Y]^l7000402/0U<oo00<000@0
0:G_m`2UkoL00P2UkoL00`001000YOOg0:Ggm`080:Ggm`L000@0?`3oool3000400L0e/O>00<000@0
0:FFaP2UU/H01P2UU/H3000400`067gW00<000@001Qmi`0HONL00P00100R07>Fi`030004001cU^L0
LiKW01/0LiKW00<000@007>Fi`1cU^L00P00100D0?n^FP030004002m[/H0_Jk600P0_Jk61000100?
0<JfcP030004003o[UX0ojiJ00@0ojiJ0P0010070?n^FP030004003oool0oooo02D0oooo00<000@0
0?ooo`3oool06P3oool00080oooo00<000@00?ooo`3oool08P3oool300040480oooo0`001004026N
kad000@0?00Y]^l7000402<0U<oo00@000@00:G_m`2UkoL0YNog0P0010080:Ggm`H000@0@@3oool2
000400X0e/O>00<000@00:FFaP2UU/H0202UU/H00`00100067gW01Qmi`0;01Qmi`8000@00P0HONL2
00040240LiKW00<000@007>Fi`1cU^L06P1cU^L01@001000LiKW0004002<]^l000@001@0ojiJ00<0
00@00;f^aP2m[/H01P2m[/H2000400040;f^aP001000a[K>0<JfcPD000@02P36]/h00`001000ojiJ
0?n^FP030?n^FP030004003o[UX0ojiJ00P0ojiJ00<000@00?ooo`3oool09@3oool00`001000oooo
0?ooo`0I0?ooo`000P3oool00`001000oooo0?ooo`0O0?ooo`<000@0B03oool2000400<08Ik_0P00
1004036fk`T000@01P00S/HM000402d0:KK_1`00100K09C?o`030004002UkoL0YNog008000@01P2U
moL700040440oooo0`00100;0=K7cP030004002UU/H0YIK600X0YIK60P00100=01Qmi`050004000H
ONL067gW01Qmi`001000801cU^L00`001000LiKW07>Fi`0K07>Fi`8000@00P2<]^l00`001000ojiJ
0?n^FP0B0?n^FP030004002m[/H0_Jk600<0_Jk60P0010020;f^aP0300040036]/h0a[K>00H0a[K>
1@0010060<JfcP050004003o[UX0ojiJ0?n^FP0010002`3o[UX00`001000oooo0?ooo`0V0?ooo`03
0004003oool0oooo01P0oooo00020?ooo`030004003oool0oooo01`0oooo0`00101=0?ooo`<000@0
3P0a]^l:000400@008k62000100>02VfkaH000@07P0Y]^l7000401<0U<oo00@000@00:G_m`2UkoL0
00@0102UmoL800040440oooo0`00100>0=K7cP030004002UU/H0YIK600`0YIK60P00100<01Qmi`04
0004000HONL067gW01Qmi`8000@07`1cU^L00`001000LiKW07>Fi`0J07>Fi`8000@00`2<]^l00`00
1000ojiJ0?n^FP0B0?n^FP030004002m[/H0_Jk6008000@0102m[/H00`001000a[K>0<JfcP0;0<Jf
cPD000@000<0a[K>0004003o[UX00P00100<0?n^FP030004003oool0oooo02H0oooo00<000@00?oo
o`3oool0603oool000030?ooo`001000oooo01`0oooo0P00101C0?ooo`<000@04P0a]^l;000400@0
08k61`00100M02VfkaH000@03`0Y]^l7000400`0U<oo0`0010000`2UmoL000@00004000700040440
oooo0`00100A0=K7cP030004002UU/H0YIK600h0YIK600<000@001Qmi`0HONL02P0HONL2000400<0
67gW0P00100M07>Fi`030004001cU^L0LiKW01X0LiKW00<000@008bfk`0010000`2<]^l00`001000
ojiJ0?n^FP0A0?n^FP<000@01P2m[/H00`001000a[K>0<JfcP0@0<JfcP<000@03`3o[UX00`001000
oooo0?ooo`0V0?ooo`030004003oool0oooo01L0oooo00000`3oool000@00?ooo`0I0?ooo`<000@0
F03oool3000401L0<KK_30001002002>aPL000@0;00Y]^lM000400@0U<oo2P0010120?ooo`<000@0
503Falh00`001000YIK60:FFaP0?0:FFaP8000@0300HONL00`00100067gW01Qmi`0201Qmi`030004
001cU^L0LiKW01/0LiKW00<000@007>Fi`1cU^L0601cU^L01@001000S;K_08bfk`2<]^l000@00080
S;K_00<000@00?n^FP3o[UX04P3o[UX00`001000_Jk60;f^aP040;f^aP0300040036]/h0a[K>01<0
a[K>00<000@00?n^FP3o[UX03@3o[UX00`001000oooo0?ooo`0W0?ooo`030004003oool0oooo01H0
oooo00000`3oool000@00?ooo`0F0?ooo`<000@0GP3oool4000401X0<KK_3@0010000`00S/H000@0
00040005000403/0:KK_4@0010130?ooo`<000@05P3Falh00`001000YIK60:FFaP0B0:FFaP8000@0
2`0HONL00`00100067gW01Qmi`0201Qmi`8000@06`1cU^L00`001000LiKW07>Fi`0H07>Fi`050004
002<]^l0S;K_08bfk`0010000`2<]^l00`001000ojiJ0?n^FP0A0?n^FP030004002m[/H0_Jk600@0
_Jk600<000@00<JfcP36]/h05036]/h00`001000ojiJ0?n^FP0=0?n^FP030004003oool0oooo02L0
oooo00<000@00?ooo`3oool05@3oool000030?ooo`001000oooo01<0oooo0`00101U0?ooo`<000@0
7`0a]^lE000403T0:KK_1`0010140?ooo`<000@06@3Falh00`001000YIK60:FFaP0C0:FFaP8000@0
2`0HONL2000400@067gW0P00100J07>Fi`030004001cU^L0LiKW01H0LiKW00<000@008bfk`2<]^l0
0`2<]^l01@001000S;K_08bfk`2<]^l000@001<0ojiJ00<000@00;f^aP2m[/H00`2m[/H00`001000
a[K>0<JfcP0D0<JfcP030004003o[UX0ojiJ00d0ojiJ00<000@00?ooo`3oool09`3oool00`001000
oooo0?ooo`0E0?ooo`0000<0oooo0004003oool0403oool3000406/0oooo0`00100T036fka@000@0
;`0Y]^l6000404H0oooo0P00100L0=K7cP030004002UU/H0YIK60180YIK600<000@00:FFaP2UU/H0
0P00100;01Qmi`030004000HONL067gW00<067gW00<000@007>Fi`1cU^L0601cU^L00`001000LiKW
07>Fi`0E07>Fi`030004002<]^l0S;K_00@0S;K_00D000@008bfk`2<]^l0S;K_0004000C0?n^FP05
0004002m[/H0_Jk60;f^aP0010006036]/h00`001000ojiJ0?n^FP0=0?n^FP030004003oool0oooo
02L0oooo00<000@00?ooo`3oool0503oool000030?ooo`001000oooo00d0oooo0`00101a0?ooo`d0
00@07P0a]^lD000402D0:KK_1P0010160?ooo`<000@07@3Falh00`001000YIK60:FFaP0B0:FFaP03
0004002UU/H0YIK600<0YIK60P00100:01Qmi`030004000HONL067gW00<067gW0P00100H07>Fi`03
0004001cU^L0LiKW01@0LiKW00<000@008bfk`2<]^l01P2<]^l010001000S;K_08bfk`00100C0?n^
FP050004002m[/H0_Jk60;f^aP0010006036]/h00`001000ojiJ0?n^FP0=0?n^FP030004003oool0
oooo02P0oooo00<000@00?ooo`3oool04`3oool000030?ooo`001000oooo00X0oooo0`00101g0?oo
o`@000@01P0a]^lF00040100<KK_4`00100J02Vfk`H000@0A`3oool300040200e/O>00<000@00:FF
aP2UU/H04@2UU/H00`001000YIK60:FFaP060:FFaP8000@02@0HONL2000400D067gW0P00100G07>F
i`030004001cU^L0LiKW01<0LiKW00<000@008bfk`2<]^l01`2<]^l010001000S;K_08bfk`00100C
0?n^FP030004002m[/H000@001X0a[K>00<000@00?n^FP3o[UX0303o[UX00`001000oooo0?ooo`0X
0?ooo`030004003oool0oooo01<0oooo00000`3oool000@00?ooo`080?ooo`8000@0OP3oool40004
01P0<KK_:`00100?02Vfk`D000@0B03oool3000402<0e/O>00<000@00:FFaP2UU/H0402UU/H00`00
1000YIK60:FFaP090:FFaP030004000HONL067gW00P067gW00<000@001Qmi`0HONL0100HONL00`00
1000LiKW07>Fi`0D07>Fi`030004001cU^L0LiKW01<0LiKW00<000@008bfk`2<]^l01`2<]^l01@00
1000S;K_08bfk`2<]^l000@001<0ojiJ0P00100J0<JfcP030004003o[UX0ojiJ00d0ojiJ00<000@0
0?ooo`3oool0:03oool00`001000oooo0?ooo`0B0?ooo`0000<000@00?ooo`3oool01@3oool30004
08@0oooo1000100[036fka/000@01@0Y]^l4000404T0oooo1000100T0=K7cP030004002UU/H0YIK6
0100YIK600<000@00:FFaP2UU/H02`2UU/H2000400T067gW00<000@001Qmi`0HONL0100HONL20004
01D0LiKW00<000@007>Fi`1cU^L04@1cU^L00`001000S;K_08bfk`0908bfk`040004002<]^l0S;K_
000401<0ojiJ0P00100K0<JfcP030004003o[UX0ojiJ00`0ojiJ00<000@00?ooo`3oool0:@3oool0
0`001000oooo0?ooo`0A0?ooo`0000<000@00?ooo`3oool00P3oool3000408/0oooo1@00100^036f
k`P000@01@2]kol;000404/0oooo0P001000103Nclh000@00=K7cP3Falh5000401l0e/O>00<000@0
0:FFaP2UU/H03`2UU/H00`001000YIK60:FFaP0>0:FFaP8000@0200HONL2000400H067gW0P00100C
07>Fi`030004001cU^L0LiKW0140LiKW00<000@008bfk`2<]^l02P2<]^l010001000S;K_08bfk`00
100C0?n^FP0300040036]/h0a[K>01T0a[K>00<000@00?n^FP3o[UX03@3o[UX00`001000oooo0?oo
o`0Y0?ooo`030004003oool0oooo0100oooo00000`001000oooo0004000200040900oooo0P001000
0`2Dcol000@000040006000402<0<KK_200010070:g_o`8000@00`2]kol00`001000oooo0?ooo`1=
0?ooo`8000@00`3Nclh00`001000e/O>0=K7cP050=K7cPD000@06P3Falh00`001000YIK60:FFaP0>
0:FFaP030004002UU/H0YIK60140YIK600<000@001Qmi`0HONL01`0HONL00`00100067gW01Qmi`05
01Qmi`030004001cU^L0LiKW0140LiKW00<000@007>Fi`1cU^L03`1cU^L00`001000S;K_08bfk`0<
08bfk`040004002<]^l0S;K_00040180ojiJ00<000@00<JfcP36]/h06P36]/h00`001000ojiJ0?n^
FP0<0?n^FP030004003oool0oooo02T0oooo00<000@00?ooo`3oool0403oool0008000@0U@3oool0
0`001000U<oo09C?o`0609C?o`L000@06@0a]^l7000400T0[Noo0P0010040:g_o`030004003oool0
oooo04`0oooo0P0010050=k?cP030004003Falh0e/O>00X0e/O>1@00100D0=K7cP030004002UU/H0
YIK600h0YIK600<000@00:FFaP2UU/H04`2UU/H2000400P067gW00<000@001Qmi`0HONL01@0HONL2
00040140LiKW00<000@007>Fi`1cU^L03`1cU^L00`001000S;K_08bfk`0=08bfk`040004002<]^l0
S;K_00040180ojiJ00<000@00<JfcP36]/h06@36]/h00`001000ojiJ0?n^FP0=0?n^FP030004003o
ool0oooo02P0oooo0P00100A0?ooo`0000<0oooo0004003oool0U@3oool2000400d0U<oo1`00100@
036fk`D000@0302]kol00`001000[Noo0:g_o`040:g_o`030004003oool0oooo04T0oooo0`001007
0=k?cP030004003Falh0e/O>00l0e/O>1@00100?0=K7cP030004002UU/H0YIK600d0YIK600<000@0
0:FFaP2UU/H05P2UU/H2000400L067gW00<000@001Qmi`0HONL01P0HONL200040100LiKW00<000@0
07>Fi`1cU^L03@1cU^L00`001000S;K_08bfk`0>08bfk`040004002<]^l0S;K_000401<0ojiJ00<0
00@00<JfcP36]/h06@36]/h00`001000ojiJ0?n^FP0<0?n^FP030004003oool0oooo02D0oooo0`00
10000`3oool000@00?ooo`0@0?ooo`000P3oool00`001000oooo0?ooo`2E0?ooo`8000@04P2Dcol8
000400D0<KK_1000100>0:g_o`8000@01P2]kol00`001000oooo0?ooo`180?ooo`<000@02@3Nclh0
0`001000e/O>0=K7cP0D0=K7cPD000@02P3Falh00`001000YIK60:FFaP0<0:FFaP030004002UU/H0
YIK601P0YIK60P00100701Qmi`8000@0200HONL00`001000LiKW07>Fi`0>07>Fi`030004001cU^L0
LiKW00`0LiKW00<000@008bfk`2<]^l03`2<]^l010001000S;K_08bfk`00100B0?n^FP0300040036
]/h0a[K>01T0a[K>00<000@00?n^FP3o[UX0303o[UX00`001000oooo0?ooo`0Q0?ooo`@000@0103o
ool00`001000oooo0?ooo`0?0?ooo`000`3oool2000409L0oooo00<000@009C?o`2Dcol0502Dcol8
00040100[Noo0P0010070:g_o`030004003oool0oooo04L0oooo0P00100<0=k?cP030004003Falh0
e/O>01T0e/O>100010050=K7cP030004002UU/H0YIK600`0YIK600<000@00:FFaP2UU/H0602UU/H0
0`001000_Jk60;f^aP02000400L067gW00<000@001Qmi`0HONL01P0HONL2000400h0LiKW00<000@0
07>Fi`1cU^L02`1cU^L00`001000S;K_08bfk`0A08bfk`040004002<]^l0S;K_00040180ojiJ00<0
00@00<JfcP36]/h06@36]/h00`001000ojiJ0?n^FP0<0?n^FP030004003oool0oooo01d0oooo0`00
10080?ooo`030004003oool0oooo00l0oooo00050?ooo`030004003oool0oooo09D0oooo0P001007
09C?o`d000@01@2Dcol00`001000[Noo0:g_o`0>0:g_o`8000@0202]kol00`001000oooo0?ooo`15
0?ooo`<000@03P3Nclh00`001000e/O>0=K7cP0M0=K7cPH000@03@2UU/H00`001000YIK60:FFaP0I
0:FFaP030004002m[/H0_Jk60080_Jk60P00100601Qmi`030004000HONL067gW00L067gW0P00100=
07>Fi`030004001cU^L0LiKW00X0LiKW00<000@008bfk`2<]^l04P2<]^l010001000S;K_08bfk`00
100A0?n^FP0300040036]/h0a[K>01T0a[K>00<000@00?n^FP3o[UX0303o[UX00`001000oooo0?oo
o`0J0?ooo`<000@02`3oool00`001000oooo0?ooo`0?0?ooo`001P3oool00`001000oooo0?ooo`2F
0?ooo`L000@04@2Dcol00`001000[Noo0:g_o`0>0:g_o`030004002]kol0[Noo00L0[Noo00<000@0
0?ooo`3oool0A03oool300040100g/o>00<000@00=K7cP3Falh08P3Falh00`001000YIK60:FFaP0:
0:FFaP030004002UU/H0YIK601X0YIK600<000@00;f^aP2m[/H0102m[/H00`00100067gW01Qmi`04
01Qmi`8000@02@0HONL00`001000LiKW07>Fi`0:07>Fi`030004001cU^L0LiKW00T0LiKW00<000@0
08bfk`2<]^l0502<]^l00`001000S;K_0004000B0?n^FP0300040036]/h0a[K>01T0a[K>00<000@0
0?n^FP3o[UX0303o[UX00`001000oooo0?ooo`0E0?ooo`@000@03`3oool00`001000oooo0?ooo`0>
0?ooo`001`3oool00`001000oooo0?ooo`2F0?ooo`8000@0502Dcol00`001000[Noo0:g_o`0=0:g_
o`8000@02P2]kol00`001000oooo0?ooo`120?ooo`<000@04`3Nclh00`001000e/O>0=K7cP0P0=K7
cP030004002UU/H0YIK600X0YIK600<000@00:FFaP2UU/H06P2UU/H00`001000_Jk60;f^aP060;f^
aP8000@01P0HONL00`00100067gW01Qmi`0701Qmi`8000@02`1cU^L00`001000LiKW07>Fi`0807>F
i`030004002<]^l0S;K_01@0S;K_00@000@008bfk`2<]^l000@04@3o[UX00`001000a[K>0<JfcP0I
0<JfcP030004003o[UX0ojiJ00`0ojiJ00<000@00?ooo`3oool04P3oool3000401<0oooo00<000@0
0?ooo`3oool03P3oool000P0oooo00<000@00?ooo`3oool0U`3oool00`001000U<oo09C?o`0A09C?
o`030004002]kol0[Noo00/0[Noo0P00100;0:g_o`030004003oool0oooo0440oooo0P00100F0=k?
cP030004003Falh0e/O>0200e/O>00<000@00:FFaP2UU/H02@2UU/H00`001000YIK60:FFaP0K0:FF
aP030004002m[/H0_Jk600P0_Jk60P00100501Qmi`030004000HONL067gW00P067gW0P00100907>F
i`030004001cU^L0LiKW00P0LiKW00<000@008bfk`2<]^l05@2<]^l010001000S;K_08bfk`00100A
0?n^FP0300040036]/h0a[K>01T0a[K>00<000@00?n^FP3o[UX0303o[UX00`001000oooo0?ooo`0>
0?ooo`<000@05P3oool00`001000oooo0?ooo`0>0?ooo`002@3oool00`001000oooo0?ooo`2G0?oo
o`8000@0402Dcol00`001000[Noo0:g_o`0:0:g_o`8000@0302]kol00`001000oooo0?ooo`100?oo
o`8000@0603Nclh00`001000e/O>0=K7cP0P0=K7cP030004002UU/H0YIK600L0YIK60P00100N0:FF
aP030004002m[/H0_Jk600X0_Jk60P00100401Qmi`8000@02P0HONL00`001000LiKW07>Fi`0707>F
i`030004001cU^L0LiKW00H0LiKW00<000@008bfk`2<]^l05`2<]^l00`001000S;K_0004000A0?n^
FP0300040036]/h0a[K>01T0a[K>00<000@00?n^FP3o[UX0303o[UX00`001000oooo0?ooo`0:0?oo
o`@000@06@3oool00`001000oooo0?ooo`0>0?ooo`002P3oool2000409T0oooo0P00100=09C?o`03
0004002]kol0[Noo00X0[Noo00<000@00:g_o`2]kol02`2]kol00`001000oooo0?ooo`0n0?ooo`<0
00@06P3Nclh00`001000e/O>0=K7cP0O0=K7cP030004002UU/H0YIK600L0YIK600<000@00:FFaP2U
U/H07@2UU/H00`001000_Jk60;f^aP0=0;f^aP030004000HONL067gW00<067gW00<000@001Qmi`0H
ONL0200HONL2000400P0LiKW00<000@007>Fi`1cU^L01@1cU^L00`001000S;K_08bfk`0H08bfk`03
0004002<]^l000@00140ojiJ00<000@00<JfcP36]/h06@36]/h00`001000ojiJ0?n^FP0<0?n^FP03
0004003oool0oooo00H0oooo0`00100M0?ooo`030004003oool0oooo00h0oooo000<0?ooo`030004
003oool0oooo09P0oooo00<000@009C?o`2Dcol02@2Dcol00`001000[Noo0:g_o`090:g_o`8000@0
3@2]kol00`001000oooo0?ooo`0m0?ooo`<000@0703Nclh00`001000e/O>0=K7cP0O0=K7cP030004
002UU/H0YIK600H0YIK600<000@00:FFaP2UU/H07P2UU/H00`001000_Jk60;f^aP0>0;f^aP8000@0
100HONL00`00100067gW01Qmi`0901Qmi`8000@01P1cU^L00`001000LiKW07>Fi`0407>Fi`030004
002<]^l0S;K_01X0S;K_00<000@008bfk`001000403o[UX00`001000a[K>0<JfcP0I0<JfcP030004
003o[UX0ojiJ00`0ojiJ00<000@00?ooo`3oool00`3oool300040200oooo00<000@00?ooo`3oool0
3P3oool000d0oooo00<000@00?ooo`3oool0V03oool2000400P0U<oo00<000@00:g_o`2]kol0202]
kol2000400l0[Noo00<000@00?ooo`3oool0>`3oool3000401h0g/o>00<000@00=K7cP3Falh07`3F
alh00`001000YIK60:FFaP050:FFaP030004002UU/H0YIK601l0YIK600<000@00;f^aP2m[/H0402m
[/H2000400<067gW0P00100;01Qmi`030004001cU^L0LiKW00@0LiKW00<000@007>Fi`1cU^L00`1c
U^L00`001000S;K_08bfk`0J08bfk`040004002<]^l0S;K_00040100ojiJ00<000@00<JfcP36]/h0
6@36]/h00`001000ojiJ0?n^FP0;0?n^FP030004003oool000@000<000@08`3oool00`001000oooo
0?ooo`0>0?ooo`003P3oool00`001000oooo0?ooo`2I0?ooo`030004002Dcol0U<oo00@0U<oo00<0
00@00:g_o`2]kol0202]kol00`001000[Noo0:g_o`0>0:g_o`030004003oool0oooo03X0oooo0P00
100Q0=k?cP030004003Falh0e/O>01l0e/O>00<000@00:FFaP2UU/H0102UU/H00`001000YIK60:FF
aP0O0:FFaP030004002m[/H0_Jk601<0_Jk600<000@001Qmi`0HONL00P0HONL00`00100067gW01Qm
i`0901Qmi`8000@0101cU^L00`001000LiKW07>Fi`0207>Fi`030004002<]^l0S;K_01`0S;K_00<0
00@008bfk`001000403o[UX00`001000a[K>0<JfcP0I0<JfcP030004003o[UX0ojiJ00`0ojiJ00<0
00@00?ooo`3oool09@3oool00`001000oooo0?ooo`0>0?ooo`003`3oool00`001000oooo0?ooo`2I
0?ooo`8000@0102Dcol00`001000[Noo0:g_o`060:g_o`8000@0402]kol00`001000oooo0?ooo`0h
0?ooo`<000@08`3Nclh00`001000e/O>0=K7cP0N0=K7cP030004002UU/H0YIK600@0YIK600<000@0
0:FFaP2UU/H0802UU/H00`001000_Jk60;f^aP0D0;f^aP8000@00`0HONL00`00100067gW01Qmi`0:
01Qmi`8000@00`1cU^L01@001000LiKW07>Fi`1cU^L000@001l0S;K_00<000@008bfk`001000403o
[UX00`001000a[K>0<JfcP0I0<JfcP030004003o[UX0ojiJ00/0ojiJ00<000@00?ooo`3oool09@3o
ool00`001000oooo0?ooo`0>0?ooo`00403oool00`001000oooo0?ooo`2J0?ooo`8000@000<0U<oo
0004002]kol01P2]kol200040140[Noo00<000@00?ooo`001000=`3oool3000402D0g/o>00<000@0
0=K7cP3Falh07P3Falh00`001000YIK60:FFaP030:FFaP030004002UU/H0YIK60240YIK600<000@0
0;f^aP2m[/H05P2m[/H20004008067gW0P00100<01Qmi`040004001cU^L0LiKW00040080LiKW00<0
00@008bfk`2<]^l07`2<]^l00`001000S;K_0004000?0?n^FP0300040036]/h0a[K>01T0a[K>00<0
00@00?n^FP3o[UX0303o[UX00`001000oooo0?ooo`0T0?ooo`030004003oool0oooo00h0oooo000A
0?ooo`030004003oool0oooo09/0oooo0`0010040:g_o`8000@04`2]kol010001000oooo0?ooo`00
100d0?ooo`<000@09`3Nclh00`001000e/O>0=K7cP0N0=K7cP030004002UU/H0YIK60080YIK600<0
00@00:FFaP2UU/H08@2UU/H00`001000_Jk60;f^aP0I0;f^aP050004000HONL067gW01Qmi`001000
300HONL20004000407>Fi`001000LiKW00040280S;K_00<000@008bfk`0010003`3o[UX00`001000
a[K>0<JfcP0I0<JfcP030004003o[UX0ojiJ00/0ojiJ00<000@00?ooo`3oool09@3oool00`001000
oooo0?ooo`0=0?ooo`004P3oool2000409h0oooo1P00100B0:g_o`030004003oool0oooo0080oooo
00<000@00?ooo`3oool0;`3oool3000402T0g/o>00<000@00=K7cP3Falh07@3Falh00`001000YIK6
0:FFaP020:FFaP030004002UU/H0YIK60280YIK600<000@00;f^aP2m[/H06P2m[/H20004008067gW
00<000@001Qmi`0HONL02`0HONL3000402<0S;K_00<000@008bfk`0010003`3o[UX00`001000a[K>
0<JfcP0I0<JfcP030004003o[UX0ojiJ00`0ojiJ00<000@00?ooo`3oool0903oool00`001000oooo
0?ooo`0=0?ooo`00503oool00`001000oooo0?ooo`2Q0?ooo`H000@01`2]kol5000400H0oooo00<0
00@00?ooo`3oool0;03oool2000402`0g/o>00<000@00=K7cP3Falh07@3Falh01@001000YIK60:FF
aP2UU/H000@002D0YIK600<000@00;f^aP2m[/H0702m[/H20004000301Qmi`00100000@000d067gW
0P00100S08bfk`030004002<]^l000@000l0ojiJ00<000@00<JfcP36]/h06@36]/h00`001000ojiJ
0?n^FP0;0?n^FP030004003oool0oooo02@0oooo00<000@00?ooo`3oool03@3oool001D0oooo00<0
00@00?ooo`3oool0YP3oool7000400`0oooo00<000@00?ooo`3oool0:03oool3000402h0g/o>00<0
00@00=K7cP3Falh0703Falh200040080YIK600<000@00:FFaP2UU/H08`2UU/H00`001000_Jk60;f^
aP0M0;f^aP<000@00P0HONL00`00100067gW01Qmi`0901Qmi`0300040012Y_L0@ZKg00<000@08@2<
]^l00`001000S;K_0004000>0?n^FP0300040036]/h0a[K>01T0a[K>00<000@00?n^FP3o[UX02`3o
[UX3000402@0oooo00<000@00?ooo`3oool03@3oool001H0oooo00<000@00?ooo`3oool0^@3oool0
0`001000oooo0?ooo`0U0?ooo`<000@0<03Nclh00`001000e/O>0=K7cP0J0=K7cP<000@00P2UU/H0
0`001000YIK60:FFaP0T0:FFaP030004002m[/H0_Jk601/0_Jk60P0010030;f^aP8000@000<067gW
0004000HONL02@0HONL00`001000@ZKg04:Vm`0204:Vm`D000@07P2<]^l00`001000S;K_0004000=
0?n^FP8000@06`36]/h00`001000ojiJ0?n^FP0;0?n^FP040004002UU/H000@000040280oooo00<0
00@00?ooo`3oool03@3oool001L0oooo00<000@00?ooo`3oool0^@3oool00`001000oooo0?ooo`0R
0?ooo`<000@0<P3Nclh00`001000e/O>0=K7cP0G0=K7cP<000@00P3FinL00`001000YIK60004000W
0:FFaP030004002m[/H0_Jk601T0_Jk60P0010070;f^aP@000@01`0HONL00`001000@ZKg04:Vm`05
04:Vm`8000@000@0@Zkg00040000100000@0702<]^l2000400h0ojiJ00<000@00<JfcP36]/h06@36
]/h00`001000ojiJ0?n^FP0;0?n^FP050004002UU/H0YIK60:FFaP0010008@3oool00`001000oooo
0?ooo`0=0?ooo`00603oool00`001000oooo0?ooo`2i0?ooo`030004003oool0oooo01l0oooo0P00
100e0=k?cP030004003Falh0e/O>01@0e/O>0`0010050=KWi`8000@09`2UU/H00`001000_Jk60;f^
aP0H0;f^aP8000@02`2m[/H3000400H067gW00<000@004:Vm`12Y_L01`12Y_L200040080@Zkg0`00
100J08bfk`8000@03@3o[UX2000401/0a[K>00<000@00?n^FP3o[UX02`3o[UX010001000YIK60:FF
aP2UU/H2000401l0oooo00<000@00?ooo`3oool03@3oool001T0oooo0P00102j0?ooo`8000@07@3o
ool2000403P0g/o>00<000@00=K7cP3Falh0403Falh3000400L0e^OW0P00100X0:FFaP030004002m
[/H0_Jk601H0_Jk60P00100?0;f^aP8000@0100HONL00`001000@ZKg04:Vm`0:04:Vm`8000@00`12
[_L4000401H0S;K_00<000@008bfk`0010003@3o[UX00`001000a[K>0<JfcP0I0<JfcP030004003o
[UX0ojiJ00/0ojiJ00<000@00:FFaP2UU/H00`2UU/H2000401d0oooo00<000@00?ooo`3oool03@3o
ool001/0oooo00<000@00?ooo`3oool0^@3oool00`001000oooo0?ooo`0G0?ooo`<000@0>P3Nclh0
0`001000e/O>0=K7cP0=0=K7cP<000@02P3FinL2000402P0YIK600<000@00;f^aP2m[/H0502m[/H2
00040180_Jk60`00100201Qmi`0300040012Y_L0@ZKg00`0@ZKg0P00100504:^m`<000@0502<]^l2
000400d0ojiJ0P00100H0<JfcP8000@000<0a[K>0004003o[UX0303o[UX00`001000YIK60:FFaP04
0:FFaP030004003oool0oooo01X0oooo00<000@00?ooo`3oool03@3oool001`0oooo00<000@00?oo
o`3oool0^@3oool00`001000oooo0?ooo`0D0?ooo`<000@0?03Nclh00`001000e/O>0=K7cP0:0=K7
cP<000@03@3FinL010001000YIK600040000100U0:FFaP030004002m[/H0_Jk601<0_Jk60P00100F
0;f^aP<000@04@12Y_L3000400D0@Zkg0`00100B08bfk`8000@03@3o[UX00`001000a[K>0<JfcP0D
0<JfcP8000@00`36]/h00`001000ojiJ0?n^FP0;0?n^FP030004002UU/H0YIK600@0YIK60P00100L
0?ooo`030004003oool0oooo00`0oooo000M0?ooo`030004003oool0oooo0;T0oooo00<000@00?oo
o`3oool04@3oool9000403P0g/o>00<000@00=K7cP3Falh01`3Falh3000400l0e^OW00<000@00:FF
aP2UU/H00P2UU/H300040280YIK600<000@00;f^aP2m[/H04@2m[/H2000401X0_Jk60P00100C04:V
m`8000@01P12[_L4000400l0S;K_0P00100<0?n^FP0300040036]/h0a[K>0180a[K>0P0010060<Jf
cP030004003o[UX0ojiJ00X0ojiJ00<000@00:FFaP2UU/H01@2UU/H2000401/0oooo00<000@00?oo
o`3oool0303oool001h0oooo00<000@00?ooo`3oool0^@3oool00`001000oooo0?ooo`0=0?ooo`<0
00@000<0e/O>0004003Nclh01P3Nclh@000402P0g/o>00<000@00=K7cP3Falh01@3Falh200040180
e^OW00<000@00:FFaP2UU/H01@2UU/H3000401l0YIK600<000@00;f^aP2m[/H03`2m[/H2000401h0
_Jk60`00100B04:Vm`8000@02012[_L3000400d0S;K_0P00100<0?n^FP0300040036]/h0a[K>00l0
a[K>0P0010080<JfcP030004003o[UX0ojiJ00/0ojiJ00<000@00:FFaP2UU/H0102UU/H2000401/0
oooo00<000@00?ooo`3oool0303oool001l0oooo00<000@00?ooo`3oool0^@3oool00`001000oooo
0?ooo`090?ooo`<000@0103Falh00`001000g/o>0=k?cP0E0=k?cQ0000@0603Nclh00`001000e/O>
0=K7cP020=K7cP<000@0503FinL00`001000YIK60:FFaP080:FFaP8000@0702UU/H00`001000_Jk6
0;f^aP0>0;f^aP8000@08`2m[/H300040140@ZKg0P00100904:^m`<000@02P2<]^l2000400`0ojiJ
00<000@00<JfcP36]/h03P36]/h00`001000a[K>0<JfcP090<JfcP030004003o[UX0ojiJ00X0ojiJ
00<000@00:FFaP2UU/H0102UU/H00`001000ojiJ0004000J0?ooo`030004003oool0oooo00`0oooo
000P0?ooo`8000@0^P3oool00`001000oooo0?ooo`050?ooo`<000@01`3Falh00`001000g/o>0=k?
cP0U0=k?cQ0000@0203Nclh00`001000e/O>00040002000401H0e^OW00<000@00:FFaP2UU/H02`2U
U/H3000401T0YIK600<000@00;f^aP2m[/H0302m[/H2000402P0_Jk61000100?04:Vm`8000@02P12
[_L4000400L0S;K_0P00100<0?n^FP0300040036]/h0a[K>00/0a[K>0P00100<0<JfcP030004003o
[UX0ojiJ00X0ojiJ00<000@00:FFaP2UU/H01@2UU/H00`001000ojiJ0004000I0?ooo`030004003o
ool0oooo00`0oooo000R0?ooo`030004003oool0oooo0;P0oooo00@000@00?ooo`3oool0oooo0`00
100:0=K7cP030004003Nclh0g/o>03D0g/o>2P00100I0=KWi`030004002UU/H0YIK600h0YIK60`00
100F0:FFaP030004002m[/H0_Jk600X0_Jk60P00100^0;f^aP<000@03P12Y_L2000400`0@Zkg0`00
100508bfk`8000@02`3o[UX00`001000a[K>0<JfcP090<JfcP8000@03`36]/h00`001000ojiJ0?n^
FP0:0?n^FP030004002UU/H0YIK600@0YIK600@000@00?n^FP3o[UX000@0603oool00`001000oooo
0?ooo`0<0?ooo`008`3oool00`001000oooo0?ooo`2h0?ooo`<000@03@3Falh00`001000g/o>0=k?
cP0j0=k?cP8000@000<0e^oW000400001000603FinL00`001000YIK60:FFaP0B0:FFaP8000@04`2U
U/H00`001000_Jk60;f^aP090;f^aP8000@0<`2m[/H3000400d0@ZKg0P00100=04:^m`<000@00`2<
]^l2000400/0ojiJ00<000@00<JfcP36]/h01P36]/h200040140a[K>00<000@00?n^FP3o[UX02P3o
[UX00`001000YIK60:FFaP050:FFaP030004003o[UX000@001P0oooo00<000@00?ooo`3oool0303o
ool002@0oooo00<000@00?ooo`3oool0]03oool300040100e/O>00<000@00=k?cP3Nclh0>03Nclh2
00040080e^oW00<000@00=KWi`3FinL00P00100F0=KWi`030004002UU/H0YIK601@0YIK60`00100@
0:FFaP030004002m[/H0_Jk600L0_Jk60P00100h0;f^aP<000@03012Y_L3000400d0@Zkg1@00100;
0?n^FP0300040036]/h0a[K>00@0a[K>0P00100D0<JfcP030004003o[UX0ojiJ00X0ojiJ00<000@0
0:FFaP2UU/H0102UU/H010001000ojiJ0?n^FP00100G0?ooo`030004003oool0oooo00`0oooo000U
0?ooo`030004003oool0oooo0;00oooo0`00100C0=K7cP030004003Nclh0g/o>03H0g/o>0P001004
0=K_i`030004003FinL0e^OW0080e^OW00<000@00=KWi`3FinL04`3FinL00`001000YIK60:FFaP0G
0:FFaP<000@03@2UU/H00`001000_Jk60;f^aP050;f^aP8000@0?@2m[/H3000400`0@ZKg0P00100?
04:^m`8000@02`3o[UX00`001000a[K>0<JfcP020<JfcP0300040036]/h0a[K>01@0a[K>00<000@0
0?n^FP3o[UX02P3o[UX00`001000YIK60:FFaP040:FFaP050004003o[UX0ojiJ0?n^FP0010005P3o
ool00`001000oooo0?ooo`0<0?ooo`009P3oool00`001000oooo0?ooo`2/0?ooo`<000@05P3Falh0
0`001000g/o>0=k?cP0d0=k?cP8000@01P3FknL00`001000e^OW0=KWi`030=KWi`030004003FinL0
e^OW0140e^OW00<000@00:FFaP2UU/H06`2UU/H2000400X0YIK600<000@00;f^aP2m[/H0102m[/H2
00040480_Jk61000100:04:Vm`8000@03P12[_L2000400X0ojiJ00<000@00<JfcP36]/h00P00100H
0<JfcP030004003o[UX0ojiJ00T0ojiJ00<000@00:FFaP2UU/H01@2UU/H3000400030?n^FP001000
oooo01D0oooo00<000@00?ooo`3oool02`3oool002L0oooo0P00102Y0?ooo`<000@06P3Falh00`00
1000g/o>0=k?cP0`0=k?cP<000@0203FknL00`001000e^OW0=KWi`040=KWi`8000@04@3FinL00`00
1000YIK60:FFaP0M0:FFaP<000@01`2UU/H00`001000_Jk60;f^aP020;f^aP8000@0B02m[/H30004
00T0@ZKg0P00100=04:^m`<000@02@3o[UX2000401X0a[K>00<000@00?n^FP3o[UX02P3o[UX00`00
1000YIK60:FFaP040:FFaP050004003o[UX0ojiJ0?n^FP0010005P3oool00`001000oooo0?ooo`0;
0?ooo`00:@3oool00`001000oooo0?ooo`2S0?ooo`<000@07@3Falh00`001000g/o>0=k?cP0^0=k?
cP8000@02P3FknL00`001000e^OW0=KWi`070=KWi`030004003FinL0e^OW00h0e^OW00<000@00:FF
aP2UU/H0802UU/H3000400@0YIK600<000@00;f^aP2m[/H00P00101=0;f^aP<000@02012Y_L20004
00`0@Zkg00<000@004:^m`001000203o[UX00`001000a[K>0<JfcP0J0<JfcP030004003o[UX0ojiJ
00T0ojiJ00<000@00:FFaP2UU/H00`2UU/H2000400@0ojiJ00<000@00?ooo`3oool04`3oool00`00
1000oooo0?ooo`0;0?ooo`00:P3oool00`001000oooo0?ooo`2P0?ooo`8000@0803Falh00`001000
g/o>0=k?cP0/0=k?cP8000@0303FknL00`001000e^OW0=KWi`080=KWi`030004003FinL0e^OW00`0
e^OW00<000@00:FFaP2UU/H0902UU/H2000400030:FFaP001000_Jk6008000@0DP2m[/H3000400L0
@ZKg0P00100;04:^m`0300040012[_L000@000L0ojiJ00<000@00<JfcP36]/h06P36]/h00`001000
ojiJ0?n^FP090?n^FP030004002UU/H0YIK600<0YIK600<000@009b>aP001000103o[UX00`001000
oooo0?ooo`0B0?ooo`030004003oool0oooo00/0oooo000[0?ooo`030004003oool0oooo09`0oooo
0`00100R0=K7cP030004003Nclh0g/o>02X0g/o>0P00100>0=K_i`030004003FinL0e^OW00T0e^OW
0P00100<0=KWi`030004002UU/H0YIK602H0YIK61000101D0;f^aP0300040036]/h000@0008000@0
1P12Y_L2000400T0@Zkg00@000@004:^m`12[_L000@01P3o[UX00`001000a[K>0<JfcP0K0<JfcP03
0004003o[UX0ojiJ00T0ojiJ00D000@00:FFaP2UU/H0YIK60004000209b>aP030004003o[UX0ojiJ
0080ojiJ00<000@00?ooo`3oool04P3oool00`001000oooo0?ooo`0;0?ooo`00;03oool00`001000
oooo0?ooo`2H0?ooo`<000@09@3Falh00`001000g/o>0=k?cP0W0=k?cP<000@0403FknL00`001000
e^OW0=KWi`0;0=KWi`030004003FinL0e^OW00T0e^OW00<000@00:FFaP2UU/H09P2UU/H200040080
_Jk>1000101?0;f^aP0300040036]/h0a[K>00<0a[K>1000100404:Vm`<000@01`12[_L00`001000
@Zkg04:^m`02000400@0ojiJ00<000@00<JfcP36]/h06`36]/h00`001000ojiJ0?n^FP090?n^FP05
0004002UU/H0YIK60:FFaP0010000P2LS/H00`001000ojiJ0?n^FP030?n^FP030004003oool0oooo
0140oooo00<000@00?ooo`3oool02`3oool002d0oooo00<000@00?ooo`3oool0U03oool3000402P0
e/O>00<000@00=k?cP3Nclh09@3Nclh200040180e^oW00<000@00=KWi`3FinL03@3FinL00`001000
e^OW0=KWi`070=KWi`030004002UU/H0YIK602D0YIK60`0010070;f^cP@000@0B`2m[/H00`001000
a[K>0<JfcP070<JfcP<000@01012Y_L2000400H0@Zkg00D000@004:^m`12[_L0@Zkg000400030?n^
FP0300040036]/h0a[K>01`0a[K>00<000@00?n^FP3o[UX0203o[UX010001000YIK60:FFaP001004
09b>aP030004003o[UX0ojiJ00<0ojiJ00<000@00?ooo`3oool0403oool00`001000oooo0?ooo`0;
0?ooo`00;P3oool00`001000oooo0?ooo`2@0?ooo`<000@0:`3Falh00`001000g/o>0=k?cP0S0=k?
cP8000@0503FknL00`001000e^OW0=KWi`0>0=KWi`8000@01`3FinL00`001000YIK60:FFaP0T0:FF
aP040004002UU/H0YIK6000400/0_Jk>100010170;f^aP0300040036]/h0a[K>00X0a[K>0`001003
04:Vm`8000@01@12[_L01@001000@Zkg04:^m`12[_L000@000<0ojiJ00<000@00<JfcP36]/h06`36
]/h00`001000ojiJ0?n^FP090?n^FP8000@01@2LS/H00`001000ojiJ0?n^FP040?n^FP030004003o
ool0oooo00l0oooo00<000@00?ooo`3oool02`3oool002l0oooo0P00102=0?ooo`<000@0;P3Falh0
0`001000g/o>0=k?cP0Q0=k?cP8000@05P3FknL00`001000e^OW0=KWi`0@0=KWi`030004003FinL0
e^OW00<0e^OW00<000@00:FFaP2UU/H0902UU/H010001000YIK60:FFaP00100@0;f^cP@000@0@P2m
[/H00`001000a[K>0<JfcP0>0<JfcP<000@00P12Y_L2000400@0@Zkg00@000@004:^m`12[_L0@Zkg
0P0010000`3o[UX000@00<JfcP0M0<JfcP030004003o[UX0ojiJ00P0ojiJ0P00100609b>aP030004
003o[UX0ojiJ00<0ojiJ00<000@00?ooo`3oool03`3oool00`001000oooo0?ooo`0;0?ooo`00<@3o
ool00`001000oooo0?ooo`270?ooo`<000@0<@3Falh00`001000g/o>0=k?cP0O0=k?cP8000@0603F
knL00`001000e^OW0=KWi`0A0=KWi`030004003FinL0e^OW0080e^OW00<000@00:FFaP2UU/H08`2U
U/H01@001000YIK60:FFaP2UU/H000@001@0_Jk>1@00100m0;f^aP0300040036]/h0a[K>0140a[K>
0`0010000`12Y_L000@00004000204:^m`0300040012[_L0@Zkg00<0@Zkg0P00100N0<JfcP030004
003o[UX0ojiJ00T0ojiJ00<000@009b>aP2LS/H0102LS/H00`001000ojiJ0?n^FP040?n^FP030004
003oool0oooo00h0oooo00<000@00?ooo`3oool02`3oool00380oooo00<000@00?ooo`3oool0P`3o
ool3000403@0e/O>00<000@00=k?cP3Nclh0703Nclh3000401T0e^oW00<000@00=KWi`3FinL04`3F
inL200040080e^OW00<000@00:FFaP2UU/H08P2UU/H00`001000YIK60:FFaP020:FFaP030004002m
[/h0_Jk>01L0_Jk>1000100i0;f^aP0300040036]/h0a[K>00l0a[K>0P0010030<JfcPD000@000<0
@Zkg00040012[_L01012[_L00`001000a[K>0<JfcP0M0<JfcP030004003o[UX0ojiJ00P0ojiJ00<0
00@009b>aP2LS/H0102LS/H00`001000ojiJ0?n^FP050?n^FP030004003oool0oooo00h0oooo00<0
00@00?ooo`3oool02P3oool003<0oooo00<000@00?ooo`3oool0O`3oool3000403L0e/O>00<000@0
0=k?cP3Nclh06P3Nclh2000401`0e^oW00<000@00=KWi`3FinL05@3FinL2000402<0YIK60P001004
0:FFaP030004002m[/h0_Jk>01`0_Jk>1000100d0;f^aP0300040036]/h0a[K>00h0a[K>0P001009
0<JfcP@000@00P12[_L200040200a[K>00<000@00?n^FP3o[UX0203o[UX00`001000W8k609b>aP05
09b>aP030004003o[UX0ojiJ00@0ojiJ00<000@00?ooo`3oool03P3oool00`001000oooo0?ooo`0:
0?ooo`00=03oool00`001000oooo0?ooo`1k0?ooo`<000@0>P3Falh00`001000g/o>0=k?cP0H0=k?
cP8000@07P3FknL00`001000e^OW0=KWi`0F0=KWi`030004002UU/H0YIK60200YIK600<000@00:FF
aP2UU/H0102UU/H00`001000_Jk>0;f^cP0P0;f^cP@000@0<02m[/H00`001000a[K>0<JfcP0<0<Jf
cP8000@03P36]/h3000402<0a[K>00<000@00?n^FP3o[UX0203o[UX00`001000W8k609b>aP0409b>
aP030004003o[UX0ojiJ00D0ojiJ00<000@00?ooo`3oool03@3oool00`001000oooo0?ooo`0:0?oo
o`00=@3oool00`001000oooo0?ooo`1g0?ooo`<000@0?@3Falh00`001000g/o>0=k?cP0F0=k?cP80
00@0803FknL00`001000e^OW0=KWi`0F0=KWi`030004002UU/H0YIK601l0YIK600<000@00:FFaP2U
U/H01@2UU/H00`001000_Jk>0;f^cP0T0;f^cP@000@0;02m[/H00`001000a[K>0<JfcP0;0<JfcP03
00040036]/h0a[K>0100a[K>00<000@00<JfcP36]/h08@36]/h00`001000ojiJ0?n^FP080?n^FP03
0004002LS/H0W8k600@0W8k600<000@00?n^FP3o[UX01P3o[UX00`001000oooo0?ooo`0<0?ooo`03
0004003oool0oooo00X0oooo000f0?ooo`8000@0J`3oool>000403h0e/O>00<000@00=k?cP3Nclh0
503Nclh200040240e^oW00<000@00=KWi`3FinL05P3FinL00`001000YIK60:FFaP0O0:FFaP030004
002UU/H0YIK600D0YIK600<000@00;f^cP2m[/h0:@2m[/h5000402H0_Jk600<000@00<JfcP36]/h0
2P36]/h2000401<0a[K>00<000@00<JfcP36]/h08P36]/h00`001000ojiJ0?n^FP070?n^FP030004
002LS/H0W8k600D0W8k600<000@00?n^FP3o[UX01@3o[UX00`001000oooo0?ooo`0<0?ooo`030004
003oool0oooo00X0oooo000h0?ooo`030004003oool0oooo0580oooo5P00100:0<JneP040004003F
alh0e/O>0=K7cPL000@0=`3Falh00`001000g/o>0=k?cP0A0=k?cP<000@08`3FknL00`001000e^OW
0=KWi`0F0=KWi`030004002UU/H0YIK601d0YIK60P0010080:FFaP030004002m[/h0_Jk>02h0_Jk>
1000100R0;f^aP0300040036]/h0a[K>00P0a[K>0P00100F0<JfcP0300040036]/h0a[K>0240a[K>
00<000@00?n^FP3o[UX0203o[UX00`001000W8k609b>aP0409b>aP030004003o[UX0ojiJ00H0ojiJ
00<000@00?ooo`3oool02`3oool00`001000oooo0?ooo`0:0?ooo`00>@3oool00`001000oooo0?oo
o`0k0?oooaH000@08036_]H00`001000e/O>0=K7cP080=K7cPH000@0<@3Falh00`001000g/o>0=k?
cP0?0=k?cP8000@09P3FknL00`001000e^OW0=KWi`0F0=KWi`030004002UU/H0YIK601`0YIK600<0
00@00:FFaP2UU/H01`2UU/H00`001000_Jk>0;f^cP0c0;f^cP@000@07@2m[/H00`001000a[K>0<Jf
cP070<JfcP8000@06@36]/h00`001000a[K>0<JfcP0Q0<JfcP030004003o[UX0ojiJ00L0ojiJ00<0
00@009b>aP2LS/H01@2LS/H00`001000ojiJ0?n^FP050?n^FP030004003oool0oooo00/0oooo00<0
00@00?ooo`3oool02P3oool003X0oooo00<000@00?ooo`3oool0;P3oool<000403H0a[kF00<000@0
0=K7cP3Falh03P3Falh7000402/0e/O>00<000@00=k?cP3Nclh0303Nclh2000402P0e^oW00<000@0
0=KWi`3FinL05@3FinL00`001000YIK60:FFaP0L0:FFaP030004002UU/H0YIK600P0YIK600<000@0
0;f^cP2m[/h0=`2m[/h4000401T0_Jk600<000@00<JfcP36]/h01@36]/h2000401`0a[K>00<000@0
0<JfcP36]/h08036]/h00`001000ojiJ0?n^FP070?n^FP030004002LS/H0W8k600D0W8k600<000@0
0?n^FP3o[UX01P3o[UX00`001000oooo0?ooo`0:0?ooo`030004003oool0oooo00X0oooo000k0?oo
o`030004003oool0oooo02`0oooo0P0010000`36_]H000@00004000n0<JneP030004003Falh0e/O>
01D0e/O>1`00100T0=K7cP030004003Nclh0g/o>00X0g/o>0P00100Y0=K_i`030004003FinL0e^OW
01H0e^OW00<000@00:FFaP2UU/H06`2UU/H00`001000YIK60:FFaP090:FFaP030004002m[/h0_Jk>
03/0_Jk>1@00100D0;f^aP0300040036]/h0a[K>00@0a[K>00<000@00<JfcP36]/h07@36]/h00`00
1000a[K>0<JfcP0P0<JfcP030004003o[UX0ojiJ00L0ojiJ00<000@009b>aP2LS/H0102LS/H00`00
1000ojiJ0?n^FP060?n^FP030004003oool0oooo00X0oooo00<000@00?ooo`3oool02P3oool003`0
oooo00<000@00?ooo`3oool0:`3oool2000400<0a[kF0P00100l0<JneP030004003Falh0e/O>01`0
e/O>1P00100N0=K7cP030004003Nclh0g/o>00L0g/o>0`00100[0=K_i`030004003FinL0e^OW01D0
e^OW00<000@00:FFaP2UU/H06`2UU/H00`001000YIK60:FFaP090:FFaP030004002m[/h0_Jk>0440
_Jk>1000100?0;f^aP0300040036]/h0a[K>00<0a[K>0P00100P0<JfcP0300040036]/h0a[K>0200
a[K>00<000@00?n^FP3o[UX01`3o[UX00`001000W8k609b>aP0509b>aP030004003o[UX0ojiJ00H0
ojiJ00<000@00?ooo`3oool02P3oool00`001000oooo0?ooo`090?ooo`00?@3oool2000402/0oooo
00<000@00<JneP36_]H01036_]H2000403X0a[kF00<000@00=K7cP3Falh08P3Falh7000401L0e/O>
00<000@00=k?cP3Nclh01@3Nclh2000402h0e^oW00<000@00=KWi`3FinL05@3FinL00`001000YIK6
0:FFaP0I0:FFaP8000@0302UU/H00`001000_Jk>0;f^cP150;f^cP@000@02`2m[/H010001000a[K>
0<JfcP36]/h2000402<0a[K>00<000@00<JfcP36]/h08036]/h00`001000ojiJ0?n^FP070?n^FP03
0004002LS/H0W8k600@0W8k600<000@00?n^FP3o[UX01P3o[UX00`001000oooo0?ooo`0:0?ooo`03
0004003oool0oooo00T0oooo000o0?ooo`030004003oool0oooo02P0oooo00<000@00<JneP36_]H0
1P36_]H2000403P0a[kF00<000@00=K7cP3Falh0:@3Falh700040100e/O>00<000@00=k?cP3Nclh0
0`3Nclh2000402l0e^oW00<000@00=KWi`3FinL05P3FinL00`001000YIK60:FFaP0H0:FFaP030004
002UU/H0YIK600`0YIK600<000@00;f^cP2m[/h0B@2m[/h4000400L0_Jk600@000@00<JfcP001000
00@09P36]/h00`001000a[K>0<JfcP0O0<JfcP030004003o[UX0ojiJ00L0ojiJ00<000@009b>aP2L
S/H0102LS/H00`001000ojiJ0?n^FP070?n^FP030004003oool0oooo00T0oooo00<000@00?ooo`3o
ool02@3oool00400oooo00<000@00?ooo`3oool09`3oool00`001000a[kF0<JneP080<JneP<000@0
=@36_]H00`001000e/O>0=K7cP0`0=K7cPH000@02P3Falh010001000g/o>0=k?cP3Nclh200040340
e^oW00<000@00=KWi`3FinL05@3FinL00`001000YIK60:FFaP0H0:FFaP030004002UU/H0YIK600`0
YIK600<000@00;f^cP2m[/h0CP2m[/h400040080_Jk60`00100Y0<JfcP0300040036]/h0a[K>01l0
a[K>00<000@00?n^FP3o[UX01P3o[UX00`001000W8k609b>aP0509b>aP030004003o[UX0ojiJ00H0
ojiJ00<000@00?ooo`3oool02@3oool00`001000oooo0?ooo`090?ooo`00@@3oool00`001000oooo
0?ooo`0U0?ooo`8000@03@36_]H2000403<0a[kF00<000@00=K7cP3Falh0=P3Falh7000400<0e/O>
00@000@00=k?cP00100000@0<`3FknL00`001000e^OW0=KWi`0E0=KWi`030004002UU/H0YIK601L0
YIK600<000@00:FFaP2UU/H03@2UU/H00`001000_Jk>0;f^cP1B0;f^cP<000@0;036]/h00`001000
a[K>0<JfcP0N0<JfcP030004003o[UX0ojiJ00L0ojiJ00<000@009b>aP2LS/H0102LS/H00`001000
ojiJ0?n^FP070?n^FP030004003oool0oooo00P0oooo00<000@00?ooo`3oool02@3oool00480oooo
00<000@00?ooo`3oool0903oool2000400l0a[kF0P00100a0<JneP030004003Falh0e/O>03d0e/O>
1@00100e0=K_i`030004003FinL0e^OW01D0e^OW00<000@00:FFaP2UU/H05@2UU/H2000400l0YIK6
00<000@00;f^cP2m[/h0DP2m[/h2000400040;f^cP001000a[K>0<JfcPD000@09@36]/h00`001000
a[K>0<JfcP0O0<JfcP030004003o[UX0ojiJ00H0ojiJ00<000@009b>aP2LS/H01@2LS/H00`001000
ojiJ0?n^FP060?n^FP030004003oool0oooo00P0oooo00<000@00?ooo`3oool02@3oool004<0oooo
00<000@00?ooo`3oool08`3oool00`001000a[kF0<JneP0@0<JneP8000@0;`36_]H00`001000e/O>
0=K7cP0l0=K7cP<000@000<0e^OW0004003FknL00P00100b0=K_i`030004003FinL0e^OW01D0e^OW
00<000@00:FFaP2UU/H05@2UU/H00`001000YIK60:FFaP0?0:FFaP030004002m[/h0_Jk>0500_Jk>
0P0010020;f^cP0300040036]/h0a[K>00H0a[K>1P00100P0<JfcP0300040036]/h0a[K>01h0a[K>
0P0010070?n^FP030004002LS/H0W8k600D0W8k600<000@00?n^FP3o[UX01P3o[UX00`001000oooo
0?ooo`080?ooo`030004003oool0oooo00T0oooo00140?ooo`8000@08`3oool00`001000a[kF0<Jn
eP0B0<JneP8000@0;@36_]H00`001000e/O>0=K7cP0i0=K7cP<000@0103FinL010001000e^oW0=K_
i`3FknL200040300e^oW00<000@00=KWi`3FinL05@3FinL00`001000YIK60:FFaP0D0:FFaP030004
002UU/H0YIK60100YIK600<000@00;f^cP2m[/h0CP2m[/h2000400@0_Jk>00<000@00<JfcP36]/h0
3036]/h5000401`0a[K>00<000@00<JfcP36]/h07036]/h010001000g/o>0=k?cP0010070?n^FP03
0004002LS/H0W8k600@0W8k600<000@00?n^FP3o[UX01P3o[UX00`001000oooo0?ooo`080?ooo`03
0004003oool0oooo00T0oooo00160?ooo`030004003oool0oooo0200oooo00<000@00<JneP36_]H0
5036_]H3000402X0a[kF00<000@00=K7cP3Falh0=P3Falh3000400H0e^OW00<000@00=K_i`3FknL0
103FknL2000402h0e^oW00<000@00=KWi`3FinL0503FinL00`001000YIK60:FFaP0D0:FFaP030004
002UU/H0YIK60100YIK600<000@00;f^cP2m[/h0C02m[/h3000400D0_Jk>00<000@00<JfcP36]/h0
4P36]/h5000401P0a[K>00<000@00<JfcP36]/h06`36]/h01@001000g/o>0=k?cP3Nclh000@000H0
ojiJ00<000@009b>aP2LS/H01@2LS/H00`001000ojiJ0?n^FP050?n^FP030004003oool0oooo00P0
oooo00<000@00?ooo`3oool02@3oool004L0oooo00<000@00?ooo`3oool0803oool00`001000a[kF
0<JneP0F0<JneP8000@0:036_]H00`001000e/O>0=K7cP0c0=K7cP<000@02@3FinL00`001000e^oW
0=K_i`060=K_i`<000@0:`3FknL00`001000e^OW0=KWi`0D0=KWi`030004002UU/H0YIK601<0YIK6
00<000@00:FFaP2UU/H04@2UU/H00`001000_Jk>0;f^cP1:0;f^cP8000@0202m[/h00`001000a[K>
0<JfcP0G0<JfcPH000@04`36]/h00`001000a[K>0<JfcP0I0<JfcP070004003Nclh0g/o>0=k?cP00
1000g/o>000400050?n^FP030004002LS/H0W8k600D0W8k600<000@00?n^FP3o[UX01P3o[UX00`00
1000oooo0?ooo`080?ooo`030004003oool0oooo00P0oooo00180?ooo`030004003oool0oooo0200
oooo00<000@00<JneP36_]H05`36_]H2000402H0a[kF00<000@00=K7cP3Falh0<03Falh3000400`0
e^OW00<000@00=K_i`3FknL02@3FknL2000402P0e^oW00<000@00=KWi`3FinL05@3FinL00`001000
YIK60:FFaP0A0:FFaP8000@0502UU/H00`001000_Jk>0;f^cP180;f^cP8000@02P2m[/h00`001000
a[K>0<JfcP0M0<JfcPD000@03P36]/h00`001000a[K>0<JfcP0I0<JfcP040004003Nclh0g/o>0004
00<0g/o>00<000@00?n^FP3o[UX00`3o[UX00`001000W8k609b>aP0409b>aP030004003o[UX0ojiJ
00H0ojiJ00<000@00?ooo`3oool0203oool00`001000oooo0?ooo`080?ooo`00B@3oool00`001000
oooo0?ooo`0O0?ooo`0300040036_]H0a[kF01T0a[kF0P00100T0<JneP030004003Falh0e/O>02h0
e/O>0P00100?0=KWi`030004003FknL0e^oW00/0e^oW0P00100V0=K_i`030004003FinL0e^OW01@0
e^OW00<000@00:FFaP2UU/H04@2UU/H00`001000YIK60:FFaP0C0:FFaP030004002m[/h0_Jk>04L0
_Jk>0P00100;0;f^cP0300040036]/h0a[K>02<0a[K>1@00100:0<JfcP0300040036]/h0a[K>01P0
a[K>00@000@00=k?cP3Nclh000@00`3Nclh00`001000ojiJ0?n^FP030?n^FP030004002LS/H0W8k6
00D0W8k600<000@00?n^FP3o[UX01@3o[UX00`001000oooo0?ooo`080?ooo`030004003oool0oooo
00P0oooo001:0?ooo`030004003oool0oooo01l0oooo00<000@00<JneP36_]H06P36_]H200040280
a[kF00<000@00=K7cP3Falh0:`3Falh300040100e^OW00<000@00=K_i`3FknL03P3FknL2000402@0
e^oW00<000@00=KWi`3FinL0503FinL00`001000YIK60:FFaP0@0:FFaP030004002UU/H0YIK601@0
YIK600<000@00;f^cP2m[/h0A@2m[/h2000400d0_Jk>00<000@00<JfcP36]/h0:036]/h5000400H0
a[K>00<000@00<JfcP36]/h05P36]/h010001000g/o>0=k?cP0010050=k?cP030004003o[UX0ojiJ
00<0ojiJ00<000@009b>aP2LS/H0102LS/H00`001000ojiJ0?n^FP050?n^FP030004003oool0oooo
00P0oooo00<000@00?ooo`3oool0203oool004/0oooo0P00100P0?ooo`0300040036_]H0a[kF01/0
a[kF0`00100O0<JneP030004003Falh0e/O>02P0e/O>0`00100C0=KWi`030004003FknL0e^oW0100
e^oW0P00100R0=K_i`030004003FinL0e^OW01@0e^OW00<000@00:FFaP2UU/H03`2UU/H00`001000
YIK60:FFaP0D0:FFaP030004002m[/h0_Jk>04<0_Jk>0`00100?0;f^cP0300040036]/h0a[K>02d0
a[K>1P0010000`36]/h000@00<JfcP0F0<JfcP030004003Nclh000@000L0g/o>00<000@00?n^FP3o
[UX00P3o[UX00`001000W8k609b>aP0509b>aP030004003o[UX0ojiJ00@0ojiJ00<000@00?ooo`3o
ool0203oool00`001000oooo0?ooo`080?ooo`00C@3oool00`001000oooo0?ooo`0N0?ooo`030004
0036_]H0a[kF01d0a[kF0P00100M0<JneP030004003Falh0e/O>02D0e/O>0`00100F0=KWi`030004
003FknL0e^oW0180e^oW0`00100N0=K_i`030004003FinL0e^OW01@0e^OW00<000@00:FFaP2UU/H0
3P2UU/H2000401L0YIK600<000@00;f^cP2m[/h0@@2m[/h200040140_Jk>00<000@00<JfcP36]/h0
=036]/h5000401@0a[K>0P0010090=k?cP050004003o[UX0ojiJ0?n^FP0010001`2LS/H00`001000
ojiJ0?n^FP040?n^FP030004003oool0oooo00P0oooo00<000@00?ooo`3oool0203oool004h0oooo
00<000@00?ooo`3oool07@3oool00`001000a[kF0<JneP0O0<JneP8000@06`36_]H00`001000e/O>
0=K7cP0R0=K7cP<000@06@3FinL00`001000e^oW0=K_i`0E0=K_i`8000@0703FknL00`001000e^OW
0=KWi`0D0=KWi`030004002UU/H0YIK600d0YIK600<000@00:FFaP2UU/H05`2UU/H00`001000_Jk>
0;f^cP0o0;f^cP8000@04`2m[/h00`001000a[K>0<JfcP0f0<JfcP0300040036]/h0a[K>00D000@0
3P36]/h2000400/0g/o>00D000@00?n^FP3o[UX0ojiJ0004000609b>aP030004003o[UX0ojiJ00@0
ojiJ00<000@00?ooo`3oool0203oool00`001000oooo0?ooo`080?ooo`00C`3oool00`001000oooo
0?ooo`0M0?ooo`0300040036_]H0a[kF0200a[kF0P00100I0<JneP030004003Falh0e/O>01l0e/O>
0`00100L0=KWi`030004003FknL0e^oW01L0e^oW0P00100J0=K_i`030004003FinL0e^OW01@0e^OW
00<000@00:FFaP2UU/H0302UU/H00`001000YIK60:FFaP0G0:FFaP030004002m[/h0_Jk>03h0_Jk>
0P00100D0;f^cP0300040036]/h0a[K>03P0a[K>00<000@00<JfcP36]/h01036]/h6000400P0a[K>
0P00100;0=k?cP050004003o[UX0ojiJ0?n^FP0010001`2LS/H00`001000ojiJ0?n^FP030?n^FP03
0004003oool0oooo00P0oooo00<000@00?ooo`3oool0203oool00500oooo00<000@00?ooo`3oool0
7@3oool00`001000a[kF0<JneP0Q0<JneP8000@05`36_]H00`001000e/O>0=K7cP0L0=K7cP<000@0
7P3FinL00`001000e^oW0=K_i`0J0=K_i`8000@0603FknL00`001000e^OW0=KWi`0C0=KWi`030004
002UU/H0YIK600`0YIK600<000@00:FFaP2UU/H0602UU/H00`001000_Jk>0;f^cP0k0;f^cP<000@0
5P2m[/h00`001000a[K>0<JfcP0i0<JfcP0300040036]/h0a[K>00T0a[K>1@0010020<JfcP8000@0
3@3Nclh010001000ojiJ00040000100709b>aP030004003o[UX0ojiJ00<0ojiJ00<000@00?ooo`3o
ool0203oool00`001000oooo0?ooo`080?ooo`00D@3oool00`001000oooo0?ooo`0M0?ooo`030004
0036_]H0a[kF0280a[kF0`00100D0<JneP030004003Falh0e/O>01T0e/O>0`00100Q0=KWi`030004
003FknL0e^oW01`0e^oW0`00100D0=K_i`030004003FinL0e^OW0180e^OW0`00100<0:FFaP8000@0
6P2UU/H00`001000_Jk>0;f^cP0j0;f^cP8000@06@2m[/h00`001000a[K>0<JfcP0j0<JfcP030004
0036]/h0a[K>00d0a[K>4`0010020?n^FP030004002LS/H0W8k600@0W8k600<000@00?n^FP3o[UX0
103o[UX00`001000oooo0?ooo`070?ooo`030004003oool0oooo00P0oooo001B0?ooo`030004003o
ool0oooo01d0oooo00<000@00<JneP36_]H09036_]H200040180a[kF00<000@00=K7cP3Falh05P3F
alh3000402@0e^OW00<000@00=K_i`3FknL07`3FknL200040180e^oW00<000@00=KWi`3FinL03`3F
inL3000400030<Kgk`001000YIK600/0YIK600<000@00:FFaP2UU/H06P2UU/H00`001000_Jk>0;f^
cP0h0;f^cP8000@06P2m[/h00`001000a[K>0<JfcP0l0<JfcP0300040036]/h0a[K>00`0a[K>0`00
100@0=kGeP040004003o[UX000@0000400H0W8k600<000@00?n^FP3o[UX00`3o[UX00`001000oooo
0?ooo`080?ooo`030004003oool0oooo00L0oooo001C0?ooo`8000@07@3oool00`001000a[kF0<Jn
eP0V0<JneP8000@04036_]H00`001000e/O>0=K7cP0C0=K7cP<000@09`3FinL00`001000e^oW0=K_
i`0Q0=K_i`8000@0403FknL00`001000e^OW0=KWi`0=0=KWi`8000@01036mnl00`001000YIK60:FF
aP090:FFaP030004002UU/H0YIK601/0YIK600<000@00;f^cP2m[/h0=P2m[/h2000401`0_Jk>00<0
00@00<JfcP36]/h0?036]/h00`001000a[K>0<JfcP0:0<JfcP8000@000<0a[K>0004003NemH0403N
emH2000400040?n^FP00100000@0000400@0W8k600<000@00?n^FP3o[UX00`3o[UX00`001000oooo
0?ooo`080?ooo`030004003oool0oooo00L0oooo001E0?ooo`030004003oool0oooo01/0oooo00<0
00@00<JneP36_]H09`36_]H2000400h0a[kF00<000@00=K7cP3Falh0403Falh3000402T0e^OW00<0
00@00=K_i`3FknL0903FknL2000400h0e^oW00<000@00=KWi`3FinL02P3FinL3000400H0a_O_00<0
00@00:FFaP2UU/H0202UU/H00`001000YIK60:FFaP0K0:FFaP030004002m[/h0_Jk>03@0_Jk>0`00
100M0;f^cP0300040036]/h0a[K>03h0a[K>00<000@00<JfcP36]/h01`36]/h2000400<0a[K>00<0
00@00=kGeP3NemH0403NemH00`001000ojiJ0004000208B>eP030004002LS/H0W8k60080W8k600<0
00@00?n^FP3o[UX00P3o[UX00`001000oooo0?ooo`080?ooo`030004003oool0oooo00L0oooo001F
0?ooo`030004003oool0oooo01/0oooo00<000@00<JneP36_]H0:036_]H2000400`0a[kF00<000@0
0=K7cP3Falh03P3Falh2000402`0e^OW00<000@00=K_i`3FknL09P3FknL2000400/0e^oW00<000@0
0=KWi`3FinL0203FinL3000400P0a_O_00<000@00:FFaP2UU/H0202UU/H00`001000YIK60:FFaP0L
0:FFaP030004002m[/h0_Jk>0380_Jk>0P00100P0;f^cP0300040036]/h0a[K>03l0a[K>00<000@0
0<JfcP36]/h01036]/h2000400@0a[K>00<000@00=kGeP3NemH04P3NemH00`001000ojiJ00040002
08B>eP8000@00P2LS/H00`001000ojiJ0?n^FP020?n^FP030004003oool0oooo00P0oooo00<000@0
0?ooo`3oool01`3oool005L0oooo00<000@00?ooo`3oool06`3oool00`001000a[kF0<JneP0Y0<Jn
eP<000@02@36_]H00`001000e/O>0=K7cP0;0=K7cP<000@0;P3FinL00`001000e^oW0=K_i`0X0=K_
i`<000@0203FknL00`001000e^OW0=KWi`060=KWi`8000@02`36mnl00`001000YIK60:FFaP060:FF
aP8000@07`2UU/H00`001000_Jk>0;f^cP0`0;f^cP8000@08P2m[/h00`001000a[K>0<JfcP100<Jf
cP0400040036]/h0a[K>0<JfcP8000@01P36]/h00`001000g]OF0=kGeP0C0=kGeP8000@01024S]H0
0`001000W8k6000400040?n^FP030004003oool0oooo00P0oooo00<000@00?ooo`3oool01`3oool0
05P0oooo00<000@00?ooo`3oool06`3oool00`001000a[kF0<JneP0[0<JneP8000@01`36_]H00`00
1000e/O>0=K7cP080=K7cP<000@0<@3FinL00`001000e^oW0=K_i`0[0=K_i`8000@01P3FknL00`00
1000e^OW0=KWi`030=KWi`<000@03@36mnl00`001000YIK60:FFaP050:FFaP030004002UU/H0YIK6
01h0YIK600<000@00;f^cP2m[/h0;`2m[/h2000402<0_Jk>00<000@00<JfcP36]/h0@P36]/h30004
00P0a[K>00<000@00=kGeP3NemH04`3NemH3000400@0Q8kF0`0010030?n^FP030004003oool0oooo
00P0oooo00<000@00?ooo`3oool01`3oool005T0oooo00<000@00?ooo`3oool06P3oool00`001000
a[kF0<JneP0]0<JneP8000@01@36_]H00`001000e/O>0=K7cP050=K7cP<000@0=03FinL00`001000
e^oW0=K_i`0]0=K_i`8000@0103FknL00`001000e^OW0=KWi`03000400l0a_O_00<000@00:FFaP2U
U/H01@2UU/H00`001000YIK60:FFaP0O0:FFaP030004002m[/h0_Jk>02`0_Jk>0`00100U0;f^cP03
00040036]/h0a[K>0440a[K>0P0010090<JfcP030004003NemH0g]OF01D0g]OF0P00100608B>eP05
0004003o[UX0ojiJ0?n^FP0010002P3oool00`001000oooo0?ooo`070?ooo`00FP3oool2000401/0
oooo00<000@00<JneP36_]H0;P36_]H2000400<0a[kF00<000@00=K7cP3Falh00P3Falh3000403H0
e^OW00<000@00=K_i`3FknL0<03FknL2000400030=K_i`001000e^OW008000@04P36mnl00`001000
YIK60:FFaP040:FFaP030004002UU/H0YIK601l0YIK600<000@00;f^cP2m[/h0:`2m[/h2000402L0
_Jk>00<000@00<JfcP36]/h0@036]/h200040080a[K>00<000@00<JfcP36]/h01P36]/h00`001000
g]OF0=kGeP0D0=kGeP040004003NemH000@0000400D0Q8kF00<000@00?n^FP3o[UX00P3o[UX00`00
1000oooo0?ooo`070?ooo`030004003oool0oooo00L0oooo001L0?ooo`030004003oool0oooo01T0
oooo00<000@00<JneP36_]H0;`36_]H2000400030<JneP001000e/O>00<000@0>@3FinL00`001000
e^oW0=K_i`0b0=K_i`<000@05036mnl00`001000YIK60:FFaP020:FFaP8000@08P2UU/H00`001000
_Jk>0;f^cP0Y0;f^cP8000@0:@2m[/h00`001000a[K>0<JfcP0o0<JfcP0300040036]/h0a[K>00<0
a[K>00<000@00<JfcP36]/h01036]/h00`001000g]OF0=kGeP0D0=kGeP050004003NemH0g]OF0=kG
eP0010001P24S]H01@001000ojiJ0?n^FP3o[UX000@000T0oooo00<000@00?ooo`3oool01`3oool0
05d0oooo00<000@00?ooo`3oool06@3oool00`001000a[kF0<JneP0Y0<JnePX000@0?03FinL00`00
1000e^oW0=K_i`0`0=K_i`<000@000<0a_O_0004000010004P36mnl00`001000YIK60:FFaP020:FF
aP030004002UU/H0YIK60280YIK600<000@00;f^cP2m[/h09`2m[/h2000402/0_Jk>00<000@00<Jf
cP36]/h0?@36]/h2000400L0a[K>00<000@00<JfcP36]/h00`36]/h00`001000g]OF0=kGeP0D0=kG
eP050004003NemH0g]OF0=kGeP0010001P24S]H01@001000ojiJ0?n^FP3o[UX000@000X0oooo00<0
00@00?ooo`3oool01P3oool005h0oooo00<000@00?ooo`3oool0603oool00`001000a[kF0<JneP0I
0<JneQ0000@0202mcnl010001000e^OW00040000100j0=KWi`030004003FknL0e^oW02h0e^oW0P00
10020<kgk`0400040036mnl0a_O_0<Kgk`8000@04036mnl01@001000YIK60:FFaP2UU/H000@002@0
YIK600<000@00;f^cP2m[/h09P2m[/h2000402`0_Jk>00<000@00<JfcP36]/h0?036]/h2000400X0
a[K>00<000@00<JfcP36]/h00P36]/h00`001000g]OF0=kGeP0C0=kGeP030004003NemH0g]OF0080
g]OF2024S]H010001000ojiJ0?n^FP00100:0?ooo`030004003oool0oooo00H0oooo001O0?ooo`03
0004003oool0oooo01P0oooo00<000@00<JneP36_]H01`36_]HA000401P0_Lo_00@000@00=KWi`3F
inL0e^OW0P00100g0=KWi`030004003FknL0e^oW02d0e^oW0P0010030<kgk`0300040036mnl0a_O_
00@0a_O_0P00100=0<Kgk`050004002UU/H0YIK60:FFaP0010009@2UU/H00`001000_Jk>0;f^cP0S
0;f^cP<000@0;P2m[/h00`001000a[K>0<JfcP0j0<JfcP8000@03036]/h01@001000a[K>0<JfcP36
]/h000@001D0g]OF00<000@00=kGeP3NemH00P3NemH00`001000Q8kF08B>eP0608B>eP040004003o
[UX0ojiJ000400X0oooo00<000@00?ooo`3oool01P3oool00600oooo00<000@00?ooo`3oool0603o
ool9000402P0_Lo_00<000@00=KWi`3FinL0103FinL2000403D0e^OW00<000@00=K_i`3FknL0:`3F
knL2000400D0c_O_00<000@00<Kgk`36mnl01P36mnl2000400/0a_O_00@000@00:FFaP2UU/H000@0
9P2UU/H00`001000_Jk>0;f^cP0Q0;f^cP8000@0<@2m[/h00`001000a[K>0<JfcP0h0<JfcP8000@0
3`36]/h010001000a[K>0<JfcP00100D0=kGeP030004003NemH0g]OF00<0g]OF2P24S]H00`001000
ojiJ0004000:0?ooo`030004003oool0oooo00H0oooo001Q0?ooo`8000@06@3oool2000402h0_Lo_
00<000@00=KWi`3FinL01P3FinL2000403<0e^OW00<000@00=K_i`3FknL0:@3FknL2000400H0c_O_
00<000@00<Kgk`36mnl02@36mnl2000400T0a_O_0`00100V0:FFaP030004002m[/h0_Jk>0200_Jk>
0P00100b0;f^cP0300040036]/h0a[K>03L0a[K>0P00100B0<JfcP8000@0503NemH00`001000g]OF
0=kGeP030=kGeP0300040024S]H0Q8kF00P0Q8kF00<000@00?n^FP0010002P3oool00`001000oooo
0?ooo`060?ooo`00H`3oool00`001000oooo0?ooo`0H0?ooo`030004002mcnl0_Lo_02/0_Lo_00<0
00@00=KWi`3FinL0203FinL200040340e^OW00<000@00=K_i`3FknL09`3FknL2000400P0c_O_00<0
00@00<Kgk`36mnl02`36mnl2000400H0a_O_0P00100X0:FFaP030004002m[/h0_Jk>01h0_Jk>0P00
100d0;f^cP0300040036]/h0a[K>03D0a[K>0P00100E0<JfcP030004003NemH0g]OF0140g]OF00<0
00@00=kGeP3NemH0103NemH;08B>eP030004003o[UX000@000X0oooo00<000@00?ooo`3oool01P3o
ool006@0oooo00<000@00?ooo`3oool0603oool00`001000_Lo_0;g?k`0Z0;g?k`030004003FinL0
e^OW00X0e^OW0P00100_0=KWi`030004003FknL0e^oW02@0e^oW0`0010090<kgk`0300040036mnl0
a_O_00h0a_O_0P0010040<Kgk`8000@09`2UU/H00`001000_Jk>0;f^cP0L0;f^cP<000@0=@2m[/h0
0`001000a[K>0<JfcP0d0<JfcP8000@05P36]/h00`001000g]OF0004000B0=kGeP030004003NemH0
g]OF00<0g]OF00<000@008B>eP24S]H02P24S]H2000400X0oooo00<000@00?ooo`3oool01P3oool0
06D0oooo00<000@00?ooo`3oool0603oool2000402X0_Lo_00<000@00=KWi`3FinL0303FinL20004
02`0e^OW00<000@00=K_i`3FknL08`3FknL2000400`0c_O_00<000@00<Kgk`36mnl04036mnl20004
0080a_O_00@000@009bNeP00100000@09@2UU/H00`001000_Jk>0;f^cP0J0;f^cP8000@0>02m[/h0
0`001000a[K>0<JfcP0b0<JfcP8000@06036]/h00`001000g]OF0004000A0=kGeP030004003NemH0
g]OF00@0g]OF00<000@008B>eP24S]H02P24S]H00`001000ojiJ000400090?ooo`030004003oool0
oooo00H0oooo001V0?ooo`030004003oool0oooo01T0oooo00<000@00;g?k`2mcnl09P2mcnl00`00
1000e^OW0=KWi`0?0=KWi`8000@0:P3FinL00`001000e^oW0=K_i`0Q0=K_i`8000@03@3>mnl00`00
1000a_O_0<Kgk`0C0<Kgk`8000@0102LW]H2000402<0YIK600<000@00;f^cP2m[/h0602m[/h20004
03X0_Jk>00<000@00<JfcP36]/h0<@36]/h00`001000a[K>0<JfcP0H0<JfcP040004003NemH0g]OF
000400l0g]OF00<000@00=kGeP3NemH01@3NemH>08B>eP8000@02@3oool00`001000oooo0?ooo`06
0?ooo`00I`3oool00`001000oooo0?ooo`0I0?ooo`030004002mcnl0_Lo_02D0_Lo_00<000@00=KW
i`3FinL04@3FinL2000402P0e^OW00<000@00=K_i`3FknL07`3FknL2000400h0c_O_00<000@00<Kg
k`36mnl05@36mnl00`001000W9kF09bNeP0409bNeP8000@0802UU/H00`001000_Jk>0;f^cP0G0;f^
cP8000@0>`2m[/h00`001000a[K>0<JfcP0`0<JfcP8000@06P36]/h00`001000g]OF0=kGeP020=kG
eP030004003NemH0g]OF00/0g]OF00<000@00=kGeP3NemH01@3NemH7000400P0Q8kF0P00100:0?oo
o`030004003oool0oooo00D0oooo001X0?ooo`8000@06P3oool2000402D0_Lo_00<000@00=KWi`3F
inL04`3FinL2000402H0e^OW00<000@00=K_i`3FknL07@3FknL200040100c_O_00<000@00<Kgk`36
mnl05036mnl00`001000W9kF09bNeP0709bNeP8000@07P2UU/H00`001000_Jk>0;f^cP0D0;f^cP<0
00@0?@2m[/h00`001000a[K>0<JfcP0^0<JfcP8000@07036]/h00`001000g]OF0=kGeP030=kGeP03
0004003NemH0g]OF00T0g]OF00<000@00=kGeP3NemH01P3NemH50?ooo`P000@00`24S]H00`001000
oooo0?ooo`080?ooo`030004003oool0oooo00D0oooo001Z0?ooo`030004003oool0oooo01T0oooo
00<000@00;g?k`2mcnl08P2mcnl00`001000e^OW0=KWi`0E0=KWi`8000@0903FinL00`001000e^oW
0=K_i`0K0=K_i`8000@04@3>mnl00`001000a_O_0<Kgk`0E0<Kgk`030004002LW]H0W9kF00T0W9kF
0P00100L0:FFaP030004002m[/h0_Jk>0180_Jk>0P00100o0;f^cP0300040036]/h0a[K>02d0a[K>
0P00100M0<JfcP030004003NemH0g]OF00D0g]OF00<000@00=kGeP3NemH01`3NemH00`001000g]OF
0=kGeP060=kGeP030004003oool0oooo00/0oooo1000100:0?ooo`030004003oool0oooo00D0oooo
001[0?ooo`030004003oool0oooo01T0oooo00<000@00;g?k`2mcnl08@2mcnl00`001000e^OW0=KW
i`0G0=KWi`8000@08@3FinL00`001000e^oW0=K_i`0J0=K_i`8000@04`3>mnl00`001000a_O_0<Kg
k`0D0<Kgk`030004002LW]H0W9kF00`0W9kF0P00100I0:FFaP030004002m[/h0_Jk>0140_Jk>0P00
10110;f^cP0300040036]/h0a[K>02/0a[K>0P00100O0<JfcP030004003NemH0g]OF00D0g]OF00<0
00@00=kGeP3NemH01`3NemH00`001000g]OF0=kGeP060=kGeP030004003oool0oooo01T0oooo00<0
00@00?ooo`3oool01@3oool006`0oooo00<000@00?ooo`3oool06@3oool200040200_Lo_00<000@0
0=KWi`3FinL06P3FinL2000401l0e^OW00<000@00=K_i`3FknL05`3FknL3000401@0c_O_00<000@0
0<Kgk`36mnl05@36mnl00`001000W9kF09bNeP0>09bNeP8000@05`2UU/H00`001000_Jk>0;f^cP0?
0;f^cP8000@0@`2m[/h00`001000a[K>0<JfcP0Y0<JfcP8000@08@36]/h00`001000g]OF0=kGeP06
0=kGeP030004003NemH0g]OF00D0g]OF00<000@00=kGeP3NemH01P3NemH00`001000oooo0?ooo`0J
0?ooo`030004003oool0oooo00D0oooo001]0?ooo`030004003oool0oooo01X0oooo00<000@00;g?
k`2mcnl07@2mcnl00`001000e^OW0=KWi`0L0=KWi`<000@0703FinL00`001000e^oW0=K_i`0E0=K_
i`8000@05`3>mnl00`001000a_O_0<Kgk`0D0<Kgk`030004002LW]H0W9kF0140W9kF0P00100D0:FF
aP030004002m[/h0_Jk>00d0_Jk>0`0010140;f^cP0300040036]/h0a[K>02P0a[K>0P00100R0<Jf
cP030004003NemH0g]OF00P0g]OF00<000@00=kGeP3NemH00`3NemH00`001000g]OF0=kGeP070=kG
eP030004003oool0oooo01X0oooo00<000@00?ooo`3oool01@3oool006h0oooo00<000@00?ooo`3o
ool06P3oool00`001000_Lo_0;g?k`0L0;g?k`030004003FinL0e^OW01l0e^OW0P00100J0=KWi`03
0004003FknL0e^oW01<0e^oW0P00100H0<kgk`0300040036mnl0a_O_01D0a_O_00<000@009bNeP2L
W]H04`2LW]H200040180YIK600<000@00;f^cP2m[/h02`2m[/h2000404L0_Jk>00<000@00<JfcP36
]/h09P36]/h2000402@0a[K>00<000@00=kGeP3NemH02@3NemH01@001000g]OF0=kGeP3NemH000@0
00T0g]OF00<000@00?ooo`3oool06`3oool00`001000oooo0?ooo`050?ooo`00K`3oool00`001000
oooo0?ooo`0J0?ooo`8000@0702mcnl00`001000e^OW0=KWi`0Q0=KWi`8000@05`3FinL00`001000
e^oW0=K_i`0B0=K_i`8000@06P3>mnl00`001000a_O_0<Kgk`0D0<Kgk`030004002LW]H0W9kF01H0
W9kF0P00100@0:FFaP030004002m[/h0_Jk>00T0_Jk>0P0010180;f^cP0300040036]/h0a[K>02H0
a[K>00<000@00<JfcP36]/h08`36]/h00`001000g]OF0=kGeP0;0=kGeP030004003NemH000@000X0
g]OF00<000@00?ooo`3oool06`3oool00`001000oooo0?ooo`050?ooo`00L03oool2000401`0oooo
00<000@00;g?k`2mcnl06@2mcnl00`001000e^OW0=KWi`0S0=KWi`8000@05@3FinL00`001000e^oW
0=K_i`0@0=K_i`8000@06`3>mnl00`001000a_O_0<Kgk`0E0<Kgk`030004002LW]H0W9kF01P0W9kF
0P00100=0:FFaP030004002m[/h0_Jk>00P0_Jk>0P00101:0;f^cP0300040036]/h0a[K>02@0a[K>
0P00100V0<JfcP030004003NemH0g]OF00/0g]OF00<000@00=kGeP0010002P3NemHN0?ooo`030004
003oool0oooo00D0oooo001b0?ooo`030004003oool0oooo01X0oooo00<000@00;g?k`2mcnl05`2m
cnl00`001000e^OW0=KWi`0V0=KWi`8000@04`3FinL00`001000e^oW0=K_i`0>0=K_i`8000@0703>
mnl00`001000a_O_0<Kgk`0E0<Kgk`030004002LW]H0W9kF01/0W9kF0P00100;0:FFaP030004002m
[/h0_Jk>00H0_Jk>0P00101<0;f^cP0300040036]/h0a[K>0280a[K>0P00100X0<JfcP030004003N
emH0g]OF00`0g]OF00<000@00=kGeP3NemH0203NemH00`001000oooo0?ooo`0L0?ooo`030004003o
ool0oooo00D0oooo001c0?ooo`030004003oool0oooo01X0oooo0P00100G0;g?k`030004003FinL0
e^OW02P0e^OW0P00100A0=KWi`030004003FknL0e^oW00`0e^oW0P00100N0<kgk`0300040036mnl0
a_O_01D0a_O_00<000@009bNeP2LW]H07@2LW]H2000400T0YIK600<000@00;f^cP2m[/h00`2m[/h3
000404d0_Jk>00<000@00<JfcP36]/h08@36]/h2000402T0a[K>00<000@00=kGeP3NemH0303NemH0
0`001000g]OF000400090=kGeP030004003oool0oooo01d0oooo00<000@00?ooo`3oool0103oool0
07@0oooo00<000@00?ooo`3oool06`3oool00`001000_Lo_0;g?k`0D0;g?k`030004003FinL0e^OW
02X0e^OW0P00100?0=KWi`030004003FknL0e^oW00T0e^oW0`00100O0<kgk`0300040036mnl0a_O_
01D0a_O_00<000@009bNeP2LW]H0802LW]H2000400H0YIK600<000@00;f^cP2m[/h00P2m[/h20004
0500_Jk>00<000@00<JfcP36]/h07`36]/h2000402/0a[K>00<000@00=kGeP3NemH02`3NemH01@00
1000g]OF0=kGeP3NemH000@000L0g]OF00<000@00?ooo`3oool07P3oool00`001000oooo0?ooo`04
0?ooo`00M@3oool00`001000oooo0?ooo`0K0?ooo`030004002mcnl0_Lo_01<0_Lo_00<000@00=KW
i`3FinL0;03FinL2000400`0e^OW00<000@00=K_i`3FknL0203FknL200040280c_O_00<000@00<Kg
k`36mnl05@36mnl00`001000W9kF09bNeP0R09bNeP8000@0102UU/H00`001000_Jk>0;f^cP020004
0580_Jk>00<000@00<JfcP36]/h07@36]/h2000402`0a[K>00<000@00=kGeP3NemH02`3NemH00`00
1000g]OF0=kGeP030=kGeP030004003NemH0g]OF00@0g]OF00<000@00?ooo`3oool07P3oool00`00
1000oooo0?ooo`040?ooo`00MP3oool00`001000oooo0?ooo`0K0?ooo`8000@04`2mcnl00`001000
e^OW0=KWi`0^0=KWi`8000@02P3FinL00`001000e^oW0=K_i`060=K_i`8000@08`3>mnl00`001000
a_O_0<Kgk`0E0<Kgk`030004002LW]H0W9kF02D0W9kF0P0010000`2UU/H000@00;f^cP02000405<0
_Jk>00<000@00<JfcP36]/h07036]/h2000402h0a[K>00<000@00=kGeP3NemH02P3NemH00`001000
g]OF0=kGeP040=kGeP030004003NemH0g]OF00<0g]OF00<000@00?ooo`3oool07`3oool00`001000
oooo0?ooo`040?ooo`00M`3oool2000401d0oooo00<000@00;g?k`2mcnl03`2mcnl00`001000e^OW
0=KWi`0a0=KWi`8000@0203FinL00`001000e^oW0=K_i`040=K_i`8000@09@3>mnl00`001000a_O_
0<Kgk`0E0<Kgk`030004002LW]H0W9kF02L0W9kF0`00101E0;f^cP0300040036]/h0a[K>01X0a[K>
0P00100`0<JfcP030004003NemH0g]OF00X0g]OF00<000@00=kGeP3NemH01@3NemH00`001000g]OF
0=kGeP020=kGeP030004003oool0oooo01l0oooo00<000@00?ooo`3oool0103oool007T0oooo00<0
00@00?ooo`3oool06`3oool00`001000_Lo_0;g?k`0>0;g?k`030004003FinL0e^OW03<0e^OW0P00
10060=KWi`030004003FknL0e^oW0080e^oW0P00100V0<kgk`0300040036mnl0a_O_01D0a_O_00<0
00@009bNeP2LW]H09P2LW]H300040080[KKN1000101@0;f^cP0300040036]/h0a[K>01T0a[K>0P00
100a0<JfcP030004003NemH0g]OF00X0g]OF00<000@00=kGeP3NemH01`3NemH010001000g]OF0=kG
eP00100R0?ooo`030004003oool0oooo00@0oooo001j0?ooo`030004003oool0oooo01/0oooo0P00
100>0;g?k`030004003FinL0e^OW03D0e^OW0P0010030=KWi`040004003FknL0e^oW0=K_i`8000@0
:03>mnl00`001000a_O_0<Kgk`0B0<Kgk`@000@09P2LW]H200040080W9kF00<000@00:ffgP2]]]h0
102]]]h4000404`0_Jk>00<000@00<JfcP36]/h06036]/h00`001000a[K>0<JfcP0a0<JfcP030004
003NemH0g]OF00T0g]OF00<000@00=kGeP3NemH02@3NemH00`001000g]OF0004000R0?ooo`030004
003oool0oooo00@0oooo001k0?ooo`030004003oool0oooo01`0oooo00<000@00;g?k`2mcnl02`2m
cnl00`001000e^OW0=KWi`0g0=KWi`8000@000<0e^OW0004003FknL00P00100Y0<kgk`0300040036
mnl0a_O_0100a_O_0`0010020?ooo`030004002LW]H0W9kF02<0W9kF0P00100309bNeP030004002]
]]h0[KKN00T0[KKN100010180;f^cP0300040036]/h0a[K>01H0a[K>0P00100c0<JfcP030004003N
emH0g]OF00T0g]OF00<000@00=kGeP3NemH02`3NemH200040280oooo00<000@00?ooo`3oool0103o
ool007`0oooo00<000@00?ooo`3oool0703oool00`001000_Lo_0;g?k`0:0;g?k`030004003FinL0
e^OW03T0e^OW1000100Y0<kgk`0300040036mnl0a_O_00h0a_O_0`0010050?ooo`030004002LW]H0
W9kF0240W9kF0P00100509bNeP030004002]]]h0[KKN00d0[KKN100010130;f^cP0300040036]/h0
a[K>01D0a[K>0P00100e0<JfcP030004003NemH0g]OF00P0g]OF00<000@00=kGeP3NemH0303NemH0
0`001000oooo0?ooo`0Q0?ooo`030004003oool0oooo00@0oooo001m0?ooo`030004003oool0oooo
01`0oooo0P0010090;g?k`030004003FinL0e^OW03L0e^OW100010030<kgk`D000@0903>mnl00`00
1000a_O_0<Kgk`0<0<Kgk`8000@01`3oool00`001000W9kF09bNeP0P09bNeP8000@01P2LW]H00`00
1000[KKN0:ffgP0B0:ffgP@000@0?`2m[/h00`001000a[K>0<JfcP0C0<JfcP8000@0=`36]/h00`00
1000g]OF0=kGeP070=kGeP030004003NemH0g]OF00d0g]OF0P00100S0?ooo`030004003oool0oooo
00<0oooo001n0?ooo`8000@07P3oool00`001000_Lo_0;g?k`060;g?k`030004003FinL0e^OW03D0
e^OW0P0010030<Kgk`030004003>mnl0c_O_00H0c_O_1@00100N0<kgk`0300040036mnl0a_O_00X0
a_O_0`0010090?ooo`030004002LW]H0W9kF01h0W9kF0P00100809bNeP030004002]]]h0[KKN01H0
[KKN1000100j0;f^cP0300040036]/h0a[K>0180a[K>0P00100h0<JfcP030004003NemH0g]OF00P0
g]OF00<000@00=kGeP3NemH0303NemH010001000oooo0?ooo`00100R0?ooo`030004003oool0oooo
00<0oooo00200?ooo`030004003oool0oooo01`0oooo00<000@00;g?k`2mcnl01@2mcnl00`001000
e^OW0=KWi`0b0=KWi`<000@01036mnl00`001000c_O_0<kgk`0<0<kgk`D000@06@3>mnl00`001000
a_O_0<Kgk`070<Kgk`<000@02`3oool00`001000W9kF09bNeP0L09bNeP<000@02@2LW]H00`001000
[KKN0:ffgP0K0:ffgP@000@0=P2m[/h00`001000a[K>0<JfcP0@0<JfcP8000@0>P36]/h00`001000
g]OF0=kGeP070=kGeP030004003NemH0g]OF00d0g]OF00D000@00?ooo`3oool0oooo0004000Q0?oo
o`030004003oool0oooo00<0oooo00210?ooo`030004003oool0oooo01`0oooo0P0010050;g?k`03
0004003FinL0e^OW02l0e^OW0`0010070<Kgk`030004003>mnl0c_O_0140c_O_1@00100C0<kgk`03
00040036mnl0a_O_00D0a_O_0`00100>0?ooo`030004002LW]H0W9kF01X0W9kF0P00100<09bNeP03
0004002]]]h0[KKN01l0[KKN1000100b0;f^cP0300040036]/h0a[K>00h0a[K>0P00100k0<JfcP03
0004003NemH0g]OF00L0g]OF00<000@00=kGeP3NemH03P3NemH00`001000oooo0?ooo`020?ooo`03
0004003oool0oooo01h0oooo00<000@00?ooo`3oool00`3oool00880oooo00<000@00?ooo`3oool0
7@3oool00`001000_Lo_0;g?k`020;g?k`030004003FinL0e^OW02`0e^OW0`0010090<Kgk`030004
003>mnl0c_O_01L0c_O_1@00100>0<kgk`0300040036mnl0a_O_0080a_O_0`00100@0?ooo`030004
002LW]H0W9kF01T0W9kF0P00100=09bNeP030004002]]]h0[KKN02@0[KKN1000100]0;f^cP030004
0036]/h0a[K>00d0a[K>0P00100m0<JfcP030004003NemH0g]OF00H0g]OF00<000@00=kGeP3NemH0
3P3NemH00`001000oooo0?ooo`030?ooo`030004003oool0oooo01h0oooo00<000@00?ooo`3oool0
0`3oool008<0oooo00<000@00?ooo`3oool07@3oool010001000_Lo_0;g?k`00100]0=KWi`8000@0
3036mnl00`001000c_O_0<kgk`0L0<kgk`D000@0203>mnl010001000a_O_0<Kgk`36mnl200040003
0?ooo`001000oooo0100oooo00<000@009bNeP2LW]H05`2LW]H2000400l0W9kF00<000@00:ffgP2]
]]h0:02]]]h4000402T0_Jk>00<000@00<JfcP36]/h02`36]/h2000403l0a[K>00<000@00=kGeP3N
emH01@3NemH00`001000g]OF0=kGeP0?0=kGeP030004003oool0oooo00@0oooo00<000@00?ooo`3o
ool07@3oool00`001000oooo0?ooo`030?ooo`00Q03oool00`001000oooo0?ooo`0M0?ooo`<000@0
:P3FinL3000400d0a_O_00<000@00<kgk`3>mnl08P3>mnl5000400<0c_O_100010030?ooo`030004
003oool0oooo00h0oooo00<000@009bNeP2LW]H05P2LW]H200040100W9kF00<000@00:ffgP2]]]h0
;@2]]]h4000402@0_Jk>00<000@00<JfcP36]/h02`36]/h00`001000a[K>0<JfcP0n0<JfcP030004
003NemH0g]OF00D0g]OF00<000@00=kGeP3NemH03`3NemH00`001000oooo0?ooo`060?ooo`030004
003oool0oooo01`0oooo00<000@00?ooo`3oool00`3oool008D0oooo0P00100O0?ooo`8000@09P3F
inL300040100a_O_00<000@00<kgk`3>mnl09`3>mnl4000400H0oooo00<000@00?ooo`3oool03P3o
ool00`001000W9kF09bNeP0D09bNeP8000@04P2LW]H00`001000[KKN0:ffgP0a0:ffgP@000@0802m
[/h00`001000a[K>0<JfcP090<JfcP8000@0@@36]/h00`001000g]OF0=kGeP050=kGeP030004003N
emH0g]OF00l0g]OF00<000@00?ooo`3oool01`3oool00`001000oooo0?ooo`0K0?ooo`030004003o
ool0oooo00<0oooo00270?ooo`030004003oool0oooo01h0oooo0P00100Q0=KWi`<000@04P36mnl0
0`001000c_O_0<kgk`0X0<kgk`8000@0203oool00`001000oooo0?ooo`0=0?ooo`030004002LW]H0
W9kF0180W9kF0`00100C09bNeP030004002]]]h0[KKN03H0[KKN1000100L0;f^cP0300040036]/h0
a[K>00L0a[K>0P0010120<JfcP030004003NemH0g]OF00D0g]OF00<000@00=kGeP3NemH03`3NemH0
0`001000oooo0?ooo`090?ooo`030004003oool0oooo01X0oooo00<000@00?ooo`3oool00`3oool0
08P0oooo00<000@00?ooo`3oool07`3oool2000401d0e^OW0P00100E0<Kgk`030004003>mnl0c_O_
02H0c_O_0P00100:0?ooo`030004003oool0oooo00d0oooo00<000@009bNeP2LW]H0402LW]H20004
01H0W9kF00<000@00:ffgP2]]]h0>P2]]]h4000401L0_Jk>00<000@00<JfcP36]/h01P36]/h20004
04@0a[K>00<000@00=kGeP3NemH0103NemH00`001000g]OF0=kGeP0@0=kGeP030004003oool0oooo
00T0oooo00<000@00?ooo`3oool06`3oool00`001000oooo0?ooo`020?ooo`00R@3oool00`001000
oooo0?ooo`0P0?ooo`<000@05`3FinL3000401H0a_O_00<000@00<kgk`3>mnl09@3>mnl2000400`0
oooo00<000@00?ooo`3oool0303oool00`001000W9kF09bNeP0?09bNeP8000@05`2LW]H00`001000
[KKN0:ffgP0o0:ffgP@000@04`2m[/h00`001000a[K>0<JfcP040<JfcP8000@0A@36]/h00`001000
g]OF0=kGeP040=kGeP030004003NemH0g]OF0140g]OF00<000@00?ooo`3oool02P3oool00`001000
oooo0?ooo`0J0?ooo`030004003oool0oooo0080oooo002:0?ooo`030004003oool0oooo0280oooo
0P00100B0=KWi`<000@06@36mnl00`001000c_O_0<kgk`0S0<kgk`8000@03P3oool00`001000oooo
0?ooo`0<0?ooo`030004002LW]H0W9kF00d0W9kF0P00100I09bNeP030004002]]]h0[KKN04<0[KKN
1000100?0;f^cP0300040036]/h0a[K>0080a[K>0P0010170<JfcP030004003NemH0g]OF00<0g]OF
00<000@00=kGeP3NemH04@3NemH00`001000oooo0?ooo`0<0?ooo`030004003oool0oooo01T0oooo
00<000@00?ooo`3oool00P3oool008/0oooo00<000@00?ooo`3oool08`3oool3000400`0e^OW0`00
100K0<Kgk`030004003>mnl0c_O_0280c_O_0P00100@0?ooo`030004003oool0oooo00/0oooo00<0
00@009bNeP2LW]H0302LW]H2000401X0W9kF00<000@00:ffgP2]]]h0B02]]]h4000400X0_Jk>00@0
00@00<JfcP36]/h0a[K>0P0010190<JfcP030004003NemH0g]OF00<0g]OF00<000@00=kGeP3NemH0
4@3NemH00`001000oooo0?ooo`0=0?ooo`030004003oool0oooo01P0oooo00<000@00?ooo`3oool0
0P3oool008`0oooo00<000@00?ooo`3oool09@3oool2000400P0e^OW0P00100N0<Kgk`030004003>
mnl0c_O_0200c_O_0P00100B0?ooo`030004003oool0oooo00/0oooo00<000@009bNeP2LW]H02P2L
W]H2000401`0W9kF00<000@00:ffgP2]]]h0C02]]]h4000400H0_Jk>00@000@00<JfcP00100000@0
BP36]/h00`001000g]OF0=kGeP030=kGeP030004003NemH0g]OF0140g]OF00<000@00?ooo`3oool0
3`3oool00`001000oooo0?ooo`0G0?ooo`030004003oool0oooo0080oooo002=0?ooo`8000@09`3o
ool2000400<0e^OW0`00100O0<Kgk`030004003>mnl0c_O_01l0c_O_0P00100D0?ooo`030004003o
ool0oooo00X0oooo00<000@009bNeP2LW]H02@2LW]H2000401d0W9kF00<000@00:ffgP2]]]h0D@2]
]]h4000400040;f^cP00100000@0000404`0a[K>00<000@00=kGeP3NemH00P3NemH00`001000g]OF
0=kGeP0B0=kGeP030004003oool0oooo00l0oooo00<000@00?ooo`3oool05`3oool00`001000oooo
0?ooo`020?ooo`00S`3oool00`001000oooo0?ooo`0V0?ooo`@000@08@36mnl00`001000c_O_0<kg
k`0M0<kgk`8000@05@3oool00`001000oooo0?ooo`0;0?ooo`030004002LW]H0W9kF00H0W9kF0`00
100O09bNeP030004002]]]h0[KKN05D0[KKN1@00101:0<JfcP030004003NemH0g]OF0080g]OF00<0
00@00=kGeP3NemH04`3NemH00`001000oooo0?ooo`0@0?ooo`030004003oool0oooo01H0oooo00<0
00@00?ooo`3oool00P3oool00900oooo00<000@00?ooo`3oool0:@3oool6000401X0a_O_00<000@0
0<kgk`3>mnl0703>mnl2000401L0oooo00<000@00?ooo`3oool02P3oool00`001000W9kF09bNeP05
09bNeP8000@08@2LW]H00`001000[KKN0:ffgP1B0:ffgPD000@0102manL7000404<0a[K>00D000@0
0=kGeP3NemH0g]OF0004000E0=kGeP030004003oool0oooo0180oooo00<000@00?ooo`3oool05@3o
ool00`001000oooo0?ooo`020?ooo`00T@3oool00`001000oooo0?ooo`0^0?ooo`D000@05@36mnl0
0`001000c_O_0<kgk`0J0<kgk`8000@06@3oool00`001000oooo0?ooo`0:0?ooo`030004002LW]H0
W9kF00<0W9kF0P00100S09bNeP030004002]]]h0[KKN04h0[KKN100010040:ffgP030004002manL0
_LOW00T0_LOW1P00100m0<JfcP040004003NemH0g]OF000401H0g]OF00<000@00?ooo`3oool04`3o
ool00`001000oooo0?ooo`0D0?ooo`030004003oool0oooo0080oooo002B0?ooo`030004003oool0
oooo0380oooo1P00100>0<Kgk`030004003>mnl0c_O_01T0c_O_0P00100K0?ooo`030004003oool0
oooo00T0oooo00<000@009bNeP2LW]H00P2LW]H2000402@0W9kF00<000@00:ffgP2]]]h0B`2]]]h4
000400L0[KKN00<000@00;g7i`2manL0402manL7000403D0a[K>00D000@00=kGeP3NemH0g]OF0004
000E0=kGeP030004003oool0oooo01D0oooo00<000@00?ooo`3oool04`3oool00`001000oooo0?oo
o`020?ooo`00T`3oool00`001000oooo0?ooo`0g0?ooo`D000@02@36mnl00`001000c_O_0<kgk`0G
0<kgk`8000@07@3oool00`001000oooo0?ooo`090?ooo`030004002LW]H0W9kF008000@09P2LW]H0
0`001000[KKN0:ffgP170:ffgP@000@02`2]]]h00`001000_LOW0;g7i`0G0;g7i`L000@0;P36]/h0
10001000g]OF0=kGeP00100F0=kGeP030004003oool0oooo01D0oooo00<000@00?ooo`3oool0503o
ool00`001000oooo0?ooo`010?ooo`00U03oool2000403`0oooo1P0010020<Kgk`030004003>mnl0
c_O_01H0c_O_0P00100O0?ooo`030004003oool0oooo00P0oooo00@000@009bNeP00100000@09`2L
W]H00`001000[KKN0:ffgP150:ffgP<000@03P2]]]h00`001000_LOW0;g7i`0O0;g7i`H000@09`36
]/h010001000g]OF0=kGeP00100F0=kGeP030004003oool0oooo01L0oooo00<000@00?ooo`3oool0
4`3oool00`001000oooo0?ooo`010?ooo`00UP3oool00`001000oooo0?ooo`0o0?oooa/000@08@3o
ool00`001000oooo0?ooo`080?ooo`8000@0:@2LW]H00`001000[KKN0:ffgP110:ffgP@000@04@2]
]]h00`001000_LOW0;g7i`0U0;g7i`L000@08036]/h00`001000g]OF0004000G0=kGeP030004003o
ool0oooo01P0oooo00<000@00?ooo`3oool04P3oool00`001000oooo0?ooo`010?ooo`00U`3oool0
0`001000oooo0?ooo`1j0?ooo`030004003oool0oooo00L0oooo00@000@006^Fk`00100000@09`2L
W]H00`001000[KKN0:ffgP0n0:ffgP@000@0502]]]h00`001000_LOW0;g7i`0]0;g7i`L000@06@36
]/h2000401L0g]OF00<000@00?ooo`3oool06P3oool00`001000oooo0?ooo`0A0?ooo`030004003o
ool0oooo0040oooo002H0?ooo`030004003oool0oooo07T0oooo00<000@00?ooo`3oool01P3oool0
0`001000JiK_06^Fk`0206^Fk`030004002LW]H0W9kF02@0W9kF00<000@00:ffgP2]]]h0>P2]]]h4
000401L0[KKN00<000@00;g7i`2manL0=@2manL700040140a[K>0P00100C0=kGePD000@07P3oool0
0`001000oooo0?ooo`0@0?ooo`030004003oool0oooo0040oooo002I0?ooo`030004003oool0oooo
07P0oooo00<000@00?ooo`3oool01@3oool00`001000JiK_06^Fk`0406^Fk`8000@08`2LW]H00`00
1000[KKN0:ffgP0g0:ffgP@000@06`2]]]h00`001000_LOW0;g7i`0l0;g7i`H000@02`36]/h20004
00/0g]OF200010030<kWi`030004003oool0oooo01d0oooo00<000@00?ooo`3oool0403oool00`00
1000oooo0?ooo`010?ooo`00VP3oool00`001000oooo0?ooo`1g0?ooo`030004003oool0oooo00@0
oooo00<000@006^Fk`1[U^l01`1[U^l00`001000W9kF09bNeP0P09bNeP030004002]]]h0[KKN03<0
[KKN1000100N0:ffgP030004002manL0_LOW04<0_LOW1`0010030<JfcP8000@00`3NemH9000400T0
c^OW0P00100Q0?ooo`030004003oool0oooo00l0oooo00<000@00?ooo`3oool00@3oool009/0oooo
0P00101g0?ooo`030004003oool0oooo0080oooo0P00100;06^Fk`8000@07`2LW]H00`001000[KKN
0:ffgP0a0:ffgP<000@08P2]]]h00`001000_LOW0;g7i`1:0;g7i`P000@04@3>inL00`001000oooo
0?ooo`0R0?ooo`030004003oool0oooo00h0oooo00<000@00?ooo`3oool00@3oool009d0oooo00<0
00@00?ooo`3oool0M03oool01@001000oooo0?ooo`3oool000@000l0JiK_00<000@009bNeP2LW]H0
702LW]H00`001000[KKN0:ffgP0]0:ffgP@000@0902]]]h00`001000_LOW0;g7i`1:0;g7i`@000@0
5@3>inL00`001000oooo0?ooo`0T0?ooo`030004003oool0oooo00d0oooo00<000@00?ooo`3oool0
0@3oool009h0oooo00<000@00?ooo`3oool0KP3oool900040140JiK_0P00100K09bNeP030004002]
]]h0[KKN02X0[KKN1000100X0:ffgP030004002manL0_LOW04L0_LOW0`0010030;g7i`030004003>
inL0c^OW0140c^OW0P00100X0?ooo`030004003oool0oooo00d0oooo0@0010010?ooo`40oooo002O
0?ooo`030004003oool0oooo06/0oooo0P001002034400<000@00P0i10000`001000JiK_06^Fk`0B
06^Fk`030004002LW]H0W9kF01P0W9kF00<000@00:ffgP2]]]h09P2]]]h4000402/0[KKN00<000@0
0;g7i`2manL0AP2manL2000400D0_LOW00<000@00<kWi`3>inL04@3>inL00`001000oooo0?ooo`0X
0?ooo`030004003oool0oooo00d0oooo0@0010010?ooo`40oooo002P0?ooo`030004003oool0oooo
06T0oooo00<000@00344000a10001@0a1002000401H0JiK_0P00100G09bNeP030004002]]]h0[KKN
02<0[KKN1000100^0:ffgP030004002manL0_LOW04@0_LOW0`0010070;g7i`030004003>inL0c^OW
0100c^OW00<000@00?ooo`3oool0:P3oool00`001000oooo0?ooo`0<0?ooo`4000@00@3oool10?oo
o`00X@3oool00`001000oooo0?ooo`1V0?ooo`8000@0200a10000`001000JiK_06^Fk`0G06^Fk`03
0004002LW]H0W9kF01@0W9kF00<000@00:ffgP2]]]h0802]]]h300040380[KKN00<000@00;g7i`2m
anL0@@2manL3000400T0_LOW00<000@00<kWi`3>inL03`3>inL2000402h0oooo00<000@00?ooo`3o
ool02`3oool100040040oooo0@3oool00:80oooo0P00101T0?ooo`8000@02@0a10000`001000JiK_
06^Fk`0I06^Fk`8000@04`2LW]H00`001000[KKN0:ffgP0M0:ffgP@000@0=02]]]h00`001000_LOW
0;g7i`0o0;g7i`<000@02`2manL00`001000c^OW0<kWi`0?0<kWi`030004003oool0oooo02l0oooo
00<000@00?ooo`3oool02P3oool100040040oooo0@3oool00:@0oooo00<000@00?ooo`3oool0H03o
ool00`001000<@@003440006034400<000@07P1[U^l200040140W9kF00<000@00:ffgP2]]]h06@2]
]]h4000403P0[KKN00<000@00;g7i`2manL0?02manL3000400h0_LOW00<000@00<kWi`3>inL03P3>
inL00`001000oooo0?ooo`0a0?ooo`030004003oool0oooo00T0oooo0@0010010?ooo`40oooo002U
0?ooo`030004003oool0oooo05d0oooo0P001005034400H000@08@1[U^l00`001000W9kF09bNeP0=
09bNeP030004002]]]h0[KKN01H0[KKN1000100k0:ffgP030004002manL0_LOW03/0_LOW0P00100@
0;g7i`030004003>inL0c^OW00d0c^OW0P00100d0?ooo`030004003oool0oooo00T0oooo0@001001
0?ooo`40oooo002V0?ooo`030004003oool0oooo05/0oooo00@000@00344000a1000<@@02@00100S
06^Fk`8000@03@2LW]H00`001000[KKN0:ffgP0B0:ffgP@000@0?`2]]]h00`001000_LOW0;g7i`0h
0;g7i`<000@04P2manL00`001000c^OW0<kWi`0<0<kWi`030004003oool0oooo03D0oooo00<000@0
0?ooo`3oool0203oool100040040oooo0@3oool00:L0oooo00<000@00?ooo`3oool0F03oool20004
000303440000100000@000P000@09`1[U^l00`001000W9kF09bNeP0909bNeP030004002]]]h0[KKN
00l0[KKN100010120:ffgP030004002manL0_LOW03H0_LOW0`00100D0;g7i`030004003>inL0c^OW
00`0c^OW00<000@00?ooo`3oool0=`3oool00`001000oooo0?ooo`070?ooo`4000@00@3oool10?oo
o`00Z03oool00`001000oooo0?ooo`1E0?ooo`h000@0:@1[U^l2000400T0W9kF00<000@00:ffgP2]
]]h0302]]]h3000404D0[KKN00<000@00;g7i`2manL0=02manL3000401H0_LOW00<000@00<kWi`3>
inL02`3>inL2000403/0oooo00<000@00?ooo`3oool01`3oool100040040oooo002Y0?ooo`030004
003oool0oooo0580oooo3`00100/06^Fk`030004002LW]H0W9kF00D0W9kF00<000@00:ffgP2]]]h0
2@2]]]h4000404P0[KKN00<000@00;g7i`2manL0<@2manL3000401T0_LOW00<000@00<kWi`3>inL0
2P3>inL00`001000oooo0?ooo`0l0?ooo`030004003oool0oooo00H0oooo0@0010010?ooo`00ZP3o
ool200040500oooo4000100^06^Fk`8000@01@2LW]H00`001000[KKN0:ffgP050:ffgP@000@0B`2]
]]h00`001000_LOW0;g7i`0`0;g7i`8000@06`2manL00`001000c^OW0<kWi`0:0<kWi`030004003o
ool0oooo03d0oooo00<000@00?ooo`3oool01P3oool100040040oooo002/0?ooo`030004003oool0
oooo04/0oooo7P00100T06^Fk`050004002LW]H0W9kF09bNeP001000102]]]h4000404l0[KKN00<0
00@00;g7i`2manL0;@2manL3000401d0_LOW00<000@00<kWi`3>inL0203>inL200040440oooo00<0
00@00?ooo`3oool01@3oool100040040oooo002]0?ooo`030004003oool0oooo04/0oooo00<000@0
00Q]gP08KMh03@08KMh00`001000JiK_06^Fk`0:06^FkaX000@02`1[U^l20004000309bNeP001000
00@000<000@0DP2]]]h00`001000_LOW0;g7i`0[0;g7i`<000@07`2manL00`001000c^OW0<kWi`08
0<kWi`030004003oool0oooo0480oooo00<000@00?ooo`3oool0103oool100040040oooo002^0?oo
o`030004003oool0oooo04/0oooo0P00100>00Q]gP8000@0901[U^l?000405D0[KKN00<000@00;g7
i`2manL0:@2manL300040240_LOW00<000@00<kWi`3>inL0203>inL00`001000oooo0?ooo`140?oo
o`030004003oool0oooo00<0oooo0@0010010?ooo`00[`3oool00`001000oooo0?ooo`1;0?ooo`<0
00@03P08KMh00`001000JiK_06^Fk`0]06^Fk`0300040024__l0Q;ko00@000@0D@2]]]h00`001000
_LOW0;g7i`0V0;g7i`<000@0902manL00`001000c^OW0<kWi`060<kWi`8000@0B03oool00`001000
oooo0?ooo`020?ooo`4000@00@3oool00;00oooo00<000@00?ooo`3oool0B`3oool01000100026gN
00040000100=00Q]gP030004001[U^l0JiK_02/0JiK_00<000@008Bno`24__l01@24__l4000404`0
[KKN00<000@00;g7i`2manL09@2manL2000402H0_LOW00<000@00<kWi`3>inL01P3>inL00`001000
oooo0?ooo`180?ooo`030004003oool0oooo0080oooo0@0010010?ooo`00/@3oool2000404`0oooo
00<000@000Q]gP08KMh00P00100<00Q]gP8000@0:@1[U^l2000400`0Q;ko100010180:ffgP030004
002manL0_LOW0280_LOW0`00100X0;g7i`030004003>inL0c^OW00D0c^OW00<000@00?ooo`3oool0
BP3oool01@001000oooo0?ooo`3oool000@00040oooo002c0?ooo`030004003oool0oooo04X0oooo
00@000@000Q]gP08KMh026gN0P00100<00Q]gP030004001[U^l0JiK_02D0JiK_00<000@008Bno`24
__l04024__l4000404<0[KKN00<000@00;g7i`2manL0802manL3000402X0_LOW00<000@00<kWi`3>
inL0103>inL2000404h0oooo00@000@00?ooo`3oool000@00@3oool00;@0oooo00<000@00?ooo`3o
ool0BP3oool00`00100026gN00Q]gP0200Q]gP8000@02`08KMh00`001000JiK_06^Fk`0S06^Fk`03
00040024__l0Q;ko01D0Q;ko0`0010100:ffgP030004002manL0_LOW01d0_LOW0`00100/0;g7i`03
0004003>inL0c^OW00@0c^OW00<000@00?ooo`3oool0C`3oool00`001000oooo0?ooo`0100040000
]@3oool00`001000oooo0?ooo`1:0?ooo`0300040008KMh026gN00<026gN0P00100:00Q]gP8000@0
8P1[U^l00`001000Q;ko08Bno`0I08Bno`@000@0>`2]]]h00`001000_LOW0;g7i`0K0;g7i`<000@0
;`2manL00`001000c^OW0<kWi`030<kWi`030004003oool0oooo0540oooo0@0010010?ooo`4000@0
002f0?ooo`030004003oool0oooo04X0oooo00<000@000Q]gP08KMh01008KMh3000400T026gN00<0
00@006^Fk`1[U^l07P1[U^l00`001000Q;ko08Bno`0N08Bno`@000@0=P2]]]h00`001000_LOW0;g7
i`0J0;g7i`8000@0<@2manL00`001000c^OW0<kWi`020<kWi`8000@0E03oool100040040oooo0@00
10000;L0oooo00<000@00?ooo`3oool0BP3oool00`00100026gN00Q]gP0600Q]gP8000@02008KMh0
0`001000JiK_06^Fk`0K06^Fk`8000@09@24__l400040380[KKN00<000@00;g7i`2manL05`2manL3
000403<0_LOW00D000@00<kWi`3>inL0c^OW0004001G0?ooo`8000@0002h0?ooo`8000@0B`3oool2
000400P026gN0P00100700Q]gP8000@06P1[U^l00`001000Q;ko08Bno`0Y08Bno`@000@0;@2]]]h0
0`001000_LOW0;g7i`0E0;g7i`<000@0=@2manL01@001000c^OW0<kWi`3>inL000@005P0oooo0P00
10000;X0oooo00<000@00?ooo`3oool0B@3oool2000400T026gN0P00100700Q]gP030004001[U^l0
JiK_01H0JiK_00<000@008Bno`24__l0;P24__l3000402X0[KKN00<000@00;g7i`2manL04P2manL3
000403L0_LOW00<000@00<kWi`3>inL00P00101E0?ooo`@000@00P3oool00;/0oooo00<000@00?oo
o`3oool0B@3oool2000400X026gN0P00100600Q]gP030004001[U^l0JiK_01@0JiK_00<000@008Bn
o`24__l0<P24__l4000402D0[KKN00<000@00;g7i`2manL0402manL3000403X0_LOW00<000@00<kW
i`001000D`3oool4000400H0oooo002l0?ooo`030004003oool0oooo04X0oooo00<000@000Q]gP08
KMh02@08KMh2000400D026gN0P00100C06^Fk`0300040024__l0Q;ko03L0Q;ko1000100Q0:ffgP03
0004002manL0_LOW00h0_LOW0P00100l0;g7i`030004003>inL000@00500oooo1000100:0?ooo`00
_@3oool00`001000oooo0?ooo`1:0?ooo`8000@02`08KMh3000400@026gN00<000@006^Fk`1[U^l0
3P1[U^l2000403h0Q;ko1000100L0:ffgP030004002manL0_LOW00`0_LOW0`00100n0;g7i`8000@0
C@3oool4000400h0oooo002n0?ooo`030004003oool0oooo04X0oooo0P00100=00Q]gP8000@00`08
KMh00`001000JiK_06^Fk`0<06^Fk`0300040024__l0Q;ko0480Q;ko1000100G0:ffgP030004002m
anL0_LOW00X0_LOW0`00100o0;g7i`8000@0B`3oool400040180oooo002o0?ooo`8000@0B`3oool2
000400h026gN0P00100200Q]gP8000@02`1[U^l00`001000Q;ko08Bno`1708Bno`<000@0502]]]h0
0`001000_LOW0;g7i`070;g7i`<000@0@02manL2000404X0oooo0`00100F0?ooo`00`@3oool00`00
1000oooo0?ooo`190?ooo`8000@03`08KMh20004008026gN00<000@006^Fk`1[U^l01`1[U^l00`00
1000Q;ko08Bno`1;08Bno`@000@03`2]]]h00`001000_LOW0;g7i`050;g7i`<000@0@@2manL20004
04P0oooo1000100I0?ooo`00`P3oool00`001000oooo0?ooo`1:0?ooo`8000@03`08KMh200040003
00Q]gP001000JiK_00H0JiK_00<000@008Bno`24__l0D024__l4000400/0[KKN00<000@00;g7i`2m
anL00`2manL200040480_LOW0P0010160?ooo`@000@07@3oool00<<0oooo00<000@00?ooo`3oool0
BP3oool20004010026gN1000100306^Fk`8000@0E`24__l4000400H0[KKN00@000@00;g7i`2manL0
_LOW0`0010120;g7i`8000@0A03oool400040240oooo00340?ooo`030004003oool0oooo04/0oooo
2`00100700Q]gP<000@000<0JiK_00040024__l0G024__l400040080[KKN100010130;g7i`8000@0
@P3oool4000402D0oooo00350?ooo`030004003oool0oooo04`0oooo1@001004002>eW8000@0@P2m
anL200040400oooo1000100Y0?ooo`00aP3oool00`001000oooo0?ooo`1;0?ooo`040004003oool0
oooo0?ooo`H000@02`00S]H4000405`0Q;ko00<000@008cGo`2<eol00`2<eol8000403L0_LOW0`00
100n0?ooo`@000@0;@3oool00<L0oooo0P00101;0?ooo`030004003oool0oooo00@0oooo1`00100;
002>eP@000@0E`24__l00`001000S=Oo08cGo`0<08cGo`P000@0;@2manL2000403h0oooo0`00100a
0?ooo`00b@3oool00`001000oooo0?ooo`180?ooo`030004003oool0oooo00L0oooo2@00100:002>
eP<000@0D`24__l00`001000S=Oo08cGo`0E08cGo`P000@08`2manL2000403`0oooo1000100d0?oo
o`00bP3oool00`001000oooo0?ooo`170?ooo`030004003oool0oooo00/0oooo0`001002002>eP@0
00@02@00S]H4000404d0Q;ko00<000@008cGo`2<eol07`2<eol8000401T0_LOW0P00100j0?ooo`@0
00@0>03oool00</0oooo00<000@00?ooo`3oool0AP3oool00`001000oooo0?ooo`0>0?ooo`@000@0
0P00S]H5000400P008kF1000101808Bno`030004002<eol0S=Oo02P0S=Oo2000100?0;g7i`8000@0
>03oool4000403`0oooo003<0?ooo`030004003oool0oooo04D0oooo00<000@00?ooo`3oool04P3o
ool4000400<008kF10001008002>eP<000@0A024__l00`001000S=Oo08cGo`0a08cGo`P000@01@2m
anL2000403H0oooo100010100?ooo`00c@3oool00`001000oooo0?ooo`140?ooo`030004003oool0
oooo01H0oooo1@001002002>ePD000@01P00S]H4000403h0Q;ko0P00100l08cGo`D000@0=03oool4
000404@0oooo003>0?ooo`8000@0A03oool00`001000oooo0?ooo`0K0?ooo`D000@00P00S]H40004
00H008kF1000100i08Bno`030004002<eol0S=Oo03H0S=Oo1P00100f0?ooo`<000@0B03oool00=00
oooo00<000@00?ooo`3oool0@@3oool00`001000oooo0?ooo`0P0?ooo`D000@000<008kF00040000
10000P001006002>eP<000@0=@24__l00`001000S=Oo08cGo`0a08cGo`H000@0>03oool4000404/0
oooo003A0?ooo`030004003oool0oooo0400oooo00<000@00?ooo`3oool09@3oool:000400@008kF
1000100_08Bno`8000@0;P2<eol6000403X0oooo1000101?0?ooo`00dP3oool00`001000oooo0?oo
o`0o0?ooo`030004003oool0oooo02X0oooo2@001004002>eP<000@0:`24__l00`001000S=Oo08cG
o`0X08cGo`H000@0?03oool4000405<0oooo003C0?ooo`030004003oool0oooo03h0oooo00<000@0
0?ooo`3oool0;`3oool90004008008kF1000100V08Bno`030004002<eol0S=Oo02<0S=Oo1P00100n
0?ooo`@000@0E`3oool00=@0oooo00<000@00?ooo`3oool0?@3oool00`001000oooo0?ooo`0d0?oo
o`P000@00P00S]H400040200Q;ko0P00100P08cGo`H000@0@03oool4000405/0oooo003E0?ooo`80
00@0?@3oool00`001000oooo0?ooo`0i0?ooo`P000@000@008kF00040000100000@07024__l00`00
1000S=Oo08cGo`0I08cGo`L000@0@P3oool4000405l0oooo003G0?ooo`030004003oool0oooo03X0
oooo00<000@00?ooo`3oool0?P3oool;000401L0Q;ko00<000@008cGo`2<eol0502<eol6000404H0
oooo0`00101S0?ooo`00f03oool00`001000oooo0?ooo`0i0?ooo`030004003oool0oooo04<0oooo
2P00100A08Bno`8000@04@2<eol6000404P0oooo1000101V0?ooo`00f@3oool00`001000oooo0?oo
o`0h0?ooo`030004003oool0oooo04P0oooo2000100=08Bno`030004002<eol0S=Oo00/0S=Oo1P00
101:0?ooo`@000@0JP3oool00=X0oooo00<000@00?ooo`3oool0=`3oool00`001000oooo0?ooo`1=
0?ooo`L000@02024__l00`001000S=Oo08cGo`0608cGo`H000@0C03oool4000406h0oooo003K0?oo
o`030004003oool0oooo03H0oooo00<000@00?ooo`3oool0DP3oool600040080Q;ko0P00100308cG
o`H000@0CP3oool400040780oooo003L0?ooo`8000@0=P3oool00`001000oooo0?ooo`1G0?ooo`P0
00@0D03oool4000407H0oooo003N0?ooo`030004003oool0oooo03<0oooo00<000@00?ooo`3oool0
[03oool3000407X0oooo003O0?ooo`030004003oool0oooo0380oooo00<000@00?ooo`3oool0Z03o
ool4000407d0oooo003P0?ooo`030004003oool0oooo0340oooo00<000@00?ooo`3oool0Y03oool4
00040840oooo003Q0?ooo`030004003oool0oooo0300oooo00<000@00?ooo`3oool0X03oool40004
08D0oooo003R0?ooo`030004003oool0oooo02l0oooo00<000@00?ooo`3oool0W03oool4000408T0
oooo003S0?ooo`8000@0;`3oool00`001000oooo0?ooo`2H0?ooo`@000@0S@3oool00>D0oooo00<0
00@00?ooo`3oool0;03oool00`001000oooo0?ooo`2D0?ooo`@000@0T@3oool00>H0oooo00<000@0
0?ooo`3oool0:`3oool00`001000oooo0?ooo`2A0?ooo`<000@0U@3oool00>L0oooo00<000@00?oo
o`3oool0:@3oool00`001000oooo0?ooo`2>0?ooo`@000@0V03oool00>P0oooo00<000@00?ooo`3o
ool0:03oool00`001000oooo0?ooo`2:0?ooo`@000@0W03oool00>T0oooo00<000@00?ooo`3oool0
9`3oool00`001000oooo0?ooo`260?ooo`@000@0X03oool00>X0oooo00<000@00?ooo`3oool09P3o
ool00`001000oooo0?ooo`220?ooo`@000@0Y03oool00>/0oooo0P00100V0?ooo`030004003oool0
oooo07h0oooo1000102X0?ooo`00k@3oool00`001000oooo0?ooo`0S0?ooo`030004003oool0oooo
07/0oooo0`00102/0?ooo`00kP3oool00`001000oooo0?ooo`0R0?ooo`030004003oool0oooo07L0
oooo1000102_0?ooo`00k`3oool00`001000oooo0?ooo`0Q0?ooo`030004003oool0oooo07<0oooo
1000102c0?ooo`00l03oool00`001000oooo0?ooo`0P0?ooo`030004003oool0oooo06l0oooo1000
102g0?ooo`00l@3oool00`001000oooo0?ooo`0O0?ooo`030004003oool0oooo06/0oooo1000102k
0?ooo`00lP3oool2000401l0oooo00<000@00?ooo`3oool0I`3oool400040;l0oooo003d0?ooo`03
0004003oool0oooo01`0oooo00<000@00?ooo`3oool0H`3oool400040<<0oooo003e0?ooo`030004
003oool0oooo01/0oooo00<000@00?ooo`3oool0H03oool300040<L0oooo003f0?ooo`030004003o
ool0oooo01X0oooo00<000@00?ooo`3oool0G03oool400040<X0oooo003g0?ooo`030004003oool0
oooo01T0oooo00<000@00?ooo`3oool0F03oool400040<h0oooo003h0?ooo`030004003oool0oooo
01P0oooo00<000@00?ooo`3oool0E03oool400040=80oooo003i0?ooo`8000@0603oool00`001000
oooo0?ooo`1@0?ooo`@000@0eP3oool00?/0oooo00<000@00?ooo`3oool05@3oool00`001000oooo
0?ooo`1<0?ooo`@000@0fP3oool00?`0oooo00<000@00?ooo`3oool0503oool00`001000oooo0?oo
o`190?ooo`<000@0gP3oool00?d0oooo00<000@00?ooo`3oool04`3oool00`001000oooo0?ooo`15
0?ooo`@000@0h@3oool00?h0oooo00<000@00?ooo`3oool04P3oool00`001000oooo0?ooo`110?oo
o`@000@0i@3oool00?l0oooo00<000@00?ooo`3oool04@3oool00`001000oooo0?ooo`0m0?ooo`@0
00@0j@3oool00?l0oooo0@3oool200040140oooo00<000@00?ooo`3oool0>@3oool400040>d0oooo
003o0?ooo`<0oooo00<000@00?ooo`3oool03P3oool00`001000oooo0?ooo`0e0?ooo`@000@0l@3o
ool00?l0oooo103oool00`001000oooo0?ooo`0=0?ooo`030004003oool0oooo0340oooo1000103e
0?ooo`00o`3oool50?ooo`030004003oool0oooo00`0oooo00<000@00?ooo`3oool0;P3oool30004
0?T0oooo003o0?ooo`H0oooo00<000@00?ooo`3oool02`3oool00`001000oooo0?ooo`0Z0?ooo`@0
00@0o03oool00?l0oooo1`3oool00`001000oooo0?ooo`0:0?ooo`030004003oool0oooo02H0oooo
1000103o0?ooo`40oooo003o0?ooo`P0oooo00<000@00?ooo`3oool02@3oool00`001000oooo0?oo
o`0R0?ooo`@000@0o`3oool50?ooo`00o`3oool90?ooo`8000@02@3oool00`001000oooo0?ooo`0N
0?ooo`@000@0o`3oool90?ooo`00o`3oool;0?ooo`030004003oool0oooo00H0oooo00<000@00?oo
o`3oool06P3oool400040?l0oooo3@3oool00?l0oooo303oool00`001000oooo0?ooo`050?ooo`03
0004003oool0oooo01L0oooo0`00103o0?oooa40oooo003o0?ooo`d0oooo00<000@00?ooo`3oool0
103oool00`001000oooo0?ooo`0C0?ooo`@000@0o`3ooolD0?ooo`00o`3oool>0?ooo`030004003o
ool0oooo00<0oooo00<000@00?ooo`3oool03`3oool400040?l0oooo603oool00?l0oooo3`3oool0
0`001000oooo0?ooo`020?ooo`030004003oool0oooo00/0oooo1000103o0?oooa`0oooo003o0?oo
oa00oooo0P0010020?ooo`030004003oool0oooo00L0oooo1000103o0?ooob00oooo003o0?oooa80
oooo00<000@00?ooo`0010001@3oool400040?l0oooo903oool00?l0oooo4`3oool2000400030?oo
o`00100000@0008000@0o`3ooolX0?ooo`00o`3ooolD0?ooo`8000@0o`3oool/0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 575.875}, {533.063, 0}} -> {-3.67627*^-05, \
0.0188429, 0.00203367, 0.00203367}}]
}, Open  ]],

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                CounterBox["SlideShowNavigationBar", "LastSlide"]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar"],

Cell[CellGroupData[{

Cell["Geometry Definition", "Section"],

Cell[BoxData[GridBox[{
        {
          StyleBox["MSC`weaves`",
            FontFamily->"Helvetica",
            FontSize->12,
            FontWeight->"Bold"]},
        {GridBox[{
              {
                ButtonBox[
                  StyleBox["basket2x2",
                    FontColor->RGBColor[0, 0, 1],
                    FontVariations->{"Underline"->True}],
                  
                  ButtonFunction:>(
                    Internal`PutInformation[ #, LongForm -> False]&),
                  ButtonEvaluator->Automatic,
                  
                  ButtonData:>{"Info3240118099-9199164", 
                    "AIM`weaves`basket2x2"},
                  ButtonFrame->"None",
                  ButtonNote->"AIM`weaves`"], 
                ButtonBox[
                  StyleBox["predefinedWeaves",
                    FontColor->RGBColor[0, 0, 1],
                    FontVariations->{"Underline"->True}],
                  
                  ButtonFunction:>(
                    Internal`PutInformation[ #, LongForm -> False]&),
                  ButtonEvaluator->Automatic,
                  
                  ButtonData:>{"Info3240118099-9199164", 
                    "AIM`weaves`predefinedWeaves"},
                  ButtonFrame->"None",
                  ButtonNote->"AIM`weaves`"], 
                ButtonBox[
                  StyleBox["satin8harness",
                    FontColor->RGBColor[0, 0, 1],
                    FontVariations->{"Underline"->True}],
                  
                  ButtonFunction:>(
                    Internal`PutInformation[ #, LongForm -> False]&),
                  ButtonEvaluator->Automatic,
                  
                  ButtonData:>{"Info3240118099-9199164", 
                    "AIM`weaves`satin8harness"},
                  ButtonFrame->"None",
                  ButtonNote->"AIM`weaves`"], 
                ButtonBox[
                  StyleBox["twill2x2",
                    FontColor->RGBColor[0, 0, 1],
                    FontVariations->{"Underline"->True}],
                  ButtonFunction:>(
                    Internal`PutInformation[ #, LongForm -> False]&),
                  ButtonEvaluator->Automatic,
                  
                  ButtonData:>{"Info3240118099-9199164", 
                    "AIM`weaves`twill2x2"},
                  ButtonFrame->"None",
                  ButtonNote->"AIM`weaves`"]},
              {
                ButtonBox[
                  StyleBox["fillLines",
                    FontColor->RGBColor[0, 0, 1],
                    FontVariations->{"Underline"->True}],
                  
                  ButtonFunction:>(
                    Internal`PutInformation[ #, LongForm -> False]&),
                  ButtonEvaluator->Automatic,
                  
                  ButtonData:>{"Info3240118099-9199164", 
                    "AIM`weaves`fillLines"},
                  ButtonFrame->"None",
                  ButtonNote->"AIM`weaves`"], 
                ButtonBox[
                  StyleBox["render",
                    FontColor->RGBColor[0, 0, 1],
                    FontVariations->{"Underline"->True}],
                  
                  ButtonFunction:>(
                    Internal`PutInformation[ #, LongForm -> False]&),
                  ButtonEvaluator->Automatic,
                  ButtonData:>{"Info3240118099-9199164", "AIM`weaves`render"},
                  
                  ButtonFrame->"None",
                  ButtonNote->"AIM`weaves`"], 
                ButtonBox[
                  StyleBox["satinCrowsFoot",
                    FontColor->RGBColor[0, 0, 1],
                    FontVariations->{"Underline"->True}],
                  
                  ButtonFunction:>(
                    Internal`PutInformation[ #, LongForm -> False]&),
                  ButtonEvaluator->Automatic,
                  
                  ButtonData:>{"Info3240118099-9199164", 
                    "AIM`weaves`satinCrowsFoot"},
                  ButtonFrame->"None",
                  ButtonNote->"AIM`weaves`"], 
                ButtonBox[
                  StyleBox["weaveQ",
                    FontColor->RGBColor[0, 0, 1],
                    FontVariations->{"Underline"->True}],
                  
                  ButtonFunction:>(
                    Internal`PutInformation[ #, LongForm -> False]&),
                  ButtonEvaluator->Automatic,
                  ButtonData:>{"Info3240118099-9199164", "AIM`weaves`weaveQ"},
                  
                  ButtonFrame->"None",
                  ButtonNote->"AIM`weaves`"]},
              {
                ButtonBox[
                  StyleBox["plainWeave",
                    FontColor->RGBColor[0, 0, 1],
                    FontVariations->{"Underline"->True}],
                  
                  ButtonFunction:>(
                    Internal`PutInformation[ #, LongForm -> False]&),
                  ButtonEvaluator->Automatic,
                  
                  ButtonData:>{"Info3240118099-9199164", 
                    "AIM`weaves`plainWeave"},
                  ButtonFrame->"None",
                  ButtonNote->"AIM`weaves`"], 
                ButtonBox[
                  StyleBox["satin5harness",
                    FontColor->RGBColor[0, 0, 1],
                    FontVariations->{"Underline"->True}],
                  
                  ButtonFunction:>(
                    Internal`PutInformation[ #, LongForm -> False]&),
                  ButtonEvaluator->Automatic,
                  
                  ButtonData:>{"Info3240118099-9199164", 
                    "AIM`weaves`satin5harness"},
                  ButtonFrame->"None",
                  ButtonNote->"AIM`weaves`"], 
                ButtonBox[
                  StyleBox["showWeaveDefinition",
                    FontColor->RGBColor[0, 0, 1],
                    FontVariations->{"Underline"->True}],
                  
                  ButtonFunction:>(
                    Internal`PutInformation[ #, LongForm -> False]&),
                  ButtonEvaluator->Automatic,
                  
                  ButtonData:>{"Info3240118099-9199164", 
                    "AIM`weaves`showWeaveDefinition"},
                  ButtonFrame->"None",
                  ButtonNote->"AIM`weaves`"], 
                ButtonBox[
                  StyleBox["weaveRVE",
                    FontColor->RGBColor[0, 0, 1],
                    FontVariations->{"Underline"->True}],
                  
                  ButtonFunction:>(
                    Internal`PutInformation[ #, LongForm -> False]&),
                  ButtonEvaluator->Automatic,
                  
                  ButtonData:>{"Info3240118099-9199164", 
                    "AIM`weaves`weaveRVE"},
                  ButtonFrame->"None",
                  ButtonNote->"AIM`weaves`"]}
              },
            RowMinHeight->{1, 1, 1.05}]}
        },
      RowSpacings->{2, 3},
      ColumnAlignments->{Left},
      ColumnsEqual->True]], "Print",
  CellMargins->{{20, Inherited}, {Inherited, Inherited}},
  GeneratedCell->False,
  CellAutoOverwrite->False,
  ShowCellLabel->False,
  CellFrameMargins->{{Inherited, Inherited}, {14, 14}},
  Background->GrayLevel[0.930022],
  ButtonBoxOptions->{Active->True}],

Cell[CellGroupData[{

Cell[BoxData[
    \(showWeaveDefinition[satin5harness]\)], "Input",
  CellTags->{"b:0.4.1", "b:0.3.1"}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.190476 0.0238095 0.190476 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.02381 .0619 m
.21429 .0619 L
s
.02381 .07823 m
.21429 .07823 L
s
.02381 .09456 m
.21429 .09456 L
s
.02381 .11088 m
.21429 .11088 L
s
.02381 .12721 m
.21429 .12721 L
s
.02381 .14354 m
.21429 .14354 L
s
.02381 .15986 m
.21429 .15986 L
s
.02381 .17619 m
.21429 .17619 L
s
.0619 .02381 m
.0619 .0619 L
s
.07823 .02381 m
.07823 .0619 L
s
.09456 .02381 m
.09456 .0619 L
s
.11088 .02381 m
.11088 .0619 L
s
.12721 .02381 m
.12721 .0619 L
s
.14354 .02381 m
.14354 .0619 L
s
.15986 .02381 m
.15986 .0619 L
s
.17619 .02381 m
.17619 .0619 L
s
.0619 .17619 m
.0619 .21429 L
s
.07823 .17619 m
.07823 .21429 L
s
.09456 .17619 m
.09456 .21429 L
s
.11088 .17619 m
.11088 .21429 L
s
.12721 .17619 m
.12721 .21429 L
s
.14354 .17619 m
.14354 .21429 L
s
.15986 .17619 m
.15986 .21429 L
s
.17619 .17619 m
.17619 .21429 L
s
.25238 .02381 m
.25238 .21429 L
s
.26871 .02381 m
.26871 .21429 L
s
.28503 .02381 m
.28503 .21429 L
s
.30136 .02381 m
.30136 .21429 L
s
.31769 .02381 m
.31769 .21429 L
s
.33401 .02381 m
.33401 .21429 L
s
.35034 .02381 m
.35034 .21429 L
s
.36667 .02381 m
.36667 .21429 L
s
.21429 .0619 m
.25238 .0619 L
s
.21429 .07823 m
.25238 .07823 L
s
.21429 .09456 m
.25238 .09456 L
s
.21429 .11088 m
.25238 .11088 L
s
.21429 .12721 m
.25238 .12721 L
s
.21429 .14354 m
.25238 .14354 L
s
.21429 .15986 m
.25238 .15986 L
s
.21429 .17619 m
.25238 .17619 L
s
.36667 .0619 m
.40476 .0619 L
s
.36667 .07823 m
.40476 .07823 L
s
.36667 .09456 m
.40476 .09456 L
s
.36667 .11088 m
.40476 .11088 L
s
.36667 .12721 m
.40476 .12721 L
s
.36667 .14354 m
.40476 .14354 L
s
.36667 .15986 m
.40476 .15986 L
s
.36667 .17619 m
.40476 .17619 L
s
.44286 .02381 m
.44286 .21429 L
s
.45918 .02381 m
.45918 .21429 L
s
.47551 .02381 m
.47551 .21429 L
s
.49184 .02381 m
.49184 .21429 L
s
.50816 .02381 m
.50816 .21429 L
s
.52449 .02381 m
.52449 .21429 L
s
.54082 .02381 m
.54082 .21429 L
s
.55714 .02381 m
.55714 .21429 L
s
.40476 .0619 m
.44286 .0619 L
s
.40476 .07823 m
.44286 .07823 L
s
.40476 .09456 m
.44286 .09456 L
s
.40476 .11088 m
.44286 .11088 L
s
.40476 .12721 m
.44286 .12721 L
s
.40476 .14354 m
.44286 .14354 L
s
.40476 .15986 m
.44286 .15986 L
s
.40476 .17619 m
.44286 .17619 L
s
.55714 .0619 m
.59524 .0619 L
s
.55714 .07823 m
.59524 .07823 L
s
.55714 .09456 m
.59524 .09456 L
s
.55714 .11088 m
.59524 .11088 L
s
.55714 .12721 m
.59524 .12721 L
s
.55714 .14354 m
.59524 .14354 L
s
.55714 .15986 m
.59524 .15986 L
s
.55714 .17619 m
.59524 .17619 L
s
.63333 .02381 m
.63333 .21429 L
s
.64966 .02381 m
.64966 .21429 L
s
.66599 .02381 m
.66599 .21429 L
s
.68231 .02381 m
.68231 .21429 L
s
.69864 .02381 m
.69864 .21429 L
s
.71497 .02381 m
.71497 .21429 L
s
.73129 .02381 m
.73129 .21429 L
s
.74762 .02381 m
.74762 .21429 L
s
.59524 .0619 m
.63333 .0619 L
s
.59524 .07823 m
.63333 .07823 L
s
.59524 .09456 m
.63333 .09456 L
s
.59524 .11088 m
.63333 .11088 L
s
.59524 .12721 m
.63333 .12721 L
s
.59524 .14354 m
.63333 .14354 L
s
.59524 .15986 m
.63333 .15986 L
s
.59524 .17619 m
.63333 .17619 L
s
.74762 .0619 m
.78571 .0619 L
s
.74762 .07823 m
.78571 .07823 L
s
.74762 .09456 m
.78571 .09456 L
s
.74762 .11088 m
.78571 .11088 L
s
.74762 .12721 m
.78571 .12721 L
s
.74762 .14354 m
.78571 .14354 L
s
.74762 .15986 m
.78571 .15986 L
s
.74762 .17619 m
.78571 .17619 L
s
.82381 .02381 m
.82381 .21429 L
s
.84014 .02381 m
.84014 .21429 L
s
.85646 .02381 m
.85646 .21429 L
s
.87279 .02381 m
.87279 .21429 L
s
.88912 .02381 m
.88912 .21429 L
s
.90544 .02381 m
.90544 .21429 L
s
.92177 .02381 m
.92177 .21429 L
s
.9381 .02381 m
.9381 .21429 L
s
.78571 .0619 m
.82381 .0619 L
s
.78571 .07823 m
.82381 .07823 L
s
.78571 .09456 m
.82381 .09456 L
s
.78571 .11088 m
.82381 .11088 L
s
.78571 .12721 m
.82381 .12721 L
s
.78571 .14354 m
.82381 .14354 L
s
.78571 .15986 m
.82381 .15986 L
s
.78571 .17619 m
.82381 .17619 L
s
.9381 .0619 m
.97619 .0619 L
s
.9381 .07823 m
.97619 .07823 L
s
.9381 .09456 m
.97619 .09456 L
s
.9381 .11088 m
.97619 .11088 L
s
.9381 .12721 m
.97619 .12721 L
s
.9381 .14354 m
.97619 .14354 L
s
.9381 .15986 m
.97619 .15986 L
s
.9381 .17619 m
.97619 .17619 L
s
.0619 .21429 m
.0619 .40476 L
s
.07823 .21429 m
.07823 .40476 L
s
.09456 .21429 m
.09456 .40476 L
s
.11088 .21429 m
.11088 .40476 L
s
.12721 .21429 m
.12721 .40476 L
s
.14354 .21429 m
.14354 .40476 L
s
.15986 .21429 m
.15986 .40476 L
s
.17619 .21429 m
.17619 .40476 L
s
.02381 .25238 m
.0619 .25238 L
s
.02381 .26871 m
.0619 .26871 L
s
.02381 .28503 m
.0619 .28503 L
s
.02381 .30136 m
.0619 .30136 L
s
.02381 .31769 m
.0619 .31769 L
s
.02381 .33401 m
.0619 .33401 L
s
.02381 .35034 m
.0619 .35034 L
s
.02381 .36667 m
.0619 .36667 L
s
.17619 .25238 m
.21429 .25238 L
s
.17619 .26871 m
.21429 .26871 L
s
.17619 .28503 m
.21429 .28503 L
s
.17619 .30136 m
.21429 .30136 L
s
.17619 .31769 m
.21429 .31769 L
s
.17619 .33401 m
.21429 .33401 L
s
.17619 .35034 m
.21429 .35034 L
s
.17619 .36667 m
.21429 .36667 L
s
.25238 .21429 m
.25238 .40476 L
s
.26871 .21429 m
.26871 .40476 L
s
.28503 .21429 m
.28503 .40476 L
s
.30136 .21429 m
.30136 .40476 L
s
.31769 .21429 m
.31769 .40476 L
s
.33401 .21429 m
.33401 .40476 L
s
.35034 .21429 m
.35034 .40476 L
s
.36667 .21429 m
.36667 .40476 L
s
.21429 .25238 m
.25238 .25238 L
s
.21429 .26871 m
.25238 .26871 L
s
.21429 .28503 m
.25238 .28503 L
s
.21429 .30136 m
.25238 .30136 L
s
.21429 .31769 m
.25238 .31769 L
s
.21429 .33401 m
.25238 .33401 L
s
.21429 .35034 m
.25238 .35034 L
s
.21429 .36667 m
.25238 .36667 L
s
.36667 .25238 m
.40476 .25238 L
s
.36667 .26871 m
.40476 .26871 L
s
.36667 .28503 m
.40476 .28503 L
s
.36667 .30136 m
.40476 .30136 L
s
.36667 .31769 m
.40476 .31769 L
s
.36667 .33401 m
.40476 .33401 L
s
.36667 .35034 m
.40476 .35034 L
s
.36667 .36667 m
.40476 .36667 L
s
.44286 .21429 m
.44286 .40476 L
s
.45918 .21429 m
.45918 .40476 L
s
.47551 .21429 m
.47551 .40476 L
s
.49184 .21429 m
.49184 .40476 L
s
.50816 .21429 m
.50816 .40476 L
s
.52449 .21429 m
.52449 .40476 L
s
.54082 .21429 m
.54082 .40476 L
s
.55714 .21429 m
.55714 .40476 L
s
.40476 .25238 m
.44286 .25238 L
s
.40476 .26871 m
.44286 .26871 L
s
.40476 .28503 m
.44286 .28503 L
s
.40476 .30136 m
.44286 .30136 L
s
.40476 .31769 m
.44286 .31769 L
s
.40476 .33401 m
.44286 .33401 L
s
.40476 .35034 m
.44286 .35034 L
s
.40476 .36667 m
.44286 .36667 L
s
.55714 .25238 m
.59524 .25238 L
s
.55714 .26871 m
.59524 .26871 L
s
.55714 .28503 m
.59524 .28503 L
s
.55714 .30136 m
.59524 .30136 L
s
.55714 .31769 m
.59524 .31769 L
s
.55714 .33401 m
.59524 .33401 L
s
.55714 .35034 m
.59524 .35034 L
s
.55714 .36667 m
.59524 .36667 L
s
.59524 .25238 m
.78571 .25238 L
s
.59524 .26871 m
.78571 .26871 L
s
.59524 .28503 m
.78571 .28503 L
s
.59524 .30136 m
.78571 .30136 L
s
.59524 .31769 m
.78571 .31769 L
s
.59524 .33401 m
.78571 .33401 L
s
.59524 .35034 m
.78571 .35034 L
s
.59524 .36667 m
.78571 .36667 L
s
.63333 .21429 m
.63333 .25238 L
s
.64966 .21429 m
.64966 .25238 L
s
.66599 .21429 m
.66599 .25238 L
s
.68231 .21429 m
.68231 .25238 L
s
.69864 .21429 m
.69864 .25238 L
s
.71497 .21429 m
.71497 .25238 L
s
.73129 .21429 m
.73129 .25238 L
s
.74762 .21429 m
.74762 .25238 L
s
.63333 .36667 m
.63333 .40476 L
s
.64966 .36667 m
.64966 .40476 L
s
.66599 .36667 m
.66599 .40476 L
s
.68231 .36667 m
.68231 .40476 L
s
.69864 .36667 m
.69864 .40476 L
s
.71497 .36667 m
.71497 .40476 L
s
.73129 .36667 m
.73129 .40476 L
s
.74762 .36667 m
.74762 .40476 L
s
.82381 .21429 m
.82381 .40476 L
s
.84014 .21429 m
.84014 .40476 L
s
.85646 .21429 m
.85646 .40476 L
s
.87279 .21429 m
.87279 .40476 L
s
.88912 .21429 m
.88912 .40476 L
s
.90544 .21429 m
.90544 .40476 L
s
.92177 .21429 m
.92177 .40476 L
s
.9381 .21429 m
.9381 .40476 L
s
.78571 .25238 m
.82381 .25238 L
s
.78571 .26871 m
.82381 .26871 L
s
.78571 .28503 m
.82381 .28503 L
s
.78571 .30136 m
.82381 .30136 L
s
.78571 .31769 m
.82381 .31769 L
s
.78571 .33401 m
.82381 .33401 L
s
.78571 .35034 m
.82381 .35034 L
s
.78571 .36667 m
.82381 .36667 L
s
.9381 .25238 m
.97619 .25238 L
s
.9381 .26871 m
.97619 .26871 L
s
.9381 .28503 m
.97619 .28503 L
s
.9381 .30136 m
.97619 .30136 L
s
.9381 .31769 m
.97619 .31769 L
s
.9381 .33401 m
.97619 .33401 L
s
.9381 .35034 m
.97619 .35034 L
s
.9381 .36667 m
.97619 .36667 L
s
.0619 .40476 m
.0619 .59524 L
s
.07823 .40476 m
.07823 .59524 L
s
.09456 .40476 m
.09456 .59524 L
s
.11088 .40476 m
.11088 .59524 L
s
.12721 .40476 m
.12721 .59524 L
s
.14354 .40476 m
.14354 .59524 L
s
.15986 .40476 m
.15986 .59524 L
s
.17619 .40476 m
.17619 .59524 L
s
.02381 .44286 m
.0619 .44286 L
s
.02381 .45918 m
.0619 .45918 L
s
.02381 .47551 m
.0619 .47551 L
s
.02381 .49184 m
.0619 .49184 L
s
.02381 .50816 m
.0619 .50816 L
s
.02381 .52449 m
.0619 .52449 L
s
.02381 .54082 m
.0619 .54082 L
s
.02381 .55714 m
.0619 .55714 L
s
.17619 .44286 m
.21429 .44286 L
s
.17619 .45918 m
.21429 .45918 L
s
.17619 .47551 m
.21429 .47551 L
s
.17619 .49184 m
.21429 .49184 L
s
.17619 .50816 m
.21429 .50816 L
s
.17619 .52449 m
.21429 .52449 L
s
.17619 .54082 m
.21429 .54082 L
s
.17619 .55714 m
.21429 .55714 L
s
.21429 .44286 m
.40476 .44286 L
s
.21429 .45918 m
.40476 .45918 L
s
.21429 .47551 m
.40476 .47551 L
s
.21429 .49184 m
.40476 .49184 L
s
.21429 .50816 m
.40476 .50816 L
s
.21429 .52449 m
.40476 .52449 L
s
.21429 .54082 m
.40476 .54082 L
s
.21429 .55714 m
.40476 .55714 L
s
.25238 .40476 m
.25238 .44286 L
s
.26871 .40476 m
.26871 .44286 L
s
.28503 .40476 m
.28503 .44286 L
s
.30136 .40476 m
.30136 .44286 L
s
.31769 .40476 m
.31769 .44286 L
s
.33401 .40476 m
.33401 .44286 L
s
.35034 .40476 m
.35034 .44286 L
s
.36667 .40476 m
.36667 .44286 L
s
.25238 .55714 m
.25238 .59524 L
s
.26871 .55714 m
.26871 .59524 L
s
.28503 .55714 m
.28503 .59524 L
s
.30136 .55714 m
.30136 .59524 L
s
.31769 .55714 m
.31769 .59524 L
s
.33401 .55714 m
.33401 .59524 L
s
.35034 .55714 m
.35034 .59524 L
s
.36667 .55714 m
.36667 .59524 L
s
.44286 .40476 m
.44286 .59524 L
s
.45918 .40476 m
.45918 .59524 L
s
.47551 .40476 m
.47551 .59524 L
s
.49184 .40476 m
.49184 .59524 L
s
.50816 .40476 m
.50816 .59524 L
s
.52449 .40476 m
.52449 .59524 L
s
.54082 .40476 m
.54082 .59524 L
s
.55714 .40476 m
.55714 .59524 L
s
.40476 .44286 m
.44286 .44286 L
s
.40476 .45918 m
.44286 .45918 L
s
.40476 .47551 m
.44286 .47551 L
s
.40476 .49184 m
.44286 .49184 L
s
.40476 .50816 m
.44286 .50816 L
s
.40476 .52449 m
.44286 .52449 L
s
.40476 .54082 m
.44286 .54082 L
s
.40476 .55714 m
.44286 .55714 L
s
.55714 .44286 m
.59524 .44286 L
s
.55714 .45918 m
.59524 .45918 L
s
.55714 .47551 m
.59524 .47551 L
s
.55714 .49184 m
.59524 .49184 L
s
.55714 .50816 m
.59524 .50816 L
s
.55714 .52449 m
.59524 .52449 L
s
.55714 .54082 m
.59524 .54082 L
s
.55714 .55714 m
.59524 .55714 L
s
.63333 .40476 m
.63333 .59524 L
s
.64966 .40476 m
.64966 .59524 L
s
.66599 .40476 m
.66599 .59524 L
s
.68231 .40476 m
.68231 .59524 L
s
.69864 .40476 m
.69864 .59524 L
s
.71497 .40476 m
.71497 .59524 L
s
.73129 .40476 m
.73129 .59524 L
s
.74762 .40476 m
.74762 .59524 L
s
.59524 .44286 m
.63333 .44286 L
s
.59524 .45918 m
.63333 .45918 L
s
.59524 .47551 m
.63333 .47551 L
s
.59524 .49184 m
.63333 .49184 L
s
.59524 .50816 m
.63333 .50816 L
s
.59524 .52449 m
.63333 .52449 L
s
.59524 .54082 m
.63333 .54082 L
s
.59524 .55714 m
.63333 .55714 L
s
.74762 .44286 m
.78571 .44286 L
s
.74762 .45918 m
.78571 .45918 L
s
.74762 .47551 m
.78571 .47551 L
s
.74762 .49184 m
.78571 .49184 L
s
.74762 .50816 m
.78571 .50816 L
s
.74762 .52449 m
.78571 .52449 L
s
.74762 .54082 m
.78571 .54082 L
s
.74762 .55714 m
.78571 .55714 L
s
.82381 .40476 m
.82381 .59524 L
s
.84014 .40476 m
.84014 .59524 L
s
.85646 .40476 m
.85646 .59524 L
s
.87279 .40476 m
.87279 .59524 L
s
.88912 .40476 m
.88912 .59524 L
s
.90544 .40476 m
.90544 .59524 L
s
.92177 .40476 m
.92177 .59524 L
s
.9381 .40476 m
.9381 .59524 L
s
.78571 .44286 m
.82381 .44286 L
s
.78571 .45918 m
.82381 .45918 L
s
.78571 .47551 m
.82381 .47551 L
s
.78571 .49184 m
.82381 .49184 L
s
.78571 .50816 m
.82381 .50816 L
s
.78571 .52449 m
.82381 .52449 L
s
.78571 .54082 m
.82381 .54082 L
s
.78571 .55714 m
.82381 .55714 L
s
.9381 .44286 m
.97619 .44286 L
s
.9381 .45918 m
.97619 .45918 L
s
.9381 .47551 m
.97619 .47551 L
s
.9381 .49184 m
.97619 .49184 L
s
.9381 .50816 m
.97619 .50816 L
s
.9381 .52449 m
.97619 .52449 L
s
.9381 .54082 m
.97619 .54082 L
s
.9381 .55714 m
.97619 .55714 L
s
.0619 .59524 m
.0619 .78571 L
s
.07823 .59524 m
.07823 .78571 L
s
.09456 .59524 m
.09456 .78571 L
s
.11088 .59524 m
.11088 .78571 L
s
.12721 .59524 m
.12721 .78571 L
s
.14354 .59524 m
.14354 .78571 L
s
.15986 .59524 m
.15986 .78571 L
s
.17619 .59524 m
.17619 .78571 L
s
.02381 .63333 m
.0619 .63333 L
s
.02381 .64966 m
.0619 .64966 L
s
.02381 .66599 m
.0619 .66599 L
s
.02381 .68231 m
.0619 .68231 L
s
.02381 .69864 m
.0619 .69864 L
s
.02381 .71497 m
.0619 .71497 L
s
.02381 .73129 m
.0619 .73129 L
s
.02381 .74762 m
.0619 .74762 L
s
.17619 .63333 m
.21429 .63333 L
s
.17619 .64966 m
.21429 .64966 L
s
.17619 .66599 m
.21429 .66599 L
s
.17619 .68231 m
.21429 .68231 L
s
.17619 .69864 m
.21429 .69864 L
s
.17619 .71497 m
.21429 .71497 L
s
.17619 .73129 m
.21429 .73129 L
s
.17619 .74762 m
.21429 .74762 L
s
.25238 .59524 m
.25238 .78571 L
s
.26871 .59524 m
.26871 .78571 L
s
.28503 .59524 m
.28503 .78571 L
s
.30136 .59524 m
.30136 .78571 L
s
.31769 .59524 m
.31769 .78571 L
s
.33401 .59524 m
.33401 .78571 L
s
.35034 .59524 m
.35034 .78571 L
s
.36667 .59524 m
.36667 .78571 L
s
.21429 .63333 m
.25238 .63333 L
s
.21429 .64966 m
.25238 .64966 L
s
.21429 .66599 m
.25238 .66599 L
s
.21429 .68231 m
.25238 .68231 L
s
.21429 .69864 m
.25238 .69864 L
s
.21429 .71497 m
.25238 .71497 L
s
.21429 .73129 m
.25238 .73129 L
s
.21429 .74762 m
.25238 .74762 L
s
.36667 .63333 m
.40476 .63333 L
s
.36667 .64966 m
.40476 .64966 L
s
.36667 .66599 m
.40476 .66599 L
s
.36667 .68231 m
.40476 .68231 L
s
.36667 .69864 m
.40476 .69864 L
s
.36667 .71497 m
.40476 .71497 L
s
.36667 .73129 m
.40476 .73129 L
s
.36667 .74762 m
.40476 .74762 L
s
.44286 .59524 m
.44286 .78571 L
s
.45918 .59524 m
.45918 .78571 L
s
.47551 .59524 m
.47551 .78571 L
s
.49184 .59524 m
.49184 .78571 L
s
.50816 .59524 m
.50816 .78571 L
s
.52449 .59524 m
.52449 .78571 L
s
.54082 .59524 m
.54082 .78571 L
s
.55714 .59524 m
.55714 .78571 L
s
.40476 .63333 m
.44286 .63333 L
s
.40476 .64966 m
.44286 .64966 L
s
.40476 .66599 m
.44286 .66599 L
s
.40476 .68231 m
.44286 .68231 L
s
.40476 .69864 m
.44286 .69864 L
s
.40476 .71497 m
.44286 .71497 L
s
.40476 .73129 m
.44286 .73129 L
s
.40476 .74762 m
.44286 .74762 L
s
.55714 .63333 m
.59524 .63333 L
s
.55714 .64966 m
.59524 .64966 L
s
.55714 .66599 m
.59524 .66599 L
s
.55714 .68231 m
.59524 .68231 L
s
.55714 .69864 m
.59524 .69864 L
s
.55714 .71497 m
.59524 .71497 L
s
.55714 .73129 m
.59524 .73129 L
s
.55714 .74762 m
.59524 .74762 L
s
.63333 .59524 m
.63333 .78571 L
s
.64966 .59524 m
.64966 .78571 L
s
.66599 .59524 m
.66599 .78571 L
s
.68231 .59524 m
.68231 .78571 L
s
.69864 .59524 m
.69864 .78571 L
s
.71497 .59524 m
.71497 .78571 L
s
.73129 .59524 m
.73129 .78571 L
s
.74762 .59524 m
.74762 .78571 L
s
.59524 .63333 m
.63333 .63333 L
s
.59524 .64966 m
.63333 .64966 L
s
.59524 .66599 m
.63333 .66599 L
s
.59524 .68231 m
.63333 .68231 L
s
.59524 .69864 m
.63333 .69864 L
s
.59524 .71497 m
.63333 .71497 L
s
.59524 .73129 m
.63333 .73129 L
s
.59524 .74762 m
.63333 .74762 L
s
.74762 .63333 m
.78571 .63333 L
s
.74762 .64966 m
.78571 .64966 L
s
.74762 .66599 m
.78571 .66599 L
s
.74762 .68231 m
.78571 .68231 L
s
.74762 .69864 m
.78571 .69864 L
s
.74762 .71497 m
.78571 .71497 L
s
.74762 .73129 m
.78571 .73129 L
s
.74762 .74762 m
.78571 .74762 L
s
.78571 .63333 m
.97619 .63333 L
s
.78571 .64966 m
.97619 .64966 L
s
.78571 .66599 m
.97619 .66599 L
s
.78571 .68231 m
.97619 .68231 L
s
.78571 .69864 m
.97619 .69864 L
s
.78571 .71497 m
.97619 .71497 L
s
.78571 .73129 m
.97619 .73129 L
s
.78571 .74762 m
.97619 .74762 L
s
.82381 .59524 m
.82381 .63333 L
s
.84014 .59524 m
.84014 .63333 L
s
.85646 .59524 m
.85646 .63333 L
s
.87279 .59524 m
.87279 .63333 L
s
.88912 .59524 m
.88912 .63333 L
s
.90544 .59524 m
.90544 .63333 L
s
.92177 .59524 m
.92177 .63333 L
s
.9381 .59524 m
.9381 .63333 L
s
.82381 .74762 m
.82381 .78571 L
s
.84014 .74762 m
.84014 .78571 L
s
.85646 .74762 m
.85646 .78571 L
s
.87279 .74762 m
.87279 .78571 L
s
.88912 .74762 m
.88912 .78571 L
s
.90544 .74762 m
.90544 .78571 L
s
.92177 .74762 m
.92177 .78571 L
s
.9381 .74762 m
.9381 .78571 L
s
.0619 .78571 m
.0619 .97619 L
s
.07823 .78571 m
.07823 .97619 L
s
.09456 .78571 m
.09456 .97619 L
s
.11088 .78571 m
.11088 .97619 L
s
.12721 .78571 m
.12721 .97619 L
s
.14354 .78571 m
.14354 .97619 L
s
.15986 .78571 m
.15986 .97619 L
s
.17619 .78571 m
.17619 .97619 L
s
.02381 .82381 m
.0619 .82381 L
s
.02381 .84014 m
.0619 .84014 L
s
.02381 .85646 m
.0619 .85646 L
s
.02381 .87279 m
.0619 .87279 L
s
.02381 .88912 m
.0619 .88912 L
s
.02381 .90544 m
.0619 .90544 L
s
.02381 .92177 m
.0619 .92177 L
s
.02381 .9381 m
.0619 .9381 L
s
.17619 .82381 m
.21429 .82381 L
s
.17619 .84014 m
.21429 .84014 L
s
.17619 .85646 m
.21429 .85646 L
s
.17619 .87279 m
.21429 .87279 L
s
.17619 .88912 m
.21429 .88912 L
s
.17619 .90544 m
.21429 .90544 L
s
.17619 .92177 m
.21429 .92177 L
s
.17619 .9381 m
.21429 .9381 L
s
.25238 .78571 m
.25238 .97619 L
s
.26871 .78571 m
.26871 .97619 L
s
.28503 .78571 m
.28503 .97619 L
s
.30136 .78571 m
.30136 .97619 L
s
.31769 .78571 m
.31769 .97619 L
s
.33401 .78571 m
.33401 .97619 L
s
.35034 .78571 m
.35034 .97619 L
s
.36667 .78571 m
.36667 .97619 L
s
.21429 .82381 m
.25238 .82381 L
s
.21429 .84014 m
.25238 .84014 L
s
.21429 .85646 m
.25238 .85646 L
s
.21429 .87279 m
.25238 .87279 L
s
.21429 .88912 m
.25238 .88912 L
s
.21429 .90544 m
.25238 .90544 L
s
.21429 .92177 m
.25238 .92177 L
s
.21429 .9381 m
.25238 .9381 L
s
.36667 .82381 m
.40476 .82381 L
s
.36667 .84014 m
.40476 .84014 L
s
.36667 .85646 m
.40476 .85646 L
s
.36667 .87279 m
.40476 .87279 L
s
.36667 .88912 m
.40476 .88912 L
s
.36667 .90544 m
.40476 .90544 L
s
.36667 .92177 m
.40476 .92177 L
s
.36667 .9381 m
.40476 .9381 L
s
.40476 .82381 m
.59524 .82381 L
s
.40476 .84014 m
.59524 .84014 L
s
.40476 .85646 m
.59524 .85646 L
s
.40476 .87279 m
.59524 .87279 L
s
.40476 .88912 m
.59524 .88912 L
s
.40476 .90544 m
.59524 .90544 L
s
.40476 .92177 m
.59524 .92177 L
s
.40476 .9381 m
.59524 .9381 L
s
.44286 .78571 m
.44286 .82381 L
s
.45918 .78571 m
.45918 .82381 L
s
.47551 .78571 m
.47551 .82381 L
s
.49184 .78571 m
.49184 .82381 L
s
.50816 .78571 m
.50816 .82381 L
s
.52449 .78571 m
.52449 .82381 L
s
.54082 .78571 m
.54082 .82381 L
s
.55714 .78571 m
.55714 .82381 L
s
.44286 .9381 m
.44286 .97619 L
s
.45918 .9381 m
.45918 .97619 L
s
.47551 .9381 m
.47551 .97619 L
s
.49184 .9381 m
.49184 .97619 L
s
.50816 .9381 m
.50816 .97619 L
s
.52449 .9381 m
.52449 .97619 L
s
.54082 .9381 m
.54082 .97619 L
s
.55714 .9381 m
.55714 .97619 L
s
.63333 .78571 m
.63333 .97619 L
s
.64966 .78571 m
.64966 .97619 L
s
.66599 .78571 m
.66599 .97619 L
s
.68231 .78571 m
.68231 .97619 L
s
.69864 .78571 m
.69864 .97619 L
s
.71497 .78571 m
.71497 .97619 L
s
.73129 .78571 m
.73129 .97619 L
s
.74762 .78571 m
.74762 .97619 L
s
.59524 .82381 m
.63333 .82381 L
s
.59524 .84014 m
.63333 .84014 L
s
.59524 .85646 m
.63333 .85646 L
s
.59524 .87279 m
.63333 .87279 L
s
.59524 .88912 m
.63333 .88912 L
s
.59524 .90544 m
.63333 .90544 L
s
.59524 .92177 m
.63333 .92177 L
s
.59524 .9381 m
.63333 .9381 L
s
.74762 .82381 m
.78571 .82381 L
s
.74762 .84014 m
.78571 .84014 L
s
.74762 .85646 m
.78571 .85646 L
s
.74762 .87279 m
.78571 .87279 L
s
.74762 .88912 m
.78571 .88912 L
s
.74762 .90544 m
.78571 .90544 L
s
.74762 .92177 m
.78571 .92177 L
s
.74762 .9381 m
.78571 .9381 L
s
.82381 .78571 m
.82381 .97619 L
s
.84014 .78571 m
.84014 .97619 L
s
.85646 .78571 m
.85646 .97619 L
s
.87279 .78571 m
.87279 .97619 L
s
.88912 .78571 m
.88912 .97619 L
s
.90544 .78571 m
.90544 .97619 L
s
.92177 .78571 m
.92177 .97619 L
s
.9381 .78571 m
.9381 .97619 L
s
.78571 .82381 m
.82381 .82381 L
s
.78571 .84014 m
.82381 .84014 L
s
.78571 .85646 m
.82381 .85646 L
s
.78571 .87279 m
.82381 .87279 L
s
.78571 .88912 m
.82381 .88912 L
s
.78571 .90544 m
.82381 .90544 L
s
.78571 .92177 m
.82381 .92177 L
s
.78571 .9381 m
.82381 .9381 L
s
.9381 .82381 m
.97619 .82381 L
s
.9381 .84014 m
.97619 .84014 L
s
.9381 .85646 m
.97619 .85646 L
s
.9381 .87279 m
.97619 .87279 L
s
.9381 .88912 m
.97619 .88912 L
s
.9381 .90544 m
.97619 .90544 L
s
.9381 .92177 m
.97619 .92177 L
s
.9381 .9381 m
.97619 .9381 L
s
.0619 .02381 m
.17619 .02381 L
s
.25238 .02381 m
.36667 .02381 L
s
.44286 .02381 m
.55714 .02381 L
s
.63333 .02381 m
.74762 .02381 L
s
.82381 .02381 m
.9381 .02381 L
s
.0619 .97619 m
.17619 .97619 L
s
.25238 .97619 m
.36667 .97619 L
s
.44286 .97619 m
.55714 .97619 L
s
.63333 .97619 m
.74762 .97619 L
s
.82381 .97619 m
.9381 .97619 L
s
.02381 .0619 m
.02381 .17619 L
s
.02381 .25238 m
.02381 .36667 L
s
.02381 .44286 m
.02381 .55714 L
s
.02381 .63333 m
.02381 .74762 L
s
.02381 .82381 m
.02381 .9381 L
s
.97619 .0619 m
.97619 .17619 L
s
.97619 .25238 m
.97619 .36667 L
s
.97619 .44286 m
.97619 .55714 L
s
.97619 .63333 m
.97619 .74762 L
s
.97619 .82381 m
.97619 .9381 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(showWeaveDefinition[satin5harness, \ render \[Rule] False]\)], "Input",
  CellTags->{"b:0.4.2", "b:0.3.2"}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.190476 0.0238095 0.190476 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% Start of gray image
p
.02381 .02381 translate
.95238 .95238 scale
5 string
5 5 8 [5 0 0 5 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  Mimage
80FFFFFFFF
FFFFFF80FF
FF80FFFFFF
FFFFFFFF80
FFFF80FFFF
pop
P
% End of image
0 g
.5 Mabswid
[ ] 0 setdash
.02381 .02381 m
.02381 .97619 L
s
.21429 .02381 m
.21429 .97619 L
s
.40476 .02381 m
.40476 .97619 L
s
.59524 .02381 m
.59524 .97619 L
s
.78571 .02381 m
.78571 .97619 L
s
.97619 .02381 m
.97619 .97619 L
s
.02381 .02381 m
.97619 .02381 L
s
.02381 .21429 m
.97619 .21429 L
s
.02381 .40476 m
.97619 .40476 L
s
.02381 .59524 m
.97619 .59524 L
s
.02381 .78571 m
.97619 .78571 L
s
.02381 .97619 m
.97619 .97619 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005X0001J2000`400?l00000o`00003oo`3ooomY
0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY
0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00203ooooo000005P000002@3o
ool000P0oooo00<000000820P020P800@@20P8000`00003oooooooooo`12ooooo`0300000?oooooo
oooo047ooooo00<00000ooooooooool0@_ooool00`00003oooooooooo`11ooooo`030000003oool0
oooo00L0oooo00080?ooo`0300000020P800P8200440P82000<00000ooooooooool0@_ooool00`00
003oooooooooo`11ooooo`0300000?oooooooooo04;ooooo00<00000ooooooooool0@Oooool00`00
0000oooo0?ooo`070?ooo`00203oool00`000000P8200820P0110820P00300000?oooooooooo04;o
oooo00<00000ooooooooool0@Oooool00`00003oooooooooo`12ooooo`0300000?oooooooooo047o
oooo00<000000?ooo`3oool01`3oool000P0oooo00<000000820P020P800@@20P8000`00003ooooo
ooooo`12ooooo`0300000?oooooooooo047ooooo00<00000ooooooooool0@_ooool00`00003ooooo
ooooo`11ooooo`030000003oool0oooo00L0oooo00080?ooo`0300000020P800P8200440P82000<0
0000ooooooooool0@_ooool00`00003oooooooooo`11ooooo`0300000?oooooooooo04;ooooo00<0
0000ooooooooool0@Oooool00`000000oooo0?ooo`070?ooo`00203oool00`000000P8200820P011
0820P00300000?oooooooooo04;ooooo00<00000ooooooooool0@Oooool00`00003oooooooooo`12
ooooo`0300000?oooooooooo047ooooo00<000000?ooo`3oool01`3oool000P0oooo00<000000820
P020P800@@20P8000`00003oooooooooo`12ooooo`0300000?oooooooooo047ooooo00<00000oooo
ooooool0@_ooool00`00003oooooooooo`11ooooo`030000003oool0oooo00L0oooo00080?ooo`03
00000020P800P8200440P82000<00000ooooooooool0@_ooool00`00003oooooooooo`11ooooo`03
00000?oooooooooo04;ooooo00<00000ooooooooool0@Oooool00`000000oooo0?ooo`070?ooo`00
203oool00`000000P8200820P0110820P00300000?oooooooooo04;ooooo00<00000ooooooooool0
@Oooool00`00003oooooooooo`12ooooo`0300000?oooooooooo047ooooo00<000000?ooo`3oool0
1`3oool000P0oooo00<000000820P020P800@@20P8000`00003oooooooooo`12ooooo`0300000?oo
oooooooo047ooooo00<00000ooooooooool0@_ooool00`00003oooooooooo`11ooooo`030000003o
ool0oooo00L0oooo00080?ooo`0300000020P800P8200440P82000<00000ooooooooool0@_ooool0
0`00003oooooooooo`11ooooo`0300000?oooooooooo04;ooooo00<00000ooooooooool0@Oooool0
0`000000oooo0?ooo`070?ooo`00203oool00`000000P8200820P0110820P00300000?oooooooooo
04;ooooo00<00000ooooooooool0@Oooool00`00003oooooooooo`12ooooo`0300000?oooooooooo
047ooooo00<000000?ooo`3oool01`3oool000P0oooo00<000000820P020P800@@20P8000`00003o
ooooooooo`12ooooo`0300000?oooooooooo047ooooo00<00000ooooooooool0@_ooool00`00003o
ooooooooo`11ooooo`030000003oool0oooo00L0oooo00080?ooo`0300000020P800P8200440P820
00<00000ooooooooool0@_ooool00`00003oooooooooo`11ooooo`0300000?oooooooooo04;ooooo
00<00000ooooooooool0@Oooool00`000000oooo0?ooo`070?ooo`00203oool00`000000P8200820
P0110820P00300000?oooooooooo04;ooooo00<00000ooooooooool0@Oooool00`00003ooooooooo
o`12ooooo`0300000?oooooooooo047ooooo00<000000?ooo`3oool01`3oool000P0oooo00<00000
0820P020P800@@20P8000`00003oooooooooo`12ooooo`0300000?oooooooooo047ooooo00<00000
ooooooooool0@_ooool00`00003oooooooooo`11ooooo`030000003oool0oooo00L0oooo00080?oo
o`0300000020P800P8200440P82000<00000ooooooooool0@_ooool00`00003oooooooooo`11oooo
o`0300000?oooooooooo04;ooooo00<00000ooooooooool0@Oooool00`000000oooo0?ooo`070?oo
o`00203oool00`000000P8200820P0110820P00300000?oooooooooo04;ooooo00<00000oooooooo
ool0@Oooool00`00003oooooooooo`12ooooo`0300000?oooooooooo047ooooo00<000000?ooo`3o
ool01`3oool000P0oooo00<000000820P020P800@@20P8000`00003oooooooooo`12ooooo`030000
0?oooooooooo047ooooo00<00000ooooooooool0@_ooool00`00003oooooooooo`11ooooo`030000
003oool0oooo00L0oooo00080?ooo`0300000020P800P8200440P82000<00000ooooooooool0@_oo
ool00`00003oooooooooo`11ooooo`0300000?oooooooooo04;ooooo00<00000ooooooooool0@Ooo
ool00`000000oooo0?ooo`070?ooo`00203oool00`000000P8200820P0110820P00300000?oooooo
oooo04;ooooo00<00000ooooooooool0@Oooool00`00003oooooooooo`12ooooo`0300000?oooooo
oooo047ooooo00<000000?ooo`3oool01`3oool000P0oooo00<000000820P020P800@@20P8000`00
003oooooooooo`12ooooo`0300000?oooooooooo047ooooo00<00000ooooooooool0@_ooool00`00
003oooooooooo`11ooooo`030000003oool0oooo00L0oooo00080?ooo`0300000020P800P8200440
P82000<00000ooooooooool0@_ooool00`00003oooooooooo`11ooooo`0300000?oooooooooo04;o
oooo00<00000ooooooooool0@Oooool00`000000oooo0?ooo`070?ooo`00203oool00`000000P820
0820P0110820P00300000?oooooooooo04;ooooo00<00000ooooooooool0@Oooool00`00003ooooo
ooooo`12ooooo`0300000?oooooooooo047ooooo00<000000?ooo`3oool01`3oool000P0oooo00<0
00000820P020P800@@20P8000`00003oooooooooo`12ooooo`0300000?oooooooooo047ooooo00<0
0000ooooooooool0@_ooool00`00003oooooooooo`11ooooo`030000003oool0oooo00L0oooo0008
0?ooo`0300000020P800P8200440P82000<00000ooooooooool0@_ooool00`00003oooooooooo`11
ooooo`0300000?oooooooooo04;ooooo00<00000ooooooooool0@Oooool00`000000oooo0?ooo`07
0?ooo`00203oool00`000000P8200820P0110820P00300000?oooooooooo04;ooooo00<00000oooo
ooooool0@Oooool00`00003oooooooooo`12ooooo`0300000?oooooooooo047ooooo00<000000?oo
o`3oool01`3oool000P0oooo00<000000820P020P800@@20P8000`00003oooooooooo`12ooooo`03
00000?oooooooooo047ooooo00<00000ooooooooool0@_ooool00`00003oooooooooo`11ooooo`03
0000003oool0oooo00L0oooo00080?ooo`0300000020P800P8200440P82000<00000ooooooooool0
@_ooool00`00003oooooooooo`11ooooo`0300000?oooooooooo04;ooooo00<00000ooooooooool0
@Oooool00`000000oooo0?ooo`070?ooo`00203oool00`000000P8200820P0110820P00300000?oo
oooooooo04;ooooo00<00000ooooooooool0@Oooool00`00003oooooooooo`12ooooo`0300000?oo
oooooooo047ooooo00<000000?ooo`3oool01`3oool000P0oooo00<000000820P020P800@@20P800
0`00003oooooooooo`12ooooo`0300000?oooooooooo047ooooo00<00000ooooooooool0@_ooool0
0`00003oooooooooo`11ooooo`030000003oool0oooo00L0oooo00080?ooo`0300000020P800P820
0440P82000<00000ooooooooool0@_ooool00`00003oooooooooo`11ooooo`0300000?oooooooooo
04;ooooo00<00000ooooooooool0@Oooool00`000000oooo0?ooo`070?ooo`00203oool00`000000
P8200820P0110820P00300000?oooooooooo04;ooooo00<00000ooooooooool0@Oooool00`00003o
ooooooooo`12ooooo`0300000?oooooooooo047ooooo00<000000?ooo`3oool01`3oool000P0oooo
00<000000820P020P800@@20P8000`00003oooooooooo`12ooooo`0300000?oooooooooo047ooooo
00<00000ooooooooool0@_ooool00`00003oooooooooo`11ooooo`030000003oool0oooo00L0oooo
00080?ooo`0300000020P800P8200440P82000<00000ooooooooool0@_ooool00`00003ooooooooo
o`11ooooo`0300000?oooooooooo04;ooooo00<00000ooooooooool0@Oooool00`000000oooo0?oo
o`070?ooo`00203oool00`000000P8200820P0110820P00300000?oooooooooo04;ooooo00<00000
ooooooooool0@Oooool00`00003oooooooooo`12ooooo`0300000?oooooooooo047ooooo00<00000
0?ooo`3oool01`3oool000P0oooo00<000000820P020P800@@20P8000`00003oooooooooo`12oooo
o`0300000?oooooooooo047ooooo00<00000ooooooooool0@_ooool00`00003oooooooooo`11oooo
o`030000003oool0oooo00L0oooo00080?ooo`0300000020P800P8200440P82000<00000oooooooo
ool0@_ooool00`00003oooooooooo`11ooooo`0300000?oooooooooo04;ooooo00<00000oooooooo
ool0@Oooool00`000000oooo0?ooo`070?ooo`00203oool00`000000P8200820P0110820P0030000
0?oooooooooo04;ooooo00<00000ooooooooool0@Oooool00`00003oooooooooo`12ooooo`030000
0?oooooooooo047ooooo00<000000?ooo`3oool01`3oool000P0oooo00<000000820P020P800@@20
P8000`00003oooooooooo`12ooooo`0300000?oooooooooo047ooooo00<00000ooooooooool0@_oo
ool00`00003oooooooooo`11ooooo`030000003oool0oooo00L0oooo00080?ooo`0300000020P800
P8200440P82000<00000ooooooooool0@_ooool00`00003oooooooooo`11ooooo`0300000?oooooo
oooo04;ooooo00<00000ooooooooool0@Oooool00`000000oooo0?ooo`070?ooo`00203oool00`00
0000P8200820P0110820P00300000?oooooooooo04;ooooo00<00000ooooooooool0@Oooool00`00
003oooooooooo`12ooooo`0300000?oooooooooo047ooooo00<000000?ooo`3oool01`3oool000P0
oooo00<000000820P020P800@@20P8000`00003oooooooooo`12ooooo`0300000?oooooooooo047o
oooo00<00000ooooooooool0@_ooool00`00003oooooooooo`11ooooo`030000003oool0oooo00L0
oooo00080?ooo`0300000020P800P8200440P82000<00000ooooooooool0@_ooool00`00003ooooo
ooooo`11ooooo`0300000?oooooooooo04;ooooo00<00000ooooooooool0@Oooool00`000000oooo
0?ooo`070?ooo`00203oool00`000000P8200820P0110820P00300000?oooooooooo04;ooooo00<0
0000ooooooooool0@Oooool00`00003oooooooooo`12ooooo`0300000?oooooooooo047ooooo00<0
00000?ooo`3oool01`3oool000P0oooo00<000000820P020P800@@20P8000`00003oooooooooo`12
ooooo`0300000?oooooooooo047ooooo00<00000ooooooooool0@_ooool00`00003oooooooooo`11
ooooo`030000003oool0oooo00L0oooo00080?ooo`0300000020P800P8200440P82000<00000oooo
ooooool0@_ooool00`00003oooooooooo`11ooooo`0300000?oooooooooo04;ooooo00<00000oooo
ooooool0@Oooool00`000000oooo0?ooo`070?ooo`00203oool00`000000P8200820P0110820P003
00000?oooooooooo04;ooooo00<00000ooooooooool0@Oooool00`00003oooooooooo`12ooooo`03
00000?oooooooooo047ooooo00<000000?ooo`3oool01`3oool000P0oooo00<000000820P020P800
@@20P8000`00003oooooooooo`12ooooo`0300000?oooooooooo047ooooo00<00000ooooooooool0
@_ooool00`00003oooooooooo`11ooooo`030000003oool0oooo00L0oooo00080?ooo`0300000020
P800P8200440P82000<00000ooooooooool0@_ooool00`00003oooooooooo`11ooooo`0300000?oo
oooooooo04;ooooo00<00000ooooooooool0@Oooool00`000000oooo0?ooo`070?ooo`00203oool0
0`000000P8200820P0110820P00300000?oooooooooo04;ooooo00<00000ooooooooool0@Oooool0
0`00003oooooooooo`12ooooo`0300000?oooooooooo047ooooo00<000000?ooo`3oool01`3oool0
00P0oooo00<000000820P020P800@@20P8000`00003oooooooooo`12ooooo`0300000?oooooooooo
047ooooo00<00000ooooooooool0@_ooool00`00003oooooooooo`11ooooo`030000003oool0oooo
00L0oooo00080?ooo`0300000020P800P8200440P82000<00000ooooooooool0@_ooool00`00003o
ooooooooo`11ooooo`0300000?oooooooooo04;ooooo00<00000ooooooooool0@Oooool00`000000
oooo0?ooo`070?ooo`00203oool00`000000P8200820P0110820P00300000?oooooooooo04;ooooo
00<00000ooooooooool0@Oooool00`00003oooooooooo`12ooooo`0300000?oooooooooo047ooooo
00<000000?ooo`3oool01`3oool000P0oooo00<000000820P020P800@@20P8000`00003ooooooooo
o`12ooooo`0300000?oooooooooo047ooooo00<00000ooooooooool0@_ooool00`00003ooooooooo
o`11ooooo`030000003oool0oooo00L0oooo00080?ooo`0300000020P800P8200440P82000<00000
ooooooooool0@_ooool00`00003oooooooooo`11ooooo`0300000?oooooooooo04;ooooo00<00000
ooooooooool0@Oooool00`000000oooo0?ooo`070?ooo`00203oool00`000000P8200820P0110820
P00300000?oooooooooo04;ooooo00<00000ooooooooool0@Oooool00`00003oooooooooo`12oooo
o`0300000?oooooooooo047ooooo00<000000?ooo`3oool01`3oool000P0oooo00<000000820P020
P800@@20P8000`00003oooooooooo`12ooooo`0300000?oooooooooo047ooooo00<00000oooooooo
ool0@_ooool00`00003oooooooooo`11ooooo`030000003oool0oooo00L0oooo00080?ooo`030000
0020P800P8200440P82000<00000ooooooooool0@_ooool00`00003oooooooooo`11ooooo`030000
0?oooooooooo04;ooooo00<00000ooooooooool0@Oooool00`000000oooo0?ooo`070?ooo`00203o
ool00`000000P8200820P0110820P00300000?oooooooooo04;ooooo00<00000ooooooooool0@Ooo
ool00`00003oooooooooo`12ooooo`0300000?oooooooooo047ooooo00<000000?ooo`3oool01`3o
ool000P0oooo00<000000820P020P800@@20P8000`00003oooooooooo`12ooooo`0300000?oooooo
oooo047ooooo00<00000ooooooooool0@_ooool00`00003oooooooooo`11ooooo`030000003oool0
oooo00L0oooo00080?ooo`0300000020P800P8200440P82000<00000ooooooooool0@_ooool00`00
003oooooooooo`11ooooo`0300000?oooooooooo04;ooooo00<00000ooooooooool0@Oooool00`00
0000oooo0?ooo`070?ooo`00203oool00`000000P8200820P0110820P00300000?oooooooooo04;o
oooo00<00000ooooooooool0@Oooool00`00003oooooooooo`12ooooo`0300000?oooooooooo047o
oooo00<000000?ooo`3oool01`3oool000P0oooo00<000000820P020P800@@20P8000`00003ooooo
ooooo`12ooooo`0300000?oooooooooo047ooooo00<00000ooooooooool0@_ooool00`00003ooooo
ooooo`11ooooo`030000003oool0oooo00L0oooo00080?ooo`0300000020P800P8200440P82000<0
0000ooooooooool0@_ooool00`00003oooooooooo`11ooooo`0300000?oooooooooo04;ooooo00<0
0000ooooooooool0@Oooool00`000000oooo0?ooo`070?ooo`00203oool00`000000P8200820P011
0820P00300000?oooooooooo04;ooooo00<00000ooooooooool0@Oooool00`00003oooooooooo`12
ooooo`0300000?oooooooooo047ooooo00<000000?ooo`3oool01`3oool000P0oooo00<000000820
P020P800@@20P8000`00003oooooooooo`12ooooo`0300000?oooooooooo047ooooo00<00000oooo
ooooool0@_ooool00`00003oooooooooo`11ooooo`030000003oool0oooo00L0oooo00080?ooool0
0000F00000090?ooo`00203oool00`00003oooooooooo`11ooooo`0300000?oooooooooo04;ooooo
00<00000ooooooooool0@Oooool00`000000P8200820P0120820P00300000?oooooooooo047ooooo
00<000000?ooo`3oool01`3oool000P0oooo00<00000ooooooooool0@Oooool00`00003ooooooooo
o`12ooooo`0300000?oooooooooo047ooooo00<000000820P020P800@P20P8000`00003ooooooooo
o`11ooooo`030000003oool0oooo00L0oooo00080?ooo`0300000?oooooooooo047ooooo00<00000
ooooooooool0@_ooool00`00003oooooooooo`11ooooo`0300000020P800P8200480P82000<00000
ooooooooool0@Oooool00`000000oooo0?ooo`070?ooo`00203oool00`00003oooooooooo`11oooo
o`0300000?oooooooooo04;ooooo00<00000ooooooooool0@Oooool00`000000P8200820P0120820
P00300000?oooooooooo047ooooo00<000000?ooo`3oool01`3oool000P0oooo00<00000oooooooo
ool0@Oooool00`00003oooooooooo`12ooooo`0300000?oooooooooo047ooooo00<000000820P020
P800@P20P8000`00003oooooooooo`11ooooo`030000003oool0oooo00L0oooo00080?ooo`030000
0?oooooooooo047ooooo00<00000ooooooooool0@_ooool00`00003oooooooooo`11ooooo`030000
0020P800P8200480P82000<00000ooooooooool0@Oooool00`000000oooo0?ooo`070?ooo`00203o
ool00`00003oooooooooo`11ooooo`0300000?oooooooooo04;ooooo00<00000ooooooooool0@Ooo
ool00`000000P8200820P0120820P00300000?oooooooooo047ooooo00<000000?ooo`3oool01`3o
ool000P0oooo00<00000ooooooooool0@Oooool00`00003oooooooooo`12ooooo`0300000?oooooo
oooo047ooooo00<000000820P020P800@P20P8000`00003oooooooooo`11ooooo`030000003oool0
oooo00L0oooo00080?ooo`0300000?oooooooooo047ooooo00<00000ooooooooool0@_ooool00`00
003oooooooooo`11ooooo`0300000020P800P8200480P82000<00000ooooooooool0@Oooool00`00
0000oooo0?ooo`070?ooo`00203oool00`00003oooooooooo`11ooooo`0300000?oooooooooo04;o
oooo00<00000ooooooooool0@Oooool00`000000P8200820P0120820P00300000?oooooooooo047o
oooo00<000000?ooo`3oool01`3oool000P0oooo00<00000ooooooooool0@Oooool00`00003ooooo
ooooo`12ooooo`0300000?oooooooooo047ooooo00<000000820P020P800@P20P8000`00003ooooo
ooooo`11ooooo`030000003oool0oooo00L0oooo00080?ooo`0300000?oooooooooo047ooooo00<0
0000ooooooooool0@_ooool00`00003oooooooooo`11ooooo`0300000020P800P8200480P82000<0
0000ooooooooool0@Oooool00`000000oooo0?ooo`070?ooo`00203oool00`00003oooooooooo`11
ooooo`0300000?oooooooooo04;ooooo00<00000ooooooooool0@Oooool00`000000P8200820P012
0820P00300000?oooooooooo047ooooo00<000000?ooo`3oool01`3oool000P0oooo00<00000oooo
ooooool0@Oooool00`00003oooooooooo`12ooooo`0300000?oooooooooo047ooooo00<000000820
P020P800@P20P8000`00003oooooooooo`11ooooo`030000003oool0oooo00L0oooo00080?ooo`03
00000?oooooooooo047ooooo00<00000ooooooooool0@_ooool00`00003oooooooooo`11ooooo`03
00000020P800P8200480P82000<00000ooooooooool0@Oooool00`000000oooo0?ooo`070?ooo`00
203oool00`00003oooooooooo`11ooooo`0300000?oooooooooo04;ooooo00<00000ooooooooool0
@Oooool00`000000P8200820P0120820P00300000?oooooooooo047ooooo00<000000?ooo`3oool0
1`3oool000P0oooo00<00000ooooooooool0@Oooool00`00003oooooooooo`12ooooo`0300000?oo
oooooooo047ooooo00<000000820P020P800@P20P8000`00003oooooooooo`11ooooo`030000003o
ool0oooo00L0oooo00080?ooo`0300000?oooooooooo047ooooo00<00000ooooooooool0@_ooool0
0`00003oooooooooo`11ooooo`0300000020P800P8200480P82000<00000ooooooooool0@Oooool0
0`000000oooo0?ooo`070?ooo`00203oool00`00003oooooooooo`11ooooo`0300000?oooooooooo
04;ooooo00<00000ooooooooool0@Oooool00`000000P8200820P0120820P00300000?oooooooooo
047ooooo00<000000?ooo`3oool01`3oool000P0oooo00<00000ooooooooool0@Oooool00`00003o
ooooooooo`12ooooo`0300000?oooooooooo047ooooo00<000000820P020P800@P20P8000`00003o
ooooooooo`11ooooo`030000003oool0oooo00L0oooo00080?ooo`0300000?oooooooooo047ooooo
00<00000ooooooooool0@_ooool00`00003oooooooooo`11ooooo`0300000020P800P8200480P820
00<00000ooooooooool0@Oooool00`000000oooo0?ooo`070?ooo`00203oool00`00003ooooooooo
o`11ooooo`0300000?oooooooooo04;ooooo00<00000ooooooooool0@Oooool00`000000P8200820
P0120820P00300000?oooooooooo047ooooo00<000000?ooo`3oool01`3oool000P0oooo00<00000
ooooooooool0@Oooool00`00003oooooooooo`12ooooo`0300000?oooooooooo047ooooo00<00000
0820P020P800@P20P8000`00003oooooooooo`11ooooo`030000003oool0oooo00L0oooo00080?oo
o`0300000?oooooooooo047ooooo00<00000ooooooooool0@_ooool00`00003oooooooooo`11oooo
o`0300000020P800P8200480P82000<00000ooooooooool0@Oooool00`000000oooo0?ooo`070?oo
o`00203oool00`00003oooooooooo`11ooooo`0300000?oooooooooo04;ooooo00<00000oooooooo
ool0@Oooool00`000000P8200820P0120820P00300000?oooooooooo047ooooo00<000000?ooo`3o
ool01`3oool000P0oooo00<00000ooooooooool0@Oooool00`00003oooooooooo`12ooooo`030000
0?oooooooooo047ooooo00<000000820P020P800@P20P8000`00003oooooooooo`11ooooo`030000
003oool0oooo00L0oooo00080?ooo`0300000?oooooooooo047ooooo00<00000ooooooooool0@_oo
ool00`00003oooooooooo`11ooooo`0300000020P800P8200480P82000<00000ooooooooool0@Ooo
ool00`000000oooo0?ooo`070?ooo`00203oool00`00003oooooooooo`11ooooo`0300000?oooooo
oooo04;ooooo00<00000ooooooooool0@Oooool00`000000P8200820P0120820P00300000?oooooo
oooo047ooooo00<000000?ooo`3oool01`3oool000P0oooo00<00000ooooooooool0@Oooool00`00
003oooooooooo`12ooooo`0300000?oooooooooo047ooooo00<000000820P020P800@P20P8000`00
003oooooooooo`11ooooo`030000003oool0oooo00L0oooo00080?ooo`0300000?oooooooooo047o
oooo00<00000ooooooooool0@_ooool00`00003oooooooooo`11ooooo`0300000020P800P8200480
P82000<00000ooooooooool0@Oooool00`000000oooo0?ooo`070?ooo`00203oool00`00003ooooo
ooooo`11ooooo`0300000?oooooooooo04;ooooo00<00000ooooooooool0@Oooool00`000000P820
0820P0120820P00300000?oooooooooo047ooooo00<000000?ooo`3oool01`3oool000P0oooo00<0
0000ooooooooool0@Oooool00`00003oooooooooo`12ooooo`0300000?oooooooooo047ooooo00<0
00000820P020P800@P20P8000`00003oooooooooo`11ooooo`030000003oool0oooo00L0oooo0008
0?ooo`0300000?oooooooooo047ooooo00<00000ooooooooool0@_ooool00`00003oooooooooo`11
ooooo`0300000020P800P8200480P82000<00000ooooooooool0@Oooool00`000000oooo0?ooo`07
0?ooo`00203oool00`00003oooooooooo`11ooooo`0300000?oooooooooo04;ooooo00<00000oooo
ooooool0@Oooool00`000000P8200820P0120820P00300000?oooooooooo047ooooo00<000000?oo
o`3oool01`3oool000P0oooo00<00000ooooooooool0@Oooool00`00003oooooooooo`12ooooo`03
00000?oooooooooo047ooooo00<000000820P020P800@P20P8000`00003oooooooooo`11ooooo`03
0000003oool0oooo00L0oooo00080?ooo`0300000?oooooooooo047ooooo00<00000ooooooooool0
@_ooool00`00003oooooooooo`11ooooo`0300000020P800P8200480P82000<00000ooooooooool0
@Oooool00`000000oooo0?ooo`070?ooo`00203oool00`00003oooooooooo`11ooooo`0300000?oo
oooooooo04;ooooo00<00000ooooooooool0@Oooool00`000000P8200820P0120820P00300000?oo
oooooooo047ooooo00<000000?ooo`3oool01`3oool000P0oooo00<00000ooooooooool0@Oooool0
0`00003oooooooooo`12ooooo`0300000?oooooooooo047ooooo00<000000820P020P800@P20P800
0`00003oooooooooo`11ooooo`030000003oool0oooo00L0oooo00080?ooo`0300000?oooooooooo
047ooooo00<00000ooooooooool0@_ooool00`00003oooooooooo`11ooooo`0300000020P800P820
0480P82000<00000ooooooooool0@Oooool00`000000oooo0?ooo`070?ooo`00203oool00`00003o
ooooooooo`11ooooo`0300000?oooooooooo04;ooooo00<00000ooooooooool0@Oooool00`000000
P8200820P0120820P00300000?oooooooooo047ooooo00<000000?ooo`3oool01`3oool000P0oooo
00<00000ooooooooool0@Oooool00`00003oooooooooo`12ooooo`0300000?oooooooooo047ooooo
00<000000820P020P800@P20P8000`00003oooooooooo`11ooooo`030000003oool0oooo00L0oooo
00080?ooo`0300000?oooooooooo047ooooo00<00000ooooooooool0@_ooool00`00003ooooooooo
o`11ooooo`0300000020P800P8200480P82000<00000ooooooooool0@Oooool00`000000oooo0?oo
o`070?ooo`00203oool00`00003oooooooooo`11ooooo`0300000?oooooooooo04;ooooo00<00000
ooooooooool0@Oooool00`000000P8200820P0120820P00300000?oooooooooo047ooooo00<00000
0?ooo`3oool01`3oool000P0oooo00<00000ooooooooool0@Oooool00`00003oooooooooo`12oooo
o`0300000?oooooooooo047ooooo00<000000820P020P800@P20P8000`00003oooooooooo`11oooo
o`030000003oool0oooo00L0oooo00080?ooo`0300000?oooooooooo047ooooo00<00000oooooooo
ool0@_ooool00`00003oooooooooo`11ooooo`0300000020P800P8200480P82000<00000oooooooo
ool0@Oooool00`000000oooo0?ooo`070?ooo`00203oool00`00003oooooooooo`11ooooo`030000
0?oooooooooo04;ooooo00<00000ooooooooool0@Oooool00`000000P8200820P0120820P0030000
0?oooooooooo047ooooo00<000000?ooo`3oool01`3oool000P0oooo00<00000ooooooooool0@Ooo
ool00`00003oooooooooo`12ooooo`0300000?oooooooooo047ooooo00<000000820P020P800@P20
P8000`00003oooooooooo`11ooooo`030000003oool0oooo00L0oooo00080?ooo`0300000?oooooo
oooo047ooooo00<00000ooooooooool0@_ooool00`00003oooooooooo`11ooooo`0300000020P800
P8200480P82000<00000ooooooooool0@Oooool00`000000oooo0?ooo`070?ooo`00203oool00`00
003oooooooooo`11ooooo`0300000?oooooooooo04;ooooo00<00000ooooooooool0@Oooool00`00
0000P8200820P0120820P00300000?oooooooooo047ooooo00<000000?ooo`3oool01`3oool000P0
oooo00<00000ooooooooool0@Oooool00`00003oooooooooo`12ooooo`0300000?oooooooooo047o
oooo00<000000820P020P800@P20P8000`00003oooooooooo`11ooooo`030000003oool0oooo00L0
oooo00080?ooo`0300000?oooooooooo047ooooo00<00000ooooooooool0@_ooool00`00003ooooo
ooooo`11ooooo`0300000020P800P8200480P82000<00000ooooooooool0@Oooool00`000000oooo
0?ooo`070?ooo`00203oool00`00003oooooooooo`11ooooo`0300000?oooooooooo04;ooooo00<0
0000ooooooooool0@Oooool00`000000P8200820P0120820P00300000?oooooooooo047ooooo00<0
00000?ooo`3oool01`3oool000P0oooo00<00000ooooooooool0@Oooool00`00003oooooooooo`12
ooooo`0300000?oooooooooo047ooooo00<000000820P020P800@P20P8000`00003oooooooooo`11
ooooo`030000003oool0oooo00L0oooo00080?ooo`0300000?oooooooooo047ooooo00<00000oooo
ooooool0@_ooool00`00003oooooooooo`11ooooo`0300000020P800P8200480P82000<00000oooo
ooooool0@Oooool00`000000oooo0?ooo`070?ooo`00203oool00`00003oooooooooo`11ooooo`03
00000?oooooooooo04;ooooo00<00000ooooooooool0@Oooool00`000000P8200820P0120820P003
00000?oooooooooo047ooooo00<000000?ooo`3oool01`3oool000P0oooo00<00000ooooooooool0
@Oooool00`00003oooooooooo`12ooooo`0300000?oooooooooo047ooooo00<000000820P020P800
@P20P8000`00003oooooooooo`11ooooo`030000003oool0oooo00L0oooo00080?ooo`0300000?oo
oooooooo047ooooo00<00000ooooooooool0@_ooool00`00003oooooooooo`11ooooo`0300000020
P800P8200480P82000<00000ooooooooool0@Oooool00`000000oooo0?ooo`070?ooo`00203oool0
0`00003oooooooooo`11ooooo`0300000?oooooooooo04;ooooo00<00000ooooooooool0@Oooool0
0`000000P8200820P0120820P00300000?oooooooooo047ooooo00<000000?ooo`3oool01`3oool0
00P0oooo00<00000ooooooooool0@Oooool00`00003oooooooooo`12ooooo`0300000?oooooooooo
047ooooo00<000000820P020P800@P20P8000`00003oooooooooo`11ooooo`030000003oool0oooo
00L0oooo00080?ooo`0300000?oooooooooo047ooooo00<00000ooooooooool0@_ooool00`00003o
ooooooooo`11ooooo`0300000020P800P8200480P82000<00000ooooooooool0@Oooool00`000000
oooo0?ooo`070?ooo`00203oool00`00003oooooooooo`11ooooo`0300000?oooooooooo04;ooooo
00<00000ooooooooool0@Oooool00`000000P8200820P0120820P00300000?oooooooooo047ooooo
00<000000?ooo`3oool01`3oool000P0oooo00<00000ooooooooool0@Oooool00`00003ooooooooo
o`12ooooo`0300000?oooooooooo047ooooo00<000000820P020P800@P20P8000`00003ooooooooo
o`11ooooo`030000003oool0oooo00L0oooo00080?ooo`0300000?oooooooooo047ooooo00<00000
ooooooooool0@_ooool00`00003oooooooooo`11ooooo`0300000020P800P8200480P82000<00000
ooooooooool0@Oooool00`000000oooo0?ooo`070?ooo`00203oool00`00003oooooooooo`11oooo
o`0300000?oooooooooo04;ooooo00<00000ooooooooool0@Oooool00`000000P8200820P0120820
P00300000?oooooooooo047ooooo00<000000?ooo`3oool01`3oool000P0oooo00<00000oooooooo
ool0@Oooool00`00003oooooooooo`12ooooo`0300000?oooooooooo047ooooo00<000000820P020
P800@P20P8000`00003oooooooooo`11ooooo`030000003oool0oooo00L0oooo00080?ooo`030000
0?oooooooooo047ooooo00<00000ooooooooool0@_ooool00`00003oooooooooo`11ooooo`030000
0020P800P8200480P82000<00000ooooooooool0@Oooool00`000000oooo0?ooo`070?ooo`00203o
ool00`00003oooooooooo`11ooooo`0300000?oooooooooo04;ooooo00<00000ooooooooool0@Ooo
ool00`000000P8200820P0120820P00300000?oooooooooo047ooooo00<000000?ooo`3oool01`3o
ool000P0oooo00<00000ooooooooool0@Oooool00`00003oooooooooo`12ooooo`0300000?oooooo
oooo047ooooo00<000000820P020P800@P20P8000`00003oooooooooo`11ooooo`030000003oool0
oooo00L0oooo00080?ooool00000F00000090?ooo`00203oool00`00003oooooooooo`11ooooo`03
00000020P800P8200480P82000<00000ooooooooool0@Oooool00`00003oooooooooo`12ooooo`03
00000?oooooooooo047ooooo00<000000?ooo`3oool01`3oool000P0oooo00<00000ooooooooool0
@Oooool00`000000P8200820P0120820P00300000?oooooooooo047ooooo00<00000ooooooooool0
@_ooool00`00003oooooooooo`11ooooo`030000003oool0oooo00L0oooo00080?ooo`0300000?oo
oooooooo047ooooo00<000000820P020P800@P20P8000`00003oooooooooo`11ooooo`0300000?oo
oooooooo04;ooooo00<00000ooooooooool0@Oooool00`000000oooo0?ooo`070?ooo`00203oool0
0`00003oooooooooo`11ooooo`0300000020P800P8200480P82000<00000ooooooooool0@Oooool0
0`00003oooooooooo`12ooooo`0300000?oooooooooo047ooooo00<000000?ooo`3oool01`3oool0
00P0oooo00<00000ooooooooool0@Oooool00`000000P8200820P0120820P00300000?oooooooooo
047ooooo00<00000ooooooooool0@_ooool00`00003oooooooooo`11ooooo`030000003oool0oooo
00L0oooo00080?ooo`0300000?oooooooooo047ooooo00<000000820P020P800@P20P8000`00003o
ooooooooo`11ooooo`0300000?oooooooooo04;ooooo00<00000ooooooooool0@Oooool00`000000
oooo0?ooo`070?ooo`00203oool00`00003oooooooooo`11ooooo`0300000020P800P8200480P820
00<00000ooooooooool0@Oooool00`00003oooooooooo`12ooooo`0300000?oooooooooo047ooooo
00<000000?ooo`3oool01`3oool000P0oooo00<00000ooooooooool0@Oooool00`000000P8200820
P0120820P00300000?oooooooooo047ooooo00<00000ooooooooool0@_ooool00`00003ooooooooo
o`11ooooo`030000003oool0oooo00L0oooo00080?ooo`0300000?oooooooooo047ooooo00<00000
0820P020P800@P20P8000`00003oooooooooo`11ooooo`0300000?oooooooooo04;ooooo00<00000
ooooooooool0@Oooool00`000000oooo0?ooo`070?ooo`00203oool00`00003oooooooooo`11oooo
o`0300000020P800P8200480P82000<00000ooooooooool0@Oooool00`00003oooooooooo`12oooo
o`0300000?oooooooooo047ooooo00<000000?ooo`3oool01`3oool000P0oooo00<00000oooooooo
ool0@Oooool00`000000P8200820P0120820P00300000?oooooooooo047ooooo00<00000oooooooo
ool0@_ooool00`00003oooooooooo`11ooooo`030000003oool0oooo00L0oooo00080?ooo`030000
0?oooooooooo047ooooo00<000000820P020P800@P20P8000`00003oooooooooo`11ooooo`030000
0?oooooooooo04;ooooo00<00000ooooooooool0@Oooool00`000000oooo0?ooo`070?ooo`00203o
ool00`00003oooooooooo`11ooooo`0300000020P800P8200480P82000<00000ooooooooool0@Ooo
ool00`00003oooooooooo`12ooooo`0300000?oooooooooo047ooooo00<000000?ooo`3oool01`3o
ool000P0oooo00<00000ooooooooool0@Oooool00`000000P8200820P0120820P00300000?oooooo
oooo047ooooo00<00000ooooooooool0@_ooool00`00003oooooooooo`11ooooo`030000003oool0
oooo00L0oooo00080?ooo`0300000?oooooooooo047ooooo00<000000820P020P800@P20P8000`00
003oooooooooo`11ooooo`0300000?oooooooooo04;ooooo00<00000ooooooooool0@Oooool00`00
0000oooo0?ooo`070?ooo`00203oool00`00003oooooooooo`11ooooo`0300000020P800P8200480
P82000<00000ooooooooool0@Oooool00`00003oooooooooo`12ooooo`0300000?oooooooooo047o
oooo00<000000?ooo`3oool01`3oool000P0oooo00<00000ooooooooool0@Oooool00`000000P820
0820P0120820P00300000?oooooooooo047ooooo00<00000ooooooooool0@_ooool00`00003ooooo
ooooo`11ooooo`030000003oool0oooo00L0oooo00080?ooo`0300000?oooooooooo047ooooo00<0
00000820P020P800@P20P8000`00003oooooooooo`11ooooo`0300000?oooooooooo04;ooooo00<0
0000ooooooooool0@Oooool00`000000oooo0?ooo`070?ooo`00203oool00`00003oooooooooo`11
ooooo`0300000020P800P8200480P82000<00000ooooooooool0@Oooool00`00003oooooooooo`12
ooooo`0300000?oooooooooo047ooooo00<000000?ooo`3oool01`3oool000P0oooo00<00000oooo
ooooool0@Oooool00`000000P8200820P0120820P00300000?oooooooooo047ooooo00<00000oooo
ooooool0@_ooool00`00003oooooooooo`11ooooo`030000003oool0oooo00L0oooo00080?ooo`03
00000?oooooooooo047ooooo00<000000820P020P800@P20P8000`00003oooooooooo`11ooooo`03
00000?oooooooooo04;ooooo00<00000ooooooooool0@Oooool00`000000oooo0?ooo`070?ooo`00
203oool00`00003oooooooooo`11ooooo`0300000020P800P8200480P82000<00000ooooooooool0
@Oooool00`00003oooooooooo`12ooooo`0300000?oooooooooo047ooooo00<000000?ooo`3oool0
1`3oool000P0oooo00<00000ooooooooool0@Oooool00`000000P8200820P0120820P00300000?oo
oooooooo047ooooo00<00000ooooooooool0@_ooool00`00003oooooooooo`11ooooo`030000003o
ool0oooo00L0oooo00080?ooo`0300000?oooooooooo047ooooo00<000000820P020P800@P20P800
0`00003oooooooooo`11ooooo`0300000?oooooooooo04;ooooo00<00000ooooooooool0@Oooool0
0`000000oooo0?ooo`070?ooo`00203oool00`00003oooooooooo`11ooooo`0300000020P800P820
0480P82000<00000ooooooooool0@Oooool00`00003oooooooooo`12ooooo`0300000?oooooooooo
047ooooo00<000000?ooo`3oool01`3oool000P0oooo00<00000ooooooooool0@Oooool00`000000
P8200820P0120820P00300000?oooooooooo047ooooo00<00000ooooooooool0@_ooool00`00003o
ooooooooo`11ooooo`030000003oool0oooo00L0oooo00080?ooo`0300000?oooooooooo047ooooo
00<000000820P020P800@P20P8000`00003oooooooooo`11ooooo`0300000?oooooooooo04;ooooo
00<00000ooooooooool0@Oooool00`000000oooo0?ooo`070?ooo`00203oool00`00003ooooooooo
o`11ooooo`0300000020P800P8200480P82000<00000ooooooooool0@Oooool00`00003ooooooooo
o`12ooooo`0300000?oooooooooo047ooooo00<000000?ooo`3oool01`3oool000P0oooo00<00000
ooooooooool0@Oooool00`000000P8200820P0120820P00300000?oooooooooo047ooooo00<00000
ooooooooool0@_ooool00`00003oooooooooo`11ooooo`030000003oool0oooo00L0oooo00080?oo
o`0300000?oooooooooo047ooooo00<000000820P020P800@P20P8000`00003oooooooooo`11oooo
o`0300000?oooooooooo04;ooooo00<00000ooooooooool0@Oooool00`000000oooo0?ooo`070?oo
o`00203oool00`00003oooooooooo`11ooooo`0300000020P800P8200480P82000<00000oooooooo
ool0@Oooool00`00003oooooooooo`12ooooo`0300000?oooooooooo047ooooo00<000000?ooo`3o
ool01`3oool000P0oooo00<00000ooooooooool0@Oooool00`000000P8200820P0120820P0030000
0?oooooooooo047ooooo00<00000ooooooooool0@_ooool00`00003oooooooooo`11ooooo`030000
003oool0oooo00L0oooo00080?ooo`0300000?oooooooooo047ooooo00<000000820P020P800@P20
P8000`00003oooooooooo`11ooooo`0300000?oooooooooo04;ooooo00<00000ooooooooool0@Ooo
ool00`000000oooo0?ooo`070?ooo`00203oool00`00003oooooooooo`11ooooo`0300000020P800
P8200480P82000<00000ooooooooool0@Oooool00`00003oooooooooo`12ooooo`0300000?oooooo
oooo047ooooo00<000000?ooo`3oool01`3oool000P0oooo00<00000ooooooooool0@Oooool00`00
0000P8200820P0120820P00300000?oooooooooo047ooooo00<00000ooooooooool0@_ooool00`00
003oooooooooo`11ooooo`030000003oool0oooo00L0oooo00080?ooo`0300000?oooooooooo047o
oooo00<000000820P020P800@P20P8000`00003oooooooooo`11ooooo`0300000?oooooooooo04;o
oooo00<00000ooooooooool0@Oooool00`000000oooo0?ooo`070?ooo`00203oool00`00003ooooo
ooooo`11ooooo`0300000020P800P8200480P82000<00000ooooooooool0@Oooool00`00003ooooo
ooooo`12ooooo`0300000?oooooooooo047ooooo00<000000?ooo`3oool01`3oool000P0oooo00<0
0000ooooooooool0@Oooool00`000000P8200820P0120820P00300000?oooooooooo047ooooo00<0
0000ooooooooool0@_ooool00`00003oooooooooo`11ooooo`030000003oool0oooo00L0oooo0008
0?ooo`0300000?oooooooooo047ooooo00<000000820P020P800@P20P8000`00003oooooooooo`11
ooooo`0300000?oooooooooo04;ooooo00<00000ooooooooool0@Oooool00`000000oooo0?ooo`07
0?ooo`00203oool00`00003oooooooooo`11ooooo`0300000020P800P8200480P82000<00000oooo
ooooool0@Oooool00`00003oooooooooo`12ooooo`0300000?oooooooooo047ooooo00<000000?oo
o`3oool01`3oool000P0oooo00<00000ooooooooool0@Oooool00`000000P8200820P0120820P003
00000?oooooooooo047ooooo00<00000ooooooooool0@_ooool00`00003oooooooooo`11ooooo`03
0000003oool0oooo00L0oooo00080?ooo`0300000?oooooooooo047ooooo00<000000820P020P800
@P20P8000`00003oooooooooo`11ooooo`0300000?oooooooooo04;ooooo00<00000ooooooooool0
@Oooool00`000000oooo0?ooo`070?ooo`00203oool00`00003oooooooooo`11ooooo`0300000020
P800P8200480P82000<00000ooooooooool0@Oooool00`00003oooooooooo`12ooooo`0300000?oo
oooooooo047ooooo00<000000?ooo`3oool01`3oool000P0oooo00<00000ooooooooool0@Oooool0
0`000000P8200820P0120820P00300000?oooooooooo047ooooo00<00000ooooooooool0@_ooool0
0`00003oooooooooo`11ooooo`030000003oool0oooo00L0oooo00080?ooo`0300000?oooooooooo
047ooooo00<000000820P020P800@P20P8000`00003oooooooooo`11ooooo`0300000?oooooooooo
04;ooooo00<00000ooooooooool0@Oooool00`000000oooo0?ooo`070?ooo`00203oool00`00003o
ooooooooo`11ooooo`0300000020P800P8200480P82000<00000ooooooooool0@Oooool00`00003o
ooooooooo`12ooooo`0300000?oooooooooo047ooooo00<000000?ooo`3oool01`3oool000P0oooo
00<00000ooooooooool0@Oooool00`000000P8200820P0120820P00300000?oooooooooo047ooooo
00<00000ooooooooool0@_ooool00`00003oooooooooo`11ooooo`030000003oool0oooo00L0oooo
00080?ooo`0300000?oooooooooo047ooooo00<000000820P020P800@P20P8000`00003ooooooooo
o`11ooooo`0300000?oooooooooo04;ooooo00<00000ooooooooool0@Oooool00`000000oooo0?oo
o`070?ooo`00203oool00`00003oooooooooo`11ooooo`0300000020P800P8200480P82000<00000
ooooooooool0@Oooool00`00003oooooooooo`12ooooo`0300000?oooooooooo047ooooo00<00000
0?ooo`3oool01`3oool000P0oooo00<00000ooooooooool0@Oooool00`000000P8200820P0120820
P00300000?oooooooooo047ooooo00<00000ooooooooool0@_ooool00`00003oooooooooo`11oooo
o`030000003oool0oooo00L0oooo00080?ooo`0300000?oooooooooo047ooooo00<000000820P020
P800@P20P8000`00003oooooooooo`11ooooo`0300000?oooooooooo04;ooooo00<00000oooooooo
ool0@Oooool00`000000oooo0?ooo`070?ooo`00203oool00`00003oooooooooo`11ooooo`030000
0020P800P8200480P82000<00000ooooooooool0@Oooool00`00003oooooooooo`12ooooo`030000
0?oooooooooo047ooooo00<000000?ooo`3oool01`3oool000P0oooo00<00000ooooooooool0@Ooo
ool00`000000P8200820P0120820P00300000?oooooooooo047ooooo00<00000ooooooooool0@_oo
ool00`00003oooooooooo`11ooooo`030000003oool0oooo00L0oooo00080?ooo`0300000?oooooo
oooo047ooooo00<000000820P020P800@P20P8000`00003oooooooooo`11ooooo`0300000?oooooo
oooo04;ooooo00<00000ooooooooool0@Oooool00`000000oooo0?ooo`070?ooo`00203oool00`00
003oooooooooo`11ooooo`0300000020P800P8200480P82000<00000ooooooooool0@Oooool00`00
003oooooooooo`12ooooo`0300000?oooooooooo047ooooo00<000000?ooo`3oool01`3oool000P0
oooo00<00000ooooooooool0@Oooool00`000000P8200820P0120820P00300000?oooooooooo047o
oooo00<00000ooooooooool0@_ooool00`00003oooooooooo`11ooooo`030000003oool0oooo00L0
oooo00080?ooo`0300000?oooooooooo047ooooo00<000000820P020P800@P20P8000`00003ooooo
ooooo`11ooooo`0300000?oooooooooo04;ooooo00<00000ooooooooool0@Oooool00`000000oooo
0?ooo`070?ooo`00203oool00`00003oooooooooo`11ooooo`0300000020P800P8200480P82000<0
0000ooooooooool0@Oooool00`00003oooooooooo`12ooooo`0300000?oooooooooo047ooooo00<0
00000?ooo`3oool01`3oool000P0oooo00<00000ooooooooool0@Oooool00`000000P8200820P012
0820P00300000?oooooooooo047ooooo00<00000ooooooooool0@_ooool00`00003oooooooooo`11
ooooo`030000003oool0oooo00L0oooo00080?ooo`0300000?oooooooooo047ooooo00<000000820
P020P800@P20P8000`00003oooooooooo`11ooooo`0300000?oooooooooo04;ooooo00<00000oooo
ooooool0@Oooool00`000000oooo0?ooo`070?ooo`00203oool00`00003oooooooooo`11ooooo`03
00000020P800P8200480P82000<00000ooooooooool0@Oooool00`00003oooooooooo`12ooooo`03
00000?oooooooooo047ooooo00<000000?ooo`3oool01`3oool000P0oooo00<00000ooooooooool0
@Oooool00`000000P8200820P0120820P00300000?oooooooooo047ooooo00<00000ooooooooool0
@_ooool00`00003oooooooooo`11ooooo`030000003oool0oooo00L0oooo00080?ooo`0300000?oo
oooooooo047ooooo00<000000820P020P800@P20P8000`00003oooooooooo`11ooooo`0300000?oo
oooooooo04;ooooo00<00000ooooooooool0@Oooool00`000000oooo0?ooo`070?ooo`00203oool0
0`00003oooooooooo`11ooooo`0300000020P800P8200480P82000<00000ooooooooool0@Oooool0
0`00003oooooooooo`12ooooo`0300000?oooooooooo047ooooo00<000000?ooo`3oool01`3oool0
00P0oooo00<00000ooooooooool0@Oooool00`000000P8200820P0120820P00300000?oooooooooo
047ooooo00<00000ooooooooool0@_ooool00`00003oooooooooo`11ooooo`030000003oool0oooo
00L0oooo00080?ooo`0300000?oooooooooo047ooooo00<000000820P020P800@P20P8000`00003o
ooooooooo`11ooooo`0300000?oooooooooo04;ooooo00<00000ooooooooool0@Oooool00`000000
oooo0?ooo`070?ooo`00203oool00`00003oooooooooo`11ooooo`0300000020P800P8200480P820
00<00000ooooooooool0@Oooool00`00003oooooooooo`12ooooo`0300000?oooooooooo047ooooo
00<000000?ooo`3oool01`3oool000P0ooooo`00001H000000T0oooo00080?ooo`0300000?oooooo
oooo047ooooo00<00000ooooooooool0@_ooool00`00003oooooooooo`11ooooo`0300000?oooooo
oooo04;ooooo00<000000820P020P800@@20P8000`000000oooo0?ooo`070?ooo`00203oool00`00
003oooooooooo`11ooooo`0300000?oooooooooo04;ooooo00<00000ooooooooool0@Oooool00`00
003oooooooooo`12ooooo`0300000020P800P8200440P82000<000000?ooo`3oool01`3oool000P0
oooo00<00000ooooooooool0@Oooool00`00003oooooooooo`12ooooo`0300000?oooooooooo047o
oooo00<00000ooooooooool0@_ooool00`000000P8200820P0110820P0030000003oool0oooo00L0
oooo00080?ooo`0300000?oooooooooo047ooooo00<00000ooooooooool0@_ooool00`00003ooooo
ooooo`11ooooo`0300000?oooooooooo04;ooooo00<000000820P020P800@@20P8000`000000oooo
0?ooo`070?ooo`00203oool00`00003oooooooooo`11ooooo`0300000?oooooooooo04;ooooo00<0
0000ooooooooool0@Oooool00`00003oooooooooo`12ooooo`0300000020P800P8200440P82000<0
00000?ooo`3oool01`3oool000P0oooo00<00000ooooooooool0@Oooool00`00003oooooooooo`12
ooooo`0300000?oooooooooo047ooooo00<00000ooooooooool0@_ooool00`000000P8200820P011
0820P0030000003oool0oooo00L0oooo00080?ooo`0300000?oooooooooo047ooooo00<00000oooo
ooooool0@_ooool00`00003oooooooooo`11ooooo`0300000?oooooooooo04;ooooo00<000000820
P020P800@@20P8000`000000oooo0?ooo`070?ooo`00203oool00`00003oooooooooo`11ooooo`03
00000?oooooooooo04;ooooo00<00000ooooooooool0@Oooool00`00003oooooooooo`12ooooo`03
00000020P800P8200440P82000<000000?ooo`3oool01`3oool000P0oooo00<00000ooooooooool0
@Oooool00`00003oooooooooo`12ooooo`0300000?oooooooooo047ooooo00<00000ooooooooool0
@_ooool00`000000P8200820P0110820P0030000003oool0oooo00L0oooo00080?ooo`0300000?oo
oooooooo047ooooo00<00000ooooooooool0@_ooool00`00003oooooooooo`11ooooo`0300000?oo
oooooooo04;ooooo00<000000820P020P800@@20P8000`000000oooo0?ooo`070?ooo`00203oool0
0`00003oooooooooo`11ooooo`0300000?oooooooooo04;ooooo00<00000ooooooooool0@Oooool0
0`00003oooooooooo`12ooooo`0300000020P800P8200440P82000<000000?ooo`3oool01`3oool0
00P0oooo00<00000ooooooooool0@Oooool00`00003oooooooooo`12ooooo`0300000?oooooooooo
047ooooo00<00000ooooooooool0@_ooool00`000000P8200820P0110820P0030000003oool0oooo
00L0oooo00080?ooo`0300000?oooooooooo047ooooo00<00000ooooooooool0@_ooool00`00003o
ooooooooo`11ooooo`0300000?oooooooooo04;ooooo00<000000820P020P800@@20P8000`000000
oooo0?ooo`070?ooo`00203oool00`00003oooooooooo`11ooooo`0300000?oooooooooo04;ooooo
00<00000ooooooooool0@Oooool00`00003oooooooooo`12ooooo`0300000020P800P8200440P820
00<000000?ooo`3oool01`3oool000P0oooo00<00000ooooooooool0@Oooool00`00003ooooooooo
o`12ooooo`0300000?oooooooooo047ooooo00<00000ooooooooool0@_ooool00`000000P8200820
P0110820P0030000003oool0oooo00L0oooo00080?ooo`0300000?oooooooooo047ooooo00<00000
ooooooooool0@_ooool00`00003oooooooooo`11ooooo`0300000?oooooooooo04;ooooo00<00000
0820P020P800@@20P8000`000000oooo0?ooo`070?ooo`00203oool00`00003oooooooooo`11oooo
o`0300000?oooooooooo04;ooooo00<00000ooooooooool0@Oooool00`00003oooooooooo`12oooo
o`0300000020P800P8200440P82000<000000?ooo`3oool01`3oool000P0oooo00<00000oooooooo
ool0@Oooool00`00003oooooooooo`12ooooo`0300000?oooooooooo047ooooo00<00000oooooooo
ool0@_ooool00`000000P8200820P0110820P0030000003oool0oooo00L0oooo00080?ooo`030000
0?oooooooooo047ooooo00<00000ooooooooool0@_ooool00`00003oooooooooo`11ooooo`030000
0?oooooooooo04;ooooo00<000000820P020P800@@20P8000`000000oooo0?ooo`070?ooo`00203o
ool00`00003oooooooooo`11ooooo`0300000?oooooooooo04;ooooo00<00000ooooooooool0@Ooo
ool00`00003oooooooooo`12ooooo`0300000020P800P8200440P82000<000000?ooo`3oool01`3o
ool000P0oooo00<00000ooooooooool0@Oooool00`00003oooooooooo`12ooooo`0300000?oooooo
oooo047ooooo00<00000ooooooooool0@_ooool00`000000P8200820P0110820P0030000003oool0
oooo00L0oooo00080?ooo`0300000?oooooooooo047ooooo00<00000ooooooooool0@_ooool00`00
003oooooooooo`11ooooo`0300000?oooooooooo04;ooooo00<000000820P020P800@@20P8000`00
0000oooo0?ooo`070?ooo`00203oool00`00003oooooooooo`11ooooo`0300000?oooooooooo04;o
oooo00<00000ooooooooool0@Oooool00`00003oooooooooo`12ooooo`0300000020P800P8200440
P82000<000000?ooo`3oool01`3oool000P0oooo00<00000ooooooooool0@Oooool00`00003ooooo
ooooo`12ooooo`0300000?oooooooooo047ooooo00<00000ooooooooool0@_ooool00`000000P820
0820P0110820P0030000003oool0oooo00L0oooo00080?ooo`0300000?oooooooooo047ooooo00<0
0000ooooooooool0@_ooool00`00003oooooooooo`11ooooo`0300000?oooooooooo04;ooooo00<0
00000820P020P800@@20P8000`000000oooo0?ooo`070?ooo`00203oool00`00003oooooooooo`11
ooooo`0300000?oooooooooo04;ooooo00<00000ooooooooool0@Oooool00`00003oooooooooo`12
ooooo`0300000020P800P8200440P82000<000000?ooo`3oool01`3oool000P0oooo00<00000oooo
ooooool0@Oooool00`00003oooooooooo`12ooooo`0300000?oooooooooo047ooooo00<00000oooo
ooooool0@_ooool00`000000P8200820P0110820P0030000003oool0oooo00L0oooo00080?ooo`03
00000?oooooooooo047ooooo00<00000ooooooooool0@_ooool00`00003oooooooooo`11ooooo`03
00000?oooooooooo04;ooooo00<000000820P020P800@@20P8000`000000oooo0?ooo`070?ooo`00
203oool00`00003oooooooooo`11ooooo`0300000?oooooooooo04;ooooo00<00000ooooooooool0
@Oooool00`00003oooooooooo`12ooooo`0300000020P800P8200440P82000<000000?ooo`3oool0
1`3oool000P0oooo00<00000ooooooooool0@Oooool00`00003oooooooooo`12ooooo`0300000?oo
oooooooo047ooooo00<00000ooooooooool0@_ooool00`000000P8200820P0110820P0030000003o
ool0oooo00L0oooo00080?ooo`0300000?oooooooooo047ooooo00<00000ooooooooool0@_ooool0
0`00003oooooooooo`11ooooo`0300000?oooooooooo04;ooooo00<000000820P020P800@@20P800
0`000000oooo0?ooo`070?ooo`00203oool00`00003oooooooooo`11ooooo`0300000?oooooooooo
04;ooooo00<00000ooooooooool0@Oooool00`00003oooooooooo`12ooooo`0300000020P800P820
0440P82000<000000?ooo`3oool01`3oool000P0oooo00<00000ooooooooool0@Oooool00`00003o
ooooooooo`12ooooo`0300000?oooooooooo047ooooo00<00000ooooooooool0@_ooool00`000000
P8200820P0110820P0030000003oool0oooo00L0oooo00080?ooo`0300000?oooooooooo047ooooo
00<00000ooooooooool0@_ooool00`00003oooooooooo`11ooooo`0300000?oooooooooo04;ooooo
00<000000820P020P800@@20P8000`000000oooo0?ooo`070?ooo`00203oool00`00003ooooooooo
o`11ooooo`0300000?oooooooooo04;ooooo00<00000ooooooooool0@Oooool00`00003ooooooooo
o`12ooooo`0300000020P800P8200440P82000<000000?ooo`3oool01`3oool000P0oooo00<00000
ooooooooool0@Oooool00`00003oooooooooo`12ooooo`0300000?oooooooooo047ooooo00<00000
ooooooooool0@_ooool00`000000P8200820P0110820P0030000003oool0oooo00L0oooo00080?oo
o`0300000?oooooooooo047ooooo00<00000ooooooooool0@_ooool00`00003oooooooooo`11oooo
o`0300000?oooooooooo04;ooooo00<000000820P020P800@@20P8000`000000oooo0?ooo`070?oo
o`00203oool00`00003oooooooooo`11ooooo`0300000?oooooooooo04;ooooo00<00000oooooooo
ool0@Oooool00`00003oooooooooo`12ooooo`0300000020P800P8200440P82000<000000?ooo`3o
ool01`3oool000P0oooo00<00000ooooooooool0@Oooool00`00003oooooooooo`12ooooo`030000
0?oooooooooo047ooooo00<00000ooooooooool0@_ooool00`000000P8200820P0110820P0030000
003oool0oooo00L0oooo00080?ooo`0300000?oooooooooo047ooooo00<00000ooooooooool0@_oo
ool00`00003oooooooooo`11ooooo`0300000?oooooooooo04;ooooo00<000000820P020P800@@20
P8000`000000oooo0?ooo`070?ooo`00203oool00`00003oooooooooo`11ooooo`0300000?oooooo
oooo04;ooooo00<00000ooooooooool0@Oooool00`00003oooooooooo`12ooooo`0300000020P800
P8200440P82000<000000?ooo`3oool01`3oool000P0oooo00<00000ooooooooool0@Oooool00`00
003oooooooooo`12ooooo`0300000?oooooooooo047ooooo00<00000ooooooooool0@_ooool00`00
0000P8200820P0110820P0030000003oool0oooo00L0oooo00080?ooo`0300000?oooooooooo047o
oooo00<00000ooooooooool0@_ooool00`00003oooooooooo`11ooooo`0300000?oooooooooo04;o
oooo00<000000820P020P800@@20P8000`000000oooo0?ooo`070?ooo`00203oool00`00003ooooo
ooooo`11ooooo`0300000?oooooooooo04;ooooo00<00000ooooooooool0@Oooool00`00003ooooo
ooooo`12ooooo`0300000020P800P8200440P82000<000000?ooo`3oool01`3oool000P0oooo00<0
0000ooooooooool0@Oooool00`00003oooooooooo`12ooooo`0300000?oooooooooo047ooooo00<0
0000ooooooooool0@_ooool00`000000P8200820P0110820P0030000003oool0oooo00L0oooo0008
0?ooo`0300000?oooooooooo047ooooo00<00000ooooooooool0@_ooool00`00003oooooooooo`11
ooooo`0300000?oooooooooo04;ooooo00<000000820P020P800@@20P8000`000000oooo0?ooo`07
0?ooo`00203oool00`00003oooooooooo`11ooooo`0300000?oooooooooo04;ooooo00<00000oooo
ooooool0@Oooool00`00003oooooooooo`12ooooo`0300000020P800P8200440P82000<000000?oo
o`3oool01`3oool000P0oooo00<00000ooooooooool0@Oooool00`00003oooooooooo`12ooooo`03
00000?oooooooooo047ooooo00<00000ooooooooool0@_ooool00`000000P8200820P0110820P003
0000003oool0oooo00L0oooo00080?ooo`0300000?oooooooooo047ooooo00<00000ooooooooool0
@_ooool00`00003oooooooooo`11ooooo`0300000?oooooooooo04;ooooo00<000000820P020P800
@@20P8000`000000oooo0?ooo`070?ooo`00203oool00`00003oooooooooo`11ooooo`0300000?oo
oooooooo04;ooooo00<00000ooooooooool0@Oooool00`00003oooooooooo`12ooooo`0300000020
P800P8200440P82000<000000?ooo`3oool01`3oool000P0oooo00<00000ooooooooool0@Oooool0
0`00003oooooooooo`12ooooo`0300000?oooooooooo047ooooo00<00000ooooooooool0@_ooool0
0`000000P8200820P0110820P0030000003oool0oooo00L0oooo00080?ooo`0300000?oooooooooo
047ooooo00<00000ooooooooool0@_ooool00`00003oooooooooo`11ooooo`0300000?oooooooooo
04;ooooo00<000000820P020P800@@20P8000`000000oooo0?ooo`070?ooo`00203oool00`00003o
ooooooooo`11ooooo`0300000?oooooooooo04;ooooo00<00000ooooooooool0@Oooool00`00003o
ooooooooo`12ooooo`0300000020P800P8200440P82000<000000?ooo`3oool01`3oool000P0oooo
00<00000ooooooooool0@Oooool00`00003oooooooooo`12ooooo`0300000?oooooooooo047ooooo
00<00000ooooooooool0@_ooool00`000000P8200820P0110820P0030000003oool0oooo00L0oooo
00080?ooo`0300000?oooooooooo047ooooo00<00000ooooooooool0@_ooool00`00003ooooooooo
o`11ooooo`0300000?oooooooooo04;ooooo00<000000820P020P800@@20P8000`000000oooo0?oo
o`070?ooo`00203oool00`00003oooooooooo`11ooooo`0300000?oooooooooo04;ooooo00<00000
ooooooooool0@Oooool00`00003oooooooooo`12ooooo`0300000020P800P8200440P82000<00000
0?ooo`3oool01`3oool000P0oooo00<00000ooooooooool0@Oooool00`00003oooooooooo`12oooo
o`0300000?oooooooooo047ooooo00<00000ooooooooool0@_ooool00`000000P8200820P0110820
P0030000003oool0oooo00L0oooo00080?ooo`0300000?oooooooooo047ooooo00<00000oooooooo
ool0@_ooool00`00003oooooooooo`11ooooo`0300000?oooooooooo04;ooooo00<000000820P020
P800@@20P8000`000000oooo0?ooo`070?ooo`00203oool00`00003oooooooooo`11ooooo`030000
0?oooooooooo04;ooooo00<00000ooooooooool0@Oooool00`00003oooooooooo`12ooooo`030000
0020P800P8200440P82000<000000?ooo`3oool01`3oool000P0oooo00<00000ooooooooool0@Ooo
ool00`00003oooooooooo`12ooooo`0300000?oooooooooo047ooooo00<00000ooooooooool0@_oo
ool00`000000P8200820P0110820P0030000003oool0oooo00L0oooo00080?ooo`0300000?oooooo
oooo047ooooo00<00000ooooooooool0@_ooool00`00003oooooooooo`11ooooo`0300000?oooooo
oooo04;ooooo00<000000820P020P800@@20P8000`000000oooo0?ooo`070?ooo`00203oool00`00
003oooooooooo`11ooooo`0300000?oooooooooo04;ooooo00<00000ooooooooool0@Oooool00`00
003oooooooooo`12ooooo`0300000020P800P8200440P82000<000000?ooo`3oool01`3oool000P0
oooo00<00000ooooooooool0@Oooool00`00003oooooooooo`12ooooo`0300000?oooooooooo047o
oooo00<00000ooooooooool0@_ooool00`000000P8200820P0110820P0030000003oool0oooo00L0
oooo00080?ooo`0300000?oooooooooo047ooooo00<00000ooooooooool0@_ooool00`00003ooooo
ooooo`11ooooo`0300000?oooooooooo04;ooooo00<000000820P020P800@@20P8000`000000oooo
0?ooo`070?ooo`00203oool00`00003oooooooooo`11ooooo`0300000?oooooooooo04;ooooo00<0
0000ooooooooool0@Oooool00`00003oooooooooo`12ooooo`0300000020P800P8200440P82000<0
00000?ooo`3oool01`3oool000P0oooo00<00000ooooooooool0@Oooool00`00003oooooooooo`12
ooooo`0300000?oooooooooo047ooooo00<00000ooooooooool0@_ooool00`000000P8200820P011
0820P0030000003oool0oooo00L0oooo00080?ooo`0300000?oooooooooo047ooooo00<00000oooo
ooooool0@_ooool00`00003oooooooooo`11ooooo`0300000?oooooooooo04;ooooo00<000000820
P020P800@@20P8000`000000oooo0?ooo`070?ooo`00203oool00`00003oooooooooo`11ooooo`03
00000?oooooooooo04;ooooo00<00000ooooooooool0@Oooool00`00003oooooooooo`12ooooo`03
00000020P800P8200440P82000<000000?ooo`3oool01`3oool000P0ooooo`00001H000000T0oooo
00080?ooo`0300000?oooooooooo047ooooo00<00000ooooooooool0@_ooool00`000000P8200820
P0110820P00300000?oooooooooo04;ooooo00<00000ooooooooool0@Oooool00`000000oooo0?oo
o`070?ooo`00203oool00`00003oooooooooo`11ooooo`0300000?oooooooooo04;ooooo00<00000
0820P020P800@@20P8000`00003oooooooooo`12ooooo`0300000?oooooooooo047ooooo00<00000
0?ooo`3oool01`3oool000P0oooo00<00000ooooooooool0@Oooool00`00003oooooooooo`12oooo
o`0300000020P800P8200440P82000<00000ooooooooool0@_ooool00`00003oooooooooo`11oooo
o`030000003oool0oooo00L0oooo00080?ooo`0300000?oooooooooo047ooooo00<00000oooooooo
ool0@_ooool00`000000P8200820P0110820P00300000?oooooooooo04;ooooo00<00000oooooooo
ool0@Oooool00`000000oooo0?ooo`070?ooo`00203oool00`00003oooooooooo`11ooooo`030000
0?oooooooooo04;ooooo00<000000820P020P800@@20P8000`00003oooooooooo`12ooooo`030000
0?oooooooooo047ooooo00<000000?ooo`3oool01`3oool000P0oooo00<00000ooooooooool0@Ooo
ool00`00003oooooooooo`12ooooo`0300000020P800P8200440P82000<00000ooooooooool0@_oo
ool00`00003oooooooooo`11ooooo`030000003oool0oooo00L0oooo00080?ooo`0300000?oooooo
oooo047ooooo00<00000ooooooooool0@_ooool00`000000P8200820P0110820P00300000?oooooo
oooo04;ooooo00<00000ooooooooool0@Oooool00`000000oooo0?ooo`070?ooo`00203oool00`00
003oooooooooo`11ooooo`0300000?oooooooooo04;ooooo00<000000820P020P800@@20P8000`00
003oooooooooo`12ooooo`0300000?oooooooooo047ooooo00<000000?ooo`3oool01`3oool000P0
oooo00<00000ooooooooool0@Oooool00`00003oooooooooo`12ooooo`0300000020P800P8200440
P82000<00000ooooooooool0@_ooool00`00003oooooooooo`11ooooo`030000003oool0oooo00L0
oooo00080?ooo`0300000?oooooooooo047ooooo00<00000ooooooooool0@_ooool00`000000P820
0820P0110820P00300000?oooooooooo04;ooooo00<00000ooooooooool0@Oooool00`000000oooo
0?ooo`070?ooo`00203oool00`00003oooooooooo`11ooooo`0300000?oooooooooo04;ooooo00<0
00000820P020P800@@20P8000`00003oooooooooo`12ooooo`0300000?oooooooooo047ooooo00<0
00000?ooo`3oool01`3oool000P0oooo00<00000ooooooooool0@Oooool00`00003oooooooooo`12
ooooo`0300000020P800P8200440P82000<00000ooooooooool0@_ooool00`00003oooooooooo`11
ooooo`030000003oool0oooo00L0oooo00080?ooo`0300000?oooooooooo047ooooo00<00000oooo
ooooool0@_ooool00`000000P8200820P0110820P00300000?oooooooooo04;ooooo00<00000oooo
ooooool0@Oooool00`000000oooo0?ooo`070?ooo`00203oool00`00003oooooooooo`11ooooo`03
00000?oooooooooo04;ooooo00<000000820P020P800@@20P8000`00003oooooooooo`12ooooo`03
00000?oooooooooo047ooooo00<000000?ooo`3oool01`3oool000P0oooo00<00000ooooooooool0
@Oooool00`00003oooooooooo`12ooooo`0300000020P800P8200440P82000<00000ooooooooool0
@_ooool00`00003oooooooooo`11ooooo`030000003oool0oooo00L0oooo00080?ooo`0300000?oo
oooooooo047ooooo00<00000ooooooooool0@_ooool00`000000P8200820P0110820P00300000?oo
oooooooo04;ooooo00<00000ooooooooool0@Oooool00`000000oooo0?ooo`070?ooo`00203oool0
0`00003oooooooooo`11ooooo`0300000?oooooooooo04;ooooo00<000000820P020P800@@20P800
0`00003oooooooooo`12ooooo`0300000?oooooooooo047ooooo00<000000?ooo`3oool01`3oool0
00P0oooo00<00000ooooooooool0@Oooool00`00003oooooooooo`12ooooo`0300000020P800P820
0440P82000<00000ooooooooool0@_ooool00`00003oooooooooo`11ooooo`030000003oool0oooo
00L0oooo00080?ooo`0300000?oooooooooo047ooooo00<00000ooooooooool0@_ooool00`000000
P8200820P0110820P00300000?oooooooooo04;ooooo00<00000ooooooooool0@Oooool00`000000
oooo0?ooo`070?ooo`00203oool00`00003oooooooooo`11ooooo`0300000?oooooooooo04;ooooo
00<000000820P020P800@@20P8000`00003oooooooooo`12ooooo`0300000?oooooooooo047ooooo
00<000000?ooo`3oool01`3oool000P0oooo00<00000ooooooooool0@Oooool00`00003ooooooooo
o`12ooooo`0300000020P800P8200440P82000<00000ooooooooool0@_ooool00`00003ooooooooo
o`11ooooo`030000003oool0oooo00L0oooo00080?ooo`0300000?oooooooooo047ooooo00<00000
ooooooooool0@_ooool00`000000P8200820P0110820P00300000?oooooooooo04;ooooo00<00000
ooooooooool0@Oooool00`000000oooo0?ooo`070?ooo`00203oool00`00003oooooooooo`11oooo
o`0300000?oooooooooo04;ooooo00<000000820P020P800@@20P8000`00003oooooooooo`12oooo
o`0300000?oooooooooo047ooooo00<000000?ooo`3oool01`3oool000P0oooo00<00000oooooooo
ool0@Oooool00`00003oooooooooo`12ooooo`0300000020P800P8200440P82000<00000oooooooo
ool0@_ooool00`00003oooooooooo`11ooooo`030000003oool0oooo00L0oooo00080?ooo`030000
0?oooooooooo047ooooo00<00000ooooooooool0@_ooool00`000000P8200820P0110820P0030000
0?oooooooooo04;ooooo00<00000ooooooooool0@Oooool00`000000oooo0?ooo`070?ooo`00203o
ool00`00003oooooooooo`11ooooo`0300000?oooooooooo04;ooooo00<000000820P020P800@@20
P8000`00003oooooooooo`12ooooo`0300000?oooooooooo047ooooo00<000000?ooo`3oool01`3o
ool000P0oooo00<00000ooooooooool0@Oooool00`00003oooooooooo`12ooooo`0300000020P800
P8200440P82000<00000ooooooooool0@_ooool00`00003oooooooooo`11ooooo`030000003oool0
oooo00L0oooo00080?ooo`0300000?oooooooooo047ooooo00<00000ooooooooool0@_ooool00`00
0000P8200820P0110820P00300000?oooooooooo04;ooooo00<00000ooooooooool0@Oooool00`00
0000oooo0?ooo`070?ooo`00203oool00`00003oooooooooo`11ooooo`0300000?oooooooooo04;o
oooo00<000000820P020P800@@20P8000`00003oooooooooo`12ooooo`0300000?oooooooooo047o
oooo00<000000?ooo`3oool01`3oool000P0oooo00<00000ooooooooool0@Oooool00`00003ooooo
ooooo`12ooooo`0300000020P800P8200440P82000<00000ooooooooool0@_ooool00`00003ooooo
ooooo`11ooooo`030000003oool0oooo00L0oooo00080?ooo`0300000?oooooooooo047ooooo00<0
0000ooooooooool0@_ooool00`000000P8200820P0110820P00300000?oooooooooo04;ooooo00<0
0000ooooooooool0@Oooool00`000000oooo0?ooo`070?ooo`00203oool00`00003oooooooooo`11
ooooo`0300000?oooooooooo04;ooooo00<000000820P020P800@@20P8000`00003oooooooooo`12
ooooo`0300000?oooooooooo047ooooo00<000000?ooo`3oool01`3oool000P0oooo00<00000oooo
ooooool0@Oooool00`00003oooooooooo`12ooooo`0300000020P800P8200440P82000<00000oooo
ooooool0@_ooool00`00003oooooooooo`11ooooo`030000003oool0oooo00L0oooo00080?ooo`03
00000?oooooooooo047ooooo00<00000ooooooooool0@_ooool00`000000P8200820P0110820P003
00000?oooooooooo04;ooooo00<00000ooooooooool0@Oooool00`000000oooo0?ooo`070?ooo`00
203oool00`00003oooooooooo`11ooooo`0300000?oooooooooo04;ooooo00<000000820P020P800
@@20P8000`00003oooooooooo`12ooooo`0300000?oooooooooo047ooooo00<000000?ooo`3oool0
1`3oool000P0oooo00<00000ooooooooool0@Oooool00`00003oooooooooo`12ooooo`0300000020
P800P8200440P82000<00000ooooooooool0@_ooool00`00003oooooooooo`11ooooo`030000003o
ool0oooo00L0oooo00080?ooo`0300000?oooooooooo047ooooo00<00000ooooooooool0@_ooool0
0`000000P8200820P0110820P00300000?oooooooooo04;ooooo00<00000ooooooooool0@Oooool0
0`000000oooo0?ooo`070?ooo`00203oool00`00003oooooooooo`11ooooo`0300000?oooooooooo
04;ooooo00<000000820P020P800@@20P8000`00003oooooooooo`12ooooo`0300000?oooooooooo
047ooooo00<000000?ooo`3oool01`3oool000P0oooo00<00000ooooooooool0@Oooool00`00003o
ooooooooo`12ooooo`0300000020P800P8200440P82000<00000ooooooooool0@_ooool00`00003o
ooooooooo`11ooooo`030000003oool0oooo00L0oooo00080?ooo`0300000?oooooooooo047ooooo
00<00000ooooooooool0@_ooool00`000000P8200820P0110820P00300000?oooooooooo04;ooooo
00<00000ooooooooool0@Oooool00`000000oooo0?ooo`070?ooo`00203oool00`00003ooooooooo
o`11ooooo`0300000?oooooooooo04;ooooo00<000000820P020P800@@20P8000`00003ooooooooo
o`12ooooo`0300000?oooooooooo047ooooo00<000000?ooo`3oool01`3oool000P0oooo00<00000
ooooooooool0@Oooool00`00003oooooooooo`12ooooo`0300000020P800P8200440P82000<00000
ooooooooool0@_ooool00`00003oooooooooo`11ooooo`030000003oool0oooo00L0oooo00080?oo
o`0300000?oooooooooo047ooooo00<00000ooooooooool0@_ooool00`000000P8200820P0110820
P00300000?oooooooooo04;ooooo00<00000ooooooooool0@Oooool00`000000oooo0?ooo`070?oo
o`00203oool00`00003oooooooooo`11ooooo`0300000?oooooooooo04;ooooo00<000000820P020
P800@@20P8000`00003oooooooooo`12ooooo`0300000?oooooooooo047ooooo00<000000?ooo`3o
ool01`3oool000P0oooo00<00000ooooooooool0@Oooool00`00003oooooooooo`12ooooo`030000
0020P800P8200440P82000<00000ooooooooool0@_ooool00`00003oooooooooo`11ooooo`030000
003oool0oooo00L0oooo00080?ooo`0300000?oooooooooo047ooooo00<00000ooooooooool0@_oo
ool00`000000P8200820P0110820P00300000?oooooooooo04;ooooo00<00000ooooooooool0@Ooo
ool00`000000oooo0?ooo`070?ooo`00203oool00`00003oooooooooo`11ooooo`0300000?oooooo
oooo04;ooooo00<000000820P020P800@@20P8000`00003oooooooooo`12ooooo`0300000?oooooo
oooo047ooooo00<000000?ooo`3oool01`3oool000P0oooo00<00000ooooooooool0@Oooool00`00
003oooooooooo`12ooooo`0300000020P800P8200440P82000<00000ooooooooool0@_ooool00`00
003oooooooooo`11ooooo`030000003oool0oooo00L0oooo00080?ooo`0300000?oooooooooo047o
oooo00<00000ooooooooool0@_ooool00`000000P8200820P0110820P00300000?oooooooooo04;o
oooo00<00000ooooooooool0@Oooool00`000000oooo0?ooo`070?ooo`00203oool00`00003ooooo
ooooo`11ooooo`0300000?oooooooooo04;ooooo00<000000820P020P800@@20P8000`00003ooooo
ooooo`12ooooo`0300000?oooooooooo047ooooo00<000000?ooo`3oool01`3oool000P0oooo00<0
0000ooooooooool0@Oooool00`00003oooooooooo`12ooooo`0300000020P800P8200440P82000<0
0000ooooooooool0@_ooool00`00003oooooooooo`11ooooo`030000003oool0oooo00L0oooo0008
0?ooo`0300000?oooooooooo047ooooo00<00000ooooooooool0@_ooool00`000000P8200820P011
0820P00300000?oooooooooo04;ooooo00<00000ooooooooool0@Oooool00`000000oooo0?ooo`07
0?ooo`00203oool00`00003oooooooooo`11ooooo`0300000?oooooooooo04;ooooo00<000000820
P020P800@@20P8000`00003oooooooooo`12ooooo`0300000?oooooooooo047ooooo00<000000?oo
o`3oool01`3oool000P0oooo00<00000ooooooooool0@Oooool00`00003oooooooooo`12ooooo`03
00000020P800P8200440P82000<00000ooooooooool0@_ooool00`00003oooooooooo`11ooooo`03
0000003oool0oooo00L0oooo00080?ooo`0300000?oooooooooo047ooooo00<00000ooooooooool0
@_ooool00`000000P8200820P0110820P00300000?oooooooooo04;ooooo00<00000ooooooooool0
@Oooool00`000000oooo0?ooo`070?ooo`00203oool00`00003oooooooooo`11ooooo`0300000?oo
oooooooo04;ooooo00<000000820P020P800@@20P8000`00003oooooooooo`12ooooo`0300000?oo
oooooooo047ooooo00<000000?ooo`3oool01`3oool000P0oooo00<00000ooooooooool0@Oooool0
0`00003oooooooooo`12ooooo`0300000020P800P8200440P82000<00000ooooooooool0@_ooool0
0`00003oooooooooo`11ooooo`030000003oool0oooo00L0oooo00080?ooo`0300000?oooooooooo
047ooooo00<00000ooooooooool0@_ooool00`000000P8200820P0110820P00300000?oooooooooo
04;ooooo00<00000ooooooooool0@Oooool00`000000oooo0?ooo`070?ooo`00203oool00`00003o
ooooooooo`11ooooo`0300000?oooooooooo04;ooooo00<000000820P020P800@@20P8000`00003o
ooooooooo`12ooooo`0300000?oooooooooo047ooooo00<000000?ooo`3oool01`3oool000P0oooo
00<00000ooooooooool0@Oooool00`00003oooooooooo`12ooooo`0300000020P800P8200440P820
00<00000ooooooooool0@_ooool00`00003oooooooooo`11ooooo`030000003oool0oooo00L0oooo
00080?ooo`0300000?oooooooooo047ooooo00<00000ooooooooool0@_ooool00`000000P8200820
P0110820P00300000?oooooooooo04;ooooo00<00000ooooooooool0@Oooool00`000000oooo0?oo
o`070?ooo`00203oool00`00003oooooooooo`11ooooo`0300000?oooooooooo04;ooooo00<00000
0820P020P800@@20P8000`00003oooooooooo`12ooooo`0300000?oooooooooo047ooooo00<00000
0?ooo`3oool01`3oool000P0oooo00<00000ooooooooool0@Oooool00`00003oooooooooo`12oooo
o`0300000020P800P8200440P82000<00000ooooooooool0@_ooool00`00003oooooooooo`11oooo
o`030000003oool0oooo00L0oooo00080?ooo`0300000?oooooooooo047ooooo00<00000oooooooo
ool0@_ooool00`000000P8200820P0110820P00300000?oooooooooo04;ooooo00<00000oooooooo
ool0@Oooool00`000000oooo0?ooo`070?ooo`00203oool00`00003oooooooooo`11ooooo`030000
0?oooooooooo04;ooooo00<000000820P020P800@@20P8000`00003oooooooooo`12ooooo`030000
0?oooooooooo047ooooo00<000000?ooo`3oool01`3oool000P0oooo00<00000ooooooooool0@Ooo
ool00`00003oooooooooo`12ooooo`0300000020P800P8200440P82000<00000ooooooooool0@_oo
ool00`00003oooooooooo`11ooooo`030000003oool0oooo00L0oooo00080?ooo`0300000?oooooo
oooo047ooooo00<00000ooooooooool0@_ooool00`000000P8200820P0110820P00300000?oooooo
oooo04;ooooo00<00000ooooooooool0@Oooool00`000000oooo0?ooo`070?ooo`00203ooooo0000
05P000002@3oool00?l0ooooJ@3oool00?l0ooooJ@3oool00?l0ooooJ@3oool00?l0ooooJ@3oool0
0?l0ooooJ@3oool00?l0ooooJ@3oool00?l0ooooJ@3oool00?l0ooooJ@3oool00001\
\>"],
  ImageRangeCache->{{{0, 359}, {359, 0}} -> {-0.125026, -0.125026, 0.0182801, \
0.0182801}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
}, Open  ]],

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                CounterBox["SlideShowNavigationBar", "LastSlide"]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar"],

Cell[CellGroupData[{

Cell["Custom weaves can be created and modeled.", "Section",
  CellTags->{"b:0.4.2", "b:0.3.2"}],

Cell[CellGroupData[{

Cell[BoxData[
    \(\((customWeave = {{0, 1, 1, 0}, {1, 0, 1, 0}, {0, 0, 0, 1}})\) // 
      MatrixForm\)], "Input",
  CellTags->{"b:0.4.2", "b:0.3.2"}],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {"0", "1", "1", "0"},
            {"1", "0", "1", "0"},
            {"0", "0", "0", "1"}
            }], "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(showWeaveDefinition[customWeave]\)], "Input",
  CellTags->{"b:0.4.2", "b:0.3.2"}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .75 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.238095 0.0178571 0.238095 [
[ 0 0 0 0 ]
[ 1 .75 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .75 L
0 .75 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.07143 .01786 m
.07143 .25595 L
s
.09184 .01786 m
.09184 .25595 L
s
.11224 .01786 m
.11224 .25595 L
s
.13265 .01786 m
.13265 .25595 L
s
.15306 .01786 m
.15306 .25595 L
s
.17347 .01786 m
.17347 .25595 L
s
.19388 .01786 m
.19388 .25595 L
s
.21429 .01786 m
.21429 .25595 L
s
.02381 .06548 m
.07143 .06548 L
s
.02381 .08588 m
.07143 .08588 L
s
.02381 .10629 m
.07143 .10629 L
s
.02381 .1267 m
.07143 .1267 L
s
.02381 .14711 m
.07143 .14711 L
s
.02381 .16752 m
.07143 .16752 L
s
.02381 .18793 m
.07143 .18793 L
s
.02381 .20833 m
.07143 .20833 L
s
.21429 .06548 m
.2619 .06548 L
s
.21429 .08588 m
.2619 .08588 L
s
.21429 .10629 m
.2619 .10629 L
s
.21429 .1267 m
.2619 .1267 L
s
.21429 .14711 m
.2619 .14711 L
s
.21429 .16752 m
.2619 .16752 L
s
.21429 .18793 m
.2619 .18793 L
s
.21429 .20833 m
.2619 .20833 L
s
.2619 .06548 m
.5 .06548 L
s
.2619 .08588 m
.5 .08588 L
s
.2619 .10629 m
.5 .10629 L
s
.2619 .1267 m
.5 .1267 L
s
.2619 .14711 m
.5 .14711 L
s
.2619 .16752 m
.5 .16752 L
s
.2619 .18793 m
.5 .18793 L
s
.2619 .20833 m
.5 .20833 L
s
.30952 .01786 m
.30952 .06548 L
s
.32993 .01786 m
.32993 .06548 L
s
.35034 .01786 m
.35034 .06548 L
s
.37075 .01786 m
.37075 .06548 L
s
.39116 .01786 m
.39116 .06548 L
s
.41156 .01786 m
.41156 .06548 L
s
.43197 .01786 m
.43197 .06548 L
s
.45238 .01786 m
.45238 .06548 L
s
.30952 .20833 m
.30952 .25595 L
s
.32993 .20833 m
.32993 .25595 L
s
.35034 .20833 m
.35034 .25595 L
s
.37075 .20833 m
.37075 .25595 L
s
.39116 .20833 m
.39116 .25595 L
s
.41156 .20833 m
.41156 .25595 L
s
.43197 .20833 m
.43197 .25595 L
s
.45238 .20833 m
.45238 .25595 L
s
.5 .06548 m
.7381 .06548 L
s
.5 .08588 m
.7381 .08588 L
s
.5 .10629 m
.7381 .10629 L
s
.5 .1267 m
.7381 .1267 L
s
.5 .14711 m
.7381 .14711 L
s
.5 .16752 m
.7381 .16752 L
s
.5 .18793 m
.7381 .18793 L
s
.5 .20833 m
.7381 .20833 L
s
.54762 .01786 m
.54762 .06548 L
s
.56803 .01786 m
.56803 .06548 L
s
.58844 .01786 m
.58844 .06548 L
s
.60884 .01786 m
.60884 .06548 L
s
.62925 .01786 m
.62925 .06548 L
s
.64966 .01786 m
.64966 .06548 L
s
.67007 .01786 m
.67007 .06548 L
s
.69048 .01786 m
.69048 .06548 L
s
.54762 .20833 m
.54762 .25595 L
s
.56803 .20833 m
.56803 .25595 L
s
.58844 .20833 m
.58844 .25595 L
s
.60884 .20833 m
.60884 .25595 L
s
.62925 .20833 m
.62925 .25595 L
s
.64966 .20833 m
.64966 .25595 L
s
.67007 .20833 m
.67007 .25595 L
s
.69048 .20833 m
.69048 .25595 L
s
.78571 .01786 m
.78571 .25595 L
s
.80612 .01786 m
.80612 .25595 L
s
.82653 .01786 m
.82653 .25595 L
s
.84694 .01786 m
.84694 .25595 L
s
.86735 .01786 m
.86735 .25595 L
s
.88776 .01786 m
.88776 .25595 L
s
.90816 .01786 m
.90816 .25595 L
s
.92857 .01786 m
.92857 .25595 L
s
.7381 .06548 m
.78571 .06548 L
s
.7381 .08588 m
.78571 .08588 L
s
.7381 .10629 m
.78571 .10629 L
s
.7381 .1267 m
.78571 .1267 L
s
.7381 .14711 m
.78571 .14711 L
s
.7381 .16752 m
.78571 .16752 L
s
.7381 .18793 m
.78571 .18793 L
s
.7381 .20833 m
.78571 .20833 L
s
.92857 .06548 m
.97619 .06548 L
s
.92857 .08588 m
.97619 .08588 L
s
.92857 .10629 m
.97619 .10629 L
s
.92857 .1267 m
.97619 .1267 L
s
.92857 .14711 m
.97619 .14711 L
s
.92857 .16752 m
.97619 .16752 L
s
.92857 .18793 m
.97619 .18793 L
s
.92857 .20833 m
.97619 .20833 L
s
.02381 .30357 m
.2619 .30357 L
s
.02381 .32398 m
.2619 .32398 L
s
.02381 .34439 m
.2619 .34439 L
s
.02381 .3648 m
.2619 .3648 L
s
.02381 .3852 m
.2619 .3852 L
s
.02381 .40561 m
.2619 .40561 L
s
.02381 .42602 m
.2619 .42602 L
s
.02381 .44643 m
.2619 .44643 L
s
.07143 .25595 m
.07143 .30357 L
s
.09184 .25595 m
.09184 .30357 L
s
.11224 .25595 m
.11224 .30357 L
s
.13265 .25595 m
.13265 .30357 L
s
.15306 .25595 m
.15306 .30357 L
s
.17347 .25595 m
.17347 .30357 L
s
.19388 .25595 m
.19388 .30357 L
s
.21429 .25595 m
.21429 .30357 L
s
.07143 .44643 m
.07143 .49405 L
s
.09184 .44643 m
.09184 .49405 L
s
.11224 .44643 m
.11224 .49405 L
s
.13265 .44643 m
.13265 .49405 L
s
.15306 .44643 m
.15306 .49405 L
s
.17347 .44643 m
.17347 .49405 L
s
.19388 .44643 m
.19388 .49405 L
s
.21429 .44643 m
.21429 .49405 L
s
.30952 .25595 m
.30952 .49405 L
s
.32993 .25595 m
.32993 .49405 L
s
.35034 .25595 m
.35034 .49405 L
s
.37075 .25595 m
.37075 .49405 L
s
.39116 .25595 m
.39116 .49405 L
s
.41156 .25595 m
.41156 .49405 L
s
.43197 .25595 m
.43197 .49405 L
s
.45238 .25595 m
.45238 .49405 L
s
.2619 .30357 m
.30952 .30357 L
s
.2619 .32398 m
.30952 .32398 L
s
.2619 .34439 m
.30952 .34439 L
s
.2619 .3648 m
.30952 .3648 L
s
.2619 .3852 m
.30952 .3852 L
s
.2619 .40561 m
.30952 .40561 L
s
.2619 .42602 m
.30952 .42602 L
s
.2619 .44643 m
.30952 .44643 L
s
.45238 .30357 m
.5 .30357 L
s
.45238 .32398 m
.5 .32398 L
s
.45238 .34439 m
.5 .34439 L
s
.45238 .3648 m
.5 .3648 L
s
.45238 .3852 m
.5 .3852 L
s
.45238 .40561 m
.5 .40561 L
s
.45238 .42602 m
.5 .42602 L
s
.45238 .44643 m
.5 .44643 L
s
.5 .30357 m
.7381 .30357 L
s
.5 .32398 m
.7381 .32398 L
s
.5 .34439 m
.7381 .34439 L
s
.5 .3648 m
.7381 .3648 L
s
.5 .3852 m
.7381 .3852 L
s
.5 .40561 m
.7381 .40561 L
s
.5 .42602 m
.7381 .42602 L
s
.5 .44643 m
.7381 .44643 L
s
.54762 .25595 m
.54762 .30357 L
s
.56803 .25595 m
.56803 .30357 L
s
.58844 .25595 m
.58844 .30357 L
s
.60884 .25595 m
.60884 .30357 L
s
.62925 .25595 m
.62925 .30357 L
s
.64966 .25595 m
.64966 .30357 L
s
.67007 .25595 m
.67007 .30357 L
s
.69048 .25595 m
.69048 .30357 L
s
.54762 .44643 m
.54762 .49405 L
s
.56803 .44643 m
.56803 .49405 L
s
.58844 .44643 m
.58844 .49405 L
s
.60884 .44643 m
.60884 .49405 L
s
.62925 .44643 m
.62925 .49405 L
s
.64966 .44643 m
.64966 .49405 L
s
.67007 .44643 m
.67007 .49405 L
s
.69048 .44643 m
.69048 .49405 L
s
.78571 .25595 m
.78571 .49405 L
s
.80612 .25595 m
.80612 .49405 L
s
.82653 .25595 m
.82653 .49405 L
s
.84694 .25595 m
.84694 .49405 L
s
.86735 .25595 m
.86735 .49405 L
s
.88776 .25595 m
.88776 .49405 L
s
.90816 .25595 m
.90816 .49405 L
s
.92857 .25595 m
.92857 .49405 L
s
.7381 .30357 m
.78571 .30357 L
s
.7381 .32398 m
.78571 .32398 L
s
.7381 .34439 m
.78571 .34439 L
s
.7381 .3648 m
.78571 .3648 L
s
.7381 .3852 m
.78571 .3852 L
s
.7381 .40561 m
.78571 .40561 L
s
.7381 .42602 m
.78571 .42602 L
s
.7381 .44643 m
.78571 .44643 L
s
.92857 .30357 m
.97619 .30357 L
s
.92857 .32398 m
.97619 .32398 L
s
.92857 .34439 m
.97619 .34439 L
s
.92857 .3648 m
.97619 .3648 L
s
.92857 .3852 m
.97619 .3852 L
s
.92857 .40561 m
.97619 .40561 L
s
.92857 .42602 m
.97619 .42602 L
s
.92857 .44643 m
.97619 .44643 L
s
.07143 .49405 m
.07143 .73214 L
s
.09184 .49405 m
.09184 .73214 L
s
.11224 .49405 m
.11224 .73214 L
s
.13265 .49405 m
.13265 .73214 L
s
.15306 .49405 m
.15306 .73214 L
s
.17347 .49405 m
.17347 .73214 L
s
.19388 .49405 m
.19388 .73214 L
s
.21429 .49405 m
.21429 .73214 L
s
.02381 .54167 m
.07143 .54167 L
s
.02381 .56207 m
.07143 .56207 L
s
.02381 .58248 m
.07143 .58248 L
s
.02381 .60289 m
.07143 .60289 L
s
.02381 .6233 m
.07143 .6233 L
s
.02381 .64371 m
.07143 .64371 L
s
.02381 .66412 m
.07143 .66412 L
s
.02381 .68452 m
.07143 .68452 L
s
.21429 .54167 m
.2619 .54167 L
s
.21429 .56207 m
.2619 .56207 L
s
.21429 .58248 m
.2619 .58248 L
s
.21429 .60289 m
.2619 .60289 L
s
.21429 .6233 m
.2619 .6233 L
s
.21429 .64371 m
.2619 .64371 L
s
.21429 .66412 m
.2619 .66412 L
s
.21429 .68452 m
.2619 .68452 L
s
.30952 .49405 m
.30952 .73214 L
s
.32993 .49405 m
.32993 .73214 L
s
.35034 .49405 m
.35034 .73214 L
s
.37075 .49405 m
.37075 .73214 L
s
.39116 .49405 m
.39116 .73214 L
s
.41156 .49405 m
.41156 .73214 L
s
.43197 .49405 m
.43197 .73214 L
s
.45238 .49405 m
.45238 .73214 L
s
.2619 .54167 m
.30952 .54167 L
s
.2619 .56207 m
.30952 .56207 L
s
.2619 .58248 m
.30952 .58248 L
s
.2619 .60289 m
.30952 .60289 L
s
.2619 .6233 m
.30952 .6233 L
s
.2619 .64371 m
.30952 .64371 L
s
.2619 .66412 m
.30952 .66412 L
s
.2619 .68452 m
.30952 .68452 L
s
.45238 .54167 m
.5 .54167 L
s
.45238 .56207 m
.5 .56207 L
s
.45238 .58248 m
.5 .58248 L
s
.45238 .60289 m
.5 .60289 L
s
.45238 .6233 m
.5 .6233 L
s
.45238 .64371 m
.5 .64371 L
s
.45238 .66412 m
.5 .66412 L
s
.45238 .68452 m
.5 .68452 L
s
.54762 .49405 m
.54762 .73214 L
s
.56803 .49405 m
.56803 .73214 L
s
.58844 .49405 m
.58844 .73214 L
s
.60884 .49405 m
.60884 .73214 L
s
.62925 .49405 m
.62925 .73214 L
s
.64966 .49405 m
.64966 .73214 L
s
.67007 .49405 m
.67007 .73214 L
s
.69048 .49405 m
.69048 .73214 L
s
.5 .54167 m
.54762 .54167 L
s
.5 .56207 m
.54762 .56207 L
s
.5 .58248 m
.54762 .58248 L
s
.5 .60289 m
.54762 .60289 L
s
.5 .6233 m
.54762 .6233 L
s
.5 .64371 m
.54762 .64371 L
s
.5 .66412 m
.54762 .66412 L
s
.5 .68452 m
.54762 .68452 L
s
.69048 .54167 m
.7381 .54167 L
s
.69048 .56207 m
.7381 .56207 L
s
.69048 .58248 m
.7381 .58248 L
s
.69048 .60289 m
.7381 .60289 L
s
.69048 .6233 m
.7381 .6233 L
s
.69048 .64371 m
.7381 .64371 L
s
.69048 .66412 m
.7381 .66412 L
s
.69048 .68452 m
.7381 .68452 L
s
.7381 .54167 m
.97619 .54167 L
s
.7381 .56207 m
.97619 .56207 L
s
.7381 .58248 m
.97619 .58248 L
s
.7381 .60289 m
.97619 .60289 L
s
.7381 .6233 m
.97619 .6233 L
s
.7381 .64371 m
.97619 .64371 L
s
.7381 .66412 m
.97619 .66412 L
s
.7381 .68452 m
.97619 .68452 L
s
.78571 .49405 m
.78571 .54167 L
s
.80612 .49405 m
.80612 .54167 L
s
.82653 .49405 m
.82653 .54167 L
s
.84694 .49405 m
.84694 .54167 L
s
.86735 .49405 m
.86735 .54167 L
s
.88776 .49405 m
.88776 .54167 L
s
.90816 .49405 m
.90816 .54167 L
s
.92857 .49405 m
.92857 .54167 L
s
.78571 .68452 m
.78571 .73214 L
s
.80612 .68452 m
.80612 .73214 L
s
.82653 .68452 m
.82653 .73214 L
s
.84694 .68452 m
.84694 .73214 L
s
.86735 .68452 m
.86735 .73214 L
s
.88776 .68452 m
.88776 .73214 L
s
.90816 .68452 m
.90816 .73214 L
s
.92857 .68452 m
.92857 .73214 L
s
.07143 .01786 m
.21429 .01786 L
s
.30952 .01786 m
.45238 .01786 L
s
.54762 .01786 m
.69048 .01786 L
s
.78571 .01786 m
.92857 .01786 L
s
.07143 .73214 m
.21429 .73214 L
s
.30952 .73214 m
.45238 .73214 L
s
.54762 .73214 m
.69048 .73214 L
s
.78571 .73214 m
.92857 .73214 L
s
.02381 .06548 m
.02381 .20833 L
s
.02381 .30357 m
.02381 .44643 L
s
.02381 .54167 m
.02381 .68452 L
s
.97619 .06548 m
.97619 .20833 L
s
.97619 .30357 m
.97619 .44643 L
s
.97619 .54167 m
.97619 .68452 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 216},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005X00013R000`400?l00000o`00003oo`3ooomY
0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY
0?ooo`00o`3ooomY0?ooo`006@3ooole00000240oooo=000000Q0?oooc@000008@3ooole000001X0
oooo000I0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool07`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0O0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0603oool001T0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool07`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01l0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0H0?ooo`006@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0O
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo01P0oooo000I0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool07`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01l0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0603oool001T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0O0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo01l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0H0?ooo`00
6@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
7`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01P0oooo000I0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo01l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0O0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0603oool001T0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool07`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0H0?ooo`006@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
01l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
01P0oooo000I0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool07`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0O0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0603oool001T0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01l0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0H0?ooo`006@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0O0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo01P0oooo000I0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool07`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01l0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0603oool001T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0O0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo01l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0H0?oo
o`006@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool07`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01P0oooo000I0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo01l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0O0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0603oool000P0oooo4P0000070?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooold000001`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3o
oolB000000T0oooo00080?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`390?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`070?ooo`00203oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0b@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool01`3oool000P0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo0<T0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo00L0oooo00080?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`390?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`070?ooo`00203oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0b@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01`3oool000P0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0<T0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00L0oooo00080?oo
oa8000001`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool01@3oooo=000000L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00D0oooo4P0000090?ooo`00203oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0b@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool01`3oool000P0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0<T0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00L0oooo00080?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`390?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`070?ooo`00203oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0b@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01`3oool0
00P0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
0<T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
00L0oooo00080?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`390?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`070?ooo`00203oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0b@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool01`3oool000P0oooo4P0000070?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooold000001`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3ooolB000000T0oooo0008
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`39
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`07
0?ooo`00203oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0b@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool01`3oool000P0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo0<T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo00L0oooo00080?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`390?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`070?ooo`00203oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0b@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool01`3oool000P0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo0<T0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00L0oooo00080?oooa8000001`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oooo=0000
00L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00D0oooo4P0000090?ooo`00203oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0b@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool01`3oool000P0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo0<T0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo00L0oooo00080?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`390?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`070?ooo`00203oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0b@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01`3oool000P0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0<T0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00L0oooo00080?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`390?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`070?ooo`00
203ooolB000000L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00D0ooooc@0000070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`050?oooa8000002@3oool000P0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0<T0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00L0oooo00080?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`390?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`070?ooo`00203oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0b@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01`3oool000P0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0<T0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00L0
oooo00080?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`390?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`070?ooo`00203oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0b@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool01`3oool000P0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo0<T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo00L0oooo00080?oooa8000001`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oooo=000000L0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo4P0000090?oo
o`00203oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0b@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool01`3oool000P0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo0<T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00L0oooo00080?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`390?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`070?ooo`00203oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0b@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool01`3oool000P0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo0<T0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo00L0oooo00080?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`390?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`070?ooo`00203ooolB000000L0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo
c@0000070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`050?oooa8000002@3oool000P0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo0<T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo00L0oooo00080?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`390?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`070?ooo`00203oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0b@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool01`3oool000P0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0<T0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00L0oooo00080?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`390?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`070?ooo`00203o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0b@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01`3o
ool000P0oooo4P0000070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`050?ooold000001`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool01@3ooolB000000T0oooo000I0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
01l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0603oool001T0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0O0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool07`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0H0?ooo`006@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01l0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01P0oooo
000I0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0O0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0603oool001T0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool07`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01l0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0H0?ooo`006@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo01l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0O0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo01P0oooo000I0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool07`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0603oool001T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0O0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo01l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0H0?ooo`006@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool07`3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01P0oooo000I0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo01l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0O0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0603oool001T0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0O0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool07`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0H0?ooo`006@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01l0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01P0
oooo000I0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool07`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0O0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0603oool001T0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool07`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01l0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0H0?ooo`006@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0O
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo01P0oooo000I0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool07`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01l0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0603oool001T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0O0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo01l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0H0?ooo`00
6@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
7`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01P0oooo000I0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo01l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0O0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0603oool001T0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool07`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0H0?ooo`006@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
01l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
01P0oooo000I0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool07`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0O0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0603oool001T0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01l0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0H0?ooo`006@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0O0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo01P0oooo000I0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool07`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01l0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0603oool001T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0O0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo01l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0H0?oo
o`006@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool07`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01P0oooo000I0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo01l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0O0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0603oool001T0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool07`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0H0?ooo`006@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo01l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0O0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo01P0oooo000I0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool07`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0O0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0603oool001T0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01l0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0H0?ooo`006@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0O0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool07`3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo01P0oooo00080?ooofP000001P3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103ooomh000000L0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo4P00
00090?ooo`00203oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0M03oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool01`3oool000P0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo07@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo00L0oooo00080?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`070?ooo`00203oool00`000000oooo0?ooo`1T0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0M03oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool01`3oool000P0oooo00<000000?ooo`3oool0I03o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo07@0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00L0oooo00080?ooo`030000003oool0
oooo06@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1d0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`070?ooo`00203oool00`00
0000oooo0?ooo`1T0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0M03oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01`3oool000P0
ooooJ00000060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`040?ooogP000001`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool01@3ooolB000000T0oooo00080?ooo`030000003oool0oooo06@0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`070?ooo`00203oool00`000000oooo0?oo
o`1T0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0M03oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01`3oool000P0oooo00<00000
0?ooo`3oool0I03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo07@0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00L0oooo00080?oo
o`030000003oool0oooo06@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1d0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`070?oo
o`00203oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0M03oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool01`3oool000P0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo07@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00L0oooo00080?ooofP000001P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0103ooomh000000L0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo4P0000090?ooo`00203oool0
0`000000oooo0?ooo`1T0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0M03oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01`3oool0
00P0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
07@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
00L0oooo00080?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`1d0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`070?ooo`00203oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0M03oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool01`3oool000P0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo07@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo00L0oooo00080?ooo`030000003oool0oooo06@0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`070?ooo`00203ooomX000000H0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0ooooN00000070?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?oo
oa8000002@3oool000P0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo07@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo00L0oooo00080?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`070?ooo`00203oool00`000000oooo0?ooo`1T0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0M03oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool01`3oool000P0oooo00<000000?ooo`3oool0I03oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo07@0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00L0oooo00080?ooo`030000003oool0oooo
06@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`070?ooo`00203oool00`000000
oooo0?ooo`1T0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0M03oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01`3oool000P0oooo
00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo07@0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00L0oooo
00080?ooofP000001P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0103ooomh000000L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00D0oooo4P0000090?ooo`00203oool00`000000oooo0?ooo`1T
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0M03oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01`3oool000P0oooo00<000000?oo
o`3oool0I03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo07@0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00L0oooo00080?ooo`03
0000003oool0oooo06@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1d0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`070?ooo`00
203oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
M03oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
1`3oool000P0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo07@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo00L0oooo00080?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`1d0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`070?ooo`00203ooomX000000H0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00@0ooooN00000070?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?oooa8000002@3oool000P0
oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo07@0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00L0
oooo00080?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`1d0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`070?ooo`00203oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0M03oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool01`3oool000P0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo07@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo00L0oooo00080?ooo`030000003oool0oooo06@0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`070?ooo`00203oool00`000000oooo0?ooo`1T0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0M03oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool01`3oool000P0ooooJ00000060?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooogP00000
1`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
1@3ooolB000000T0oooo00080?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`070?ooo`00203oool00`000000oooo0?ooo`1T0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0M03oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool01`3oool000P0oooo00<000000?ooo`3oool0I03oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo07@0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo00L0oooo00080?ooo`030000003oool0oooo06@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`070?ooo`00203oool00`000000oooo
0?ooo`1T0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0M03oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01`3oool000P0oooo00<0
00000?ooo`3oool0I03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo07@0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00L0oooo0008
0?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1d
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`07
0?ooo`00203ooomX000000H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00@0ooooN00000070?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`050?oooa8000002@3oool001T0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool07`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0H0?ooo`006@3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo01l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0O0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo01P0oooo000I0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool07`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0603o
ool001T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo01l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0H0?ooo`006@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0O0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool07`3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo01P0oooo000I0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01l0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0603oool001T0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0O0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool07`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0H0?ooo`006@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01l0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool07`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01P0oooo000I
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0O
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0603oool001T0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool07`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01l0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0H0?ooo`006@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo01l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0O0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo01P0oooo000I0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
7`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
603oool001T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0O0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo01l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0H0?ooo`006@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool07`3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo01P0oooo000I0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
01l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0603oool001T0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0O0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool07`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0H0?ooo`006@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01l0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01P0oooo
000I0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0O0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0603oool001T0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool07`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01l0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0H0?ooo`006@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo01l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0O0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo01P0oooo000I0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool07`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0603oool001T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0O0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo01l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0H0?ooo`006@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool07`3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01P0oooo000I0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo01l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0O0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0603oool001T0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0O0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool07`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0H0?ooo`006@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01l0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01P0
oooo000I0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool07`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0O0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0603oool001T0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool07`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01l0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0H0?ooo`006@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0O
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo01P0oooo000I0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool07`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01l0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0603oool001T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0O0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo01l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0H0?ooo`00
6@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
7`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01P0oooo000I0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo01l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0O0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0603oool000P0oooo4P0000070?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooob<000001P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103ooolS
000000H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00@0ooooJ00000090?ooo`00203oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
01l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo
00L0oooo00080?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0O0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool07`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool01`3oool000P0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01l0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`070?ooo`00203oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`1T0?ooo`030000003oool0oooo00L0oooo00080?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool07`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo06@0oooo00<00000
0?ooo`3oool01`3oool000P0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo01l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0O0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`070?oo
o`00203ooolB000000L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00D0oooo8`0000060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`040?ooob<000001P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0103ooomX000000T0oooo00080?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0O0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo06@0oooo00<000000?ooo`3oool01`3oool000P0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0I03o
ool00`000000oooo0?ooo`070?ooo`00203oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo01l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1T0?ooo`030000003oool0
oooo00L0oooo00080?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0O0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool07`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool01`3oool000P0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01l0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`070?ooo`00203oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool07`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`1T0?ooo`030000003oool0oooo00L0oooo00080?oooa8000001`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3ooolS000000H0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo8`00
00060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`040?ooofP000002@3oool000P0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0O
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`07
0?ooo`00203oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool07`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01l0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo00L0oooo00080?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0O0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo06@0oooo00<000000?ooo`3oool01`3oool000P0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
I03oool00`000000oooo0?ooo`070?ooo`00203oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo01l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1T0?ooo`030000003o
ool0oooo00L0oooo00080?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool07`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool01`3oool0
00P0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
01l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`070?ooo`00203ooolB000000L0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0
oooo8`0000060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`040?ooob<000001P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0103ooomX000000T0oooo00080?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo06@0oooo
00<000000?ooo`3oool01`3oool000P0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0O0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?oo
o`070?ooo`00203oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool07`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01l0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo00L0oooo00080?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0O0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo06@0oooo00<000000?ooo`3oool01`3oool000P0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0I03oool00`000000oooo0?ooo`070?ooo`00203oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo01l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1T0?ooo`030000
003oool0oooo00L0oooo00080?oooa8000001`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool01@3ooolS000000H0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo8`0000060?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooofP000002@3o
ool000P0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo01l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0O0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`070?ooo`00203oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool07`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`1T0?ooo`030000003oool0oooo00L0oooo00080?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo06@0
oooo00<000000?ooo`3oool01`3oool000P0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0O0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0I03oool00`000000oooo
0?ooo`070?ooo`00203oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool07`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01l0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo00L0oooo0008
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0O
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool01`3oool000P0oooo4P0000070?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?oo
ob<000001P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0103ooolS000000H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00@0ooooJ00000090?ooo`00203oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo01l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1T0?ooo`03
0000003oool0oooo00L0oooo00080?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
7`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool0
1`3oool000P0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo01l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0O0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`070?ooo`00203oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool07`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`1T0?ooo`030000003oool0oooo00L0oooo00080?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
06@0oooo00<000000?ooo`3oool01`3oool000P0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0O0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0I03oool00`000000
oooo0?ooo`070?ooo`00203oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01l0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo00L0oooo
00080?oooa8000001`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool01@3ooolS000000H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00@0oooo8`0000060?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooofP000002@3oool000P0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01l0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0I03oool00`000000oooo0?ooo`070?ooo`00203oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo01l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1T0?oo
o`030000003oool0oooo00L0oooo00080?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool07`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3o
ool01`3oool000P0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo01l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0O0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`070?ooo`00203o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool07`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo00L0oooo00080?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo06@0oooo00<000000?ooo`3oool01`3oool000P0oooo4P0000070?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooob<000001P3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103ooolS0000
00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00@0ooooJ00000090?ooo`006@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01l0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01P0
oooo000I0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool07`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0O0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0603oool001T0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool07`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01l0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0H0?ooo`006@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0O
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo01P0oooo000I0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool07`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01l0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0603oool001T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0O0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo01l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0H0?ooo`00
6@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
7`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01P0oooo000I0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo01l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0O0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0603oool001T0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool07`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0H0?ooo`006@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
01l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
01P0oooo000I0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool07`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0O0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0603oool001T0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01l0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0H0?ooo`006@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0O0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo01P0oooo000I0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool07`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01l0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0603oool001T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0O0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo01l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0H0?oo
o`006@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool07`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01P0oooo000I0?ooocD00000
8@3ooold00000240oooo=000000Q0?ooocD000006P3oool00?l0ooooJ@3oool00?l0ooooJ@3oool0
0?l0ooooJ@3oool00?l0ooooJ@3oool00?l0ooooJ@3oool00?l0ooooJ@3oool00001\
\>"],
  ImageRangeCache->{{{0, 359}, {269, 0}} -> {-0.101973, -0.0750156, \
0.0146377, 0.0146377}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                CounterBox["SlideShowNavigationBar", "LastSlide"]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar"],

Cell[CellGroupData[{

Cell["Required bundle definition", "Subsection",
  CellTags->{
  "b:0.4.4", "b:0.3.5", "b:0.3.4", "b:0.3.3", "b:0.3.9", "b:0.4.5"}],

Cell[TextData[{
  "In these models, the bundle cross section can be fully defined by the \
following input parameters.\n",
  StyleBox["The bundle cross section could also be defined by either bundle \
width, bundle height, packing density and volume fraction or bundle width, \
bundle height, and length of undulation",
    FontSlant->"Italic"]
}], "Text",
  CellTags->{
  "b:0.4.4", "b:0.3.5", "b:0.3.4", "b:0.3.3", "b:0.3.8", "b:0.4.6", "b:0.4.7",
     "b:0.4.8", "b:0.3.9", "b:0.4.5"}],

Cell[BoxData[{
    \(\(packingDensity = 0.65;\)\), "\n", 
    \(\(numberOfFilamentsInBundle = 3000;\)\), "\n", 
    \(\(FilamentDiameter = 0.002;\)\  (*\ Inches\ *) \), "\n", 
    \(\(bundleWidth = 0.25;\)\  (*\ Inches\ *) \), "\n", 
    \(\(VolumeFraction = 0.45;\)\)}], "Input",
  CellTags->{
  "b:0.4.4", "b:0.3.5", "b:0.3.4", "b:0.3.3", "b:0.3.8", "b:0.4.6", "b:0.4.7",
     "b:0.4.8", "b:0.3.9", "b:0.4.5"}]
}, Open  ]]
}, Open  ]],

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                CounterBox["SlideShowNavigationBar", "LastSlide"]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar"],

Cell[CellGroupData[{

Cell["Bundle Properties from Micromechanics", "Section",
  CellTags->{"b:0.4.5", "b:0.3.5", "b:0.3.4", "b:0.3.3", "b:0.3.9"}],

Cell["\<\
Example of hierarchical models. Use unidirectional fiber models to estimate \
properties for bundle. Bundle properties along with geometry used to predict \
properties of textile.\
\>", "Text"],

Cell["\<\
Enter Young's modulus, Poisson's ratio and thermal expansion coefficients for \
fiber and matrix. 
\
\>", "MathCaption",
  CellTags->{
  "b:0.4.5", "b:0.3.5", "b:0.3.4", "b:0.3.3", "b:0.3.8", "b:0.3.6", "b:0.3.7",
     "b:0.4.7", "b:0.4.8", "b:0.4.6", "b:0.3.9"}],

Cell[BoxData[{
    \(\(fiber = {32\ 10^6, 2.1\ 10^6, 
          2.5\ 10^6,  .27,  .20};\)\), "\[IndentingNewLine]", 
    \(\(fiberThermal = {\(- .1\)\ 10^\(-6\), 4\ 10^\(-6\)};\)\), "\n", 
    \(\(matrix\  = \ {0.65*10^6, 0.37};\)\), "\[IndentingNewLine]", 
    \(\(matrixThermal = 35\ 10^\(-6\);\)\)}], "Input",
  CellTags->{
  "b:0.4.5", "b:0.3.5", "b:0.3.4", "b:0.3.3", "b:0.3.8", "b:0.3.6", "b:0.3.7",
     "b:0.4.7", "b:0.4.8", "b:0.4.6", "b:0.3.9"}],

Cell[TextData[{
  "Default models in ",
  StyleBox[" ", "Text"],
  StyleBox[ButtonBox["CompositeCylinders",
    ButtonData:>"MM 1.3.16",
    ButtonStyle->"AddOnsLink"], "Text"],
  StyleBox[" ", "Text"],
  "will compute the effective mechanical bundle level properties. \nFunctions \
will also accept transversely orthotropic properties for the fiber. \nThe ",
  ButtonBox["Levin",
    ButtonData:>"MM 1.3.5",
    ButtonStyle->"AddOnsLink"],
  " function is used to calculate effective thermal properties. "
}], "MathCaption",
  CellTags->{
  "b:0.3.3", "b:0.3.4", "b:0.4.5", "b:0.3.5", "b:0.3.8", "b:0.3.6", "b:0.3.7",
     "b:0.4.7", "b:0.4.8", "b:0.4.6", "b:0.3.9"}],

Cell[CellGroupData[{

Cell[BoxData[{
    \(bundleProps = 
      CompositeCylinders[matrix, fiber, 
        packingDensity]\), "\[IndentingNewLine]", 
    \(bundleThermal = 
      Levin[bundleProps, matrix, fiber, matrixThermal, 
        fiberThermal]\)}], "Input",
  CellTags->{
  "b:0.4.5", "b:0.3.5", "b:0.3.4", "b:0.3.3", "b:0.3.8", "b:0.3.6", "b:0.3.7",
     "b:0.4.7", "b:0.4.8", "b:0.4.6", "b:0.3.9"}],

Cell[BoxData[
    \({2.1029252945654243`*^7, 1.4139092301677945`*^6, 788247.5441216684`, 
      0.30349593871750896`, 0.37415200394998965`}\)], "Output"],

Cell[BoxData[
    \({3.163875068486866`*^-7, 0.000018607486646409337`}\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                CounterBox["SlideShowNavigationBar", "LastSlide"]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar"],

Cell[CellGroupData[{

Cell["\<\
Create a Data Structure that Defines the Repeating Volume Element (RVE)\
\>", "Section",
  CellTags->{"b:0.4.6", "b:0.3.5", "b:0.3.4", "b:0.3.3", "b:0.3.9"}],

Cell["\<\
The effective properties of the weave can be calculated from the \
3-dimensional model.
Matrix properties for AS4/977.\
\>", "MathCaption",
  CellTags->{"b:0.3.5", "b:0.3.4", "b:0.3.3", "b:0.3.9"}],

Cell[BoxData[
    \(\(matrixProps = {0.65*10^6, 0.37};\)\)], "Input",
  CellTags->{"b:0.3.5", "b:0.3.4", "b:0.3.3", "b:0.3.9"}],

Cell["Generate 5 harness satin weave model", "MathCaption",
  CellTags->{
  "b:0.4.6", "b:0.3.5", "b:0.3.6", "b:0.3.7", "b:0.4.7", "b:0.4.8", "b:0.3.9"}
    ],

Cell[BoxData[
    \(\(sweave = 
        weaveRVE[satin5harness, 
          weaveInputForm1[packingDensity, FilamentDiameter, 
            numberOfFilamentsInBundle, bundleWidth, VolumeFraction], {3, 
            3}];\)\)], "Input",
  CellTags->{
  "b:0.4.6", "b:0.3.5", "b:0.3.6", "b:0.3.7", "b:0.4.7", "b:0.4.8", "b:0.3.9"}
    ],

Cell["\<\
Show the representative volume element of the 5-harness satin weave defined \
for the warp group of bundles only (set groups -> {1}).
surfaceColors is defaulted to False here since we are only dealing with one \
group.\
\>", "MathCaption",
  CellTags->{"b:0.3.5", "b:0.4.6"}],

Cell[CellGroupData[{

Cell[BoxData[
    \(showRVE[sweave, groups \[Rule] {1}]\)], "Input",
  CellTags->{"b:0.4.6", "b:0.3.5"}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .67058 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.09071e-016 1.04496 -0.138132 1.04496 [
[ 0 0 0 0 ]
[ 1 .67058 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .67058 L
0 .67058 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.40422 .60311 m .39547 .58628 L p .3423 .54756 L .939 .685 .526 r
F P
0 g
s
.39485 .60373 m .40422 .60311 L p .3423 .54756 L .939 .685 .526 r
F P
0 g
s
.40422 .60311 m .56521 .55678 L .55665 .53934 L closepath p .647 .607 .795 r
F P
0 g
s
.39547 .58628 m .40422 .60311 L .55665 .53934 L closepath p .647 .607 .795 r
F P
0 g
s
.40422 .60311 m .39485 .60373 L .56521 .55678 L closepath p .391 .849 .879 r
F P
0 g
s
.39547 .58628 m .38658 .57168 L p .3423 .54756 L .939 .685 .526 r
F P
0 g
s
.39547 .58628 m .55665 .53934 L .54805 .52416 L closepath p .652 .635 .821 r
F P
0 g
s
.38658 .57168 m .39547 .58628 L .54805 .52416 L closepath p .652 .635 .821 r
F P
0 g
s
.38658 .57168 m .37748 .56102 L p .3423 .54756 L .939 .685 .526 r
F P
0 g
s
.38658 .57168 m .54805 .52416 L .53941 .51297 L closepath p .659 .699 .877 r
F P
0 g
s
.37748 .56102 m .38658 .57168 L .53941 .51297 L closepath p .659 .699 .877 r
F P
0 g
s
.38544 .602 m .39485 .60373 L p .3423 .54756 L .939 .685 .526 r
F P
0 g
s
.39485 .60373 m .55682 .55706 L .56521 .55678 L closepath p .391 .849 .879 r
F P
0 g
s
.39485 .60373 m .38544 .602 L .55682 .55706 L closepath p .545 .889 .983 r
F P
0 g
s
.37748 .56102 m .37153 .55563 L p .3423 .54756 L .939 .685 .526 r
F P
0 g
s
.37748 .56102 m .53941 .51297 L .53384 .50726 L closepath p .659 .748 .916 r
F P
0 g
s
.37153 .55563 m .37748 .56102 L .53384 .50726 L closepath p .659 .748 .916 r
F P
0 g
s
.37153 .55563 m .36207 .54949 L p .3423 .54756 L .939 .685 .526 r
F P
0 g
s
.37153 .55563 m .53384 .50726 L .52507 .50065 L closepath p .649 .805 .958 r
F P
0 g
s
.36207 .54949 m .37153 .55563 L .52507 .50065 L closepath p .649 .805 .958 r
F P
0 g
s
.37605 .59612 m .38544 .602 L p .3423 .54756 L .939 .685 .526 r
F P
0 g
s
.38544 .602 m .54827 .55495 L .55682 .55706 L closepath p .545 .889 .983 r
F P
0 g
s
.38544 .602 m .37605 .59612 L .54827 .55495 L closepath p .644 .809 .962 r
F P
0 g
s
.36207 .54949 m .35231 .54735 L .3423 .54756 L p .939 .685 .526 r
F P
0 g
s
.36207 .54949 m .52507 .50065 L .51619 .4981 L closepath p .567 .89 .988 r
F P
0 g
s
.35231 .54735 m .36207 .54949 L .43713 .52446 L p .567 .89 .988 r
F P
0 g
s
.41733 .52781 m .35231 .54735 L p .43713 .52446 L .567 .89 .988 r
F P
0 g
s
.37004 .59079 m .37605 .59612 L p .3423 .54756 L .939 .685 .526 r
F P
0 g
s
.3607 .58002 m .37004 .59079 L p .3423 .54756 L .939 .685 .526 r
F P
0 g
s
.51619 .4981 m .50717 .49792 L .40275 .53125 L p .439 .872 .912 r
F P
0 g
s
.40275 .53125 m .35231 .54735 L .41733 .52781 L p .439 .872 .912 r
F P
0 g
s
.41733 .52781 m .51619 .4981 L p .40275 .53125 L .439 .872 .912 r
F P
0 g
s
.3423 .54756 m .35231 .54735 L .40275 .53125 L p .439 .872 .912 r
F P
0 g
s
.3894 .53338 m .38023 .51563 L .3743 .53759 L p .676 .622 .787 r
F P
0 g
s
.40275 .53125 m .44223 .51865 L p .37361 .53813 L .439 .872 .912 r
F P
0 g
s
.3894 .53338 m .37361 .53813 L p .44223 .51865 L .439 .872 .912 r
F P
0 g
s
.37361 .53813 m .35324 .54426 L p .40275 .53125 L .439 .872 .912 r
F P
0 g
s
.35324 .54426 m .3423 .54756 L p .35393 .54442 L .439 .872 .912 r
F P
0 g
s
.35393 .54442 m .40275 .53125 L .35324 .54426 L .439 .872 .912 r
F
.3437 .54027 m .34324 .5453 L p .34698 .53972 L .733 .635 .75 r
F P
0 g
s
.3459 .54467 m .34698 .53972 L .34324 .5453 L .733 .635 .75 r
F
.35039 .54362 m .34698 .53972 L p .3459 .54467 L F P
0 g
s
.34698 .53972 m .34406 .53638 L .3437 .54027 L p .733 .635 .75 r
F P
0 g
s
.3423 .54756 m .35147 .56503 L .3607 .58002 L p .939 .685 .526 r
F P
0 g
s
.35147 .56503 m .3423 .54756 L .51616 .51605 L closepath p .645 .608 .798 r
F P
0 g
s
.44223 .51865 m .50717 .49792 L .3894 .53338 L p .439 .872 .912 r
F P
0 g
s
.43713 .52446 m .51619 .4981 L .41733 .52781 L p .567 .89 .988 r
F P
0 g
s
.3423 .54756 m .50717 .49792 L .51616 .51605 L closepath p .645 .608 .798 r
F P
0 g
s
.32743 .55044 m .34139 .56538 L .34406 .53638 L closepath p .733 .635 .75 r
F P
0 g
s
.32743 .55044 m .34406 .53638 L .33156 .52269 L closepath p .747 .663 .767 r
F P
0 g
s
.31453 .53711 m .32743 .55044 L .33156 .52269 L closepath p .747 .663 .767 r
F P
0 g
s
.31453 .53711 m .33156 .52269 L .32071 .512 L closepath p .777 .724 .803 r
F P
0 g
s
.30347 .52659 m .31453 .53711 L .32071 .512 L closepath p .777 .724 .803 r
F P
0 g
s
.30347 .52659 m .32071 .512 L .31433 .50622 L closepath p .796 .768 .828 r
F P
0 g
s
.29703 .52087 m .30347 .52659 L .31433 .50622 L closepath p .796 .768 .828 r
F P
0 g
s
.29703 .52087 m .31433 .50622 L .3053 .49892 L closepath p .815 .82 .854 r
F P
0 g
s
.28803 .51354 m .29703 .52087 L .3053 .49892 L closepath p .815 .82 .854 r
F P
0 g
s
.28803 .51354 m .3053 .49892 L .29787 .49462 L closepath p .837 .924 .891 r
F P
0 g
s
.28084 .50905 m .28803 .51354 L .29787 .49462 L closepath p .837 .925 .891 r
F P
0 g
s
.28084 .50905 m .29787 .49462 L .29132 .49205 L closepath p .824 .978 .888 r
F P
0 g
s
.29132 .49205 m .34783 .54304 L .34406 .53638 L .84 .378 0 r
F
.34139 .56538 m .3575 .55176 L .35039 .54362 L p .733 .635 .75 r
F P
0 g
s
.34139 .56538 m .35039 .54362 L .3459 .54467 L .733 .635 .75 r
F
.3575 .55176 m .35039 .54362 L p .34783 .54304 L .84 .378 0 r
F P
0 g
s
.35039 .54362 m .34406 .53638 L p .34783 .54304 L .84 .378 0 r
F P
0 g
s
.3743 .53759 m .37351 .54052 L .3894 .53338 L p .676 .622 .787 r
F P
0 g
s
.34324 .5453 m .34139 .56538 L p .3459 .54467 L .733 .635 .75 r
F P
0 g
s
.37605 .59612 m .53958 .54862 L .54827 .55495 L closepath p .644 .809 .962 r
F P
0 g
s
.37605 .59612 m .37004 .59079 L .53958 .54862 L closepath p .656 .751 .92 r
F P
0 g
s
.37004 .59079 m .53395 .54296 L .53958 .54862 L closepath p .656 .751 .92 r
F P
0 g
s
.37004 .59079 m .3607 .58002 L .53395 .54296 L closepath p .657 .702 .88 r
F P
0 g
s
.3607 .58002 m .52509 .53166 L .53395 .54296 L closepath p .657 .702 .88 r
F P
0 g
s
.3607 .58002 m .35147 .56503 L .52509 .53166 L closepath p .65 .636 .823 r
F P
0 g
s
.56521 .55678 m .55665 .53934 L p .50717 .49792 L .957 .688 .485 r
F P
0 g
s
.55682 .55706 m .56521 .55678 L p .50717 .49792 L .957 .688 .485 r
F P
0 g
s
.56521 .55678 m .58141 .55451 L .57554 .53659 L closepath p .611 .59 .804 r
F P
0 g
s
.55665 .53934 m .56521 .55678 L .57554 .53659 L closepath p .612 .59 .805 r
F P
0 g
s
.56521 .55678 m .55682 .55706 L p .51619 .4981 L .957 .688 .485 r
F P
0 g
s
.55665 .53934 m .56521 .55678 L p .51619 .4981 L .957 .688 .485 r
F P
0 g
s
.56521 .55678 m .55682 .55706 L .58141 .55451 L closepath p .184 .717 .795 r
F P
0 g
s
.55665 .53934 m .54805 .52416 L p .50717 .49792 L .957 .688 .485 r
F P
0 g
s
.55665 .53934 m .57554 .53659 L .56894 .52104 L closepath p .612 .617 .832 r
F P
0 g
s
.54805 .52416 m .55665 .53934 L .56894 .52104 L closepath p .612 .617 .832 r
F P
0 g
s
.54805 .52416 m .55665 .53934 L p .51619 .4981 L .957 .688 .485 r
F P
0 g
s
.35147 .56503 m .51616 .51605 L .52509 .53166 L closepath p .65 .636 .823 r
F P
0 g
s
.54805 .52416 m .56894 .52104 L .56108 .50967 L closepath p .606 .68 .894 r
F P
0 g
s
.53941 .51297 m .54805 .52416 L .56108 .50967 L closepath p .606 .68 .894 r
F P
0 g
s
.53941 .51297 m .56108 .50967 L .55555 .50392 L closepath p .594 .727 .936 r
F P
0 g
s
.53384 .50726 m .53941 .51297 L .55555 .50392 L closepath p .594 .727 .936 r
F P
0 g
s
.53384 .50726 m .55555 .50392 L .54615 .49737 L closepath p .565 .778 .979 r
F P
0 g
s
.52507 .50065 m .53384 .50726 L .54615 .49737 L closepath p .565 .778 .979 r
F P
0 g
s
.52507 .50065 m .54615 .49737 L .53538 .49511 L closepath p .419 .827 .976 r
F P
0 g
s
.51619 .4981 m .52507 .50065 L .53538 .49511 L closepath p .419 .827 .976 r
F P
0 g
s
.51619 .4981 m .53538 .49511 L .52373 .49536 L closepath p .243 .757 .844 r
F P
0 g
s
.58141 .55451 m .57554 .53659 L p .52373 .49536 L .928 .748 .638 r
F P
0 g
s
.54805 .52416 m .53941 .51297 L p .50717 .49792 L .957 .688 .485 r
F P
0 g
s
.53941 .51297 m .54805 .52416 L p .51619 .4981 L .957 .688 .485 r
F P
0 g
s
.53941 .51297 m .53384 .50726 L p .50717 .49792 L .957 .688 .485 r
F P
0 g
s
.53384 .50726 m .53941 .51297 L p .51619 .4981 L .957 .688 .485 r
F P
0 g
s
.53384 .50726 m .52507 .50065 L p .50717 .49792 L .957 .688 .485 r
F P
0 g
s
.51619 .4981 m .52507 .50065 L .53384 .50726 L p .957 .688 .485 r
F P
0 g
s
.57041 .55517 m .58141 .55451 L p .52373 .49536 L .928 .748 .638 r
F P
0 g
s
.58141 .55451 m .5978 .55634 L .5936 .53851 L closepath p .539 .545 .809 r
F P
0 g
s
.57041 .55517 m .58141 .55451 L .57093 .55559 L p .18 .715 .792 r
F P
0 g
s
.57093 .55559 m .55682 .55706 L .57041 .55517 L p .18 .715 .792 r
F P
0 g
s
.55996 .55332 m .57041 .55517 L p .52373 .49536 L .928 .748 .638 r
F P
0 g
s
.57041 .55517 m .55996 .55332 L p .53538 .49511 L .928 .748 .638 r
F P
0 g
s
.57041 .55517 m .55996 .55332 L .56985 .55471 L p 0 .551 .768 r
F P
0 g
s
.58141 .55451 m .57041 .55517 L .5978 .55634 L closepath p .231 0 0 r
F P
0 g
s
.58141 .55451 m .57041 .55517 L p .53538 .49511 L .928 .748 .638 r
F P
0 g
s
.58522 .55686 m .5978 .55634 L .58239 .55568 L p .235 0 0 r
F P
0 g
s
.58239 .55568 m .57041 .55517 L .58522 .55686 L p .235 0 0 r
F P
0 g
s
.56985 .55471 m .58522 .55686 L .57041 .55517 L p 0 .551 .768 r
F P
0 g
s
.57361 .5549 m .58522 .55686 L .5673 .55435 L p 0 .548 .765 r
F P
0 g
s
.5673 .55435 m .55996 .55332 L .57361 .5549 L p 0 .548 .765 r
F P
0 g
s
.57554 .53659 m .58141 .55451 L .5936 .53851 L closepath p .539 .546 .809 r
F P
0 g
s
.57554 .53659 m .58141 .55451 L p .53538 .49511 L .928 .748 .638 r
F P
0 g
s
.57554 .53659 m .56894 .52104 L p .52373 .49536 L .928 .748 .638 r
F P
0 g
s
.56894 .52104 m .57554 .53659 L p .53538 .49511 L .928 .748 .638 r
F P
0 g
s
.56894 .52104 m .56108 .50967 L p .52373 .49536 L .928 .748 .638 r
F P
0 g
s
.56108 .50967 m .56894 .52104 L p .53538 .49511 L .928 .748 .638 r
F P
0 g
s
.56108 .50967 m .55555 .50392 L p .52373 .49536 L .928 .748 .638 r
F P
0 g
s
.55555 .50392 m .56108 .50967 L p .53538 .49511 L .928 .748 .638 r
F P
0 g
s
.55555 .50392 m .54615 .49737 L p .52373 .49536 L .928 .748 .638 r
F P
0 g
s
.53538 .49511 m .54615 .49737 L .55555 .50392 L p .928 .748 .638 r
F P
0 g
s
.57361 .5549 m .58522 .55686 L p .54044 .49697 L .902 .767 .702 r
F P
0 g
s
.55555 .50392 m .56108 .50967 L .57539 .50583 L closepath p .437 .659 .954 r
F P
0 g
s
.55555 .50392 m .57539 .50583 L .5656 .49922 L closepath p .347 .686 .98 r
F P
0 g
s
.54615 .49737 m .55555 .50392 L .5656 .49922 L closepath p .347 .685 .98 r
F P
0 g
s
.54615 .49737 m .5656 .49922 L .55368 .49686 L closepath p .037 .594 .817 r
F P
0 g
s
.58522 .55686 m .57361 .5549 L p .55368 .49686 L .902 .767 .702 r
F P
0 g
s
.56385 .54859 m .57361 .5549 L p .54044 .49697 L .902 .767 .702 r
F P
0 g
s
.57361 .5549 m .56385 .54859 L p .55368 .49686 L .902 .767 .702 r
F P
0 g
s
.57361 .5549 m .56385 .54859 L .58092 .55553 L p .135 .572 .925 r
F P
0 g
s
.58522 .55686 m .57361 .5549 L .5883 .55814 L p .258 0 0 r
F P
0 g
s
.57361 .5549 m .58942 .55898 L .60136 .56102 L closepath p .259 0 0 r
F P
0 g
s
.58092 .55553 m .58942 .55898 L .57361 .5549 L p .135 .572 .925 r
F P
0 g
s
.5883 .55814 m .60136 .56102 L .58522 .55686 L p .258 0 0 r
F P
0 g
s
.57554 .53659 m .5936 .53851 L .58824 .52299 L closepath p .527 .569 .841 r
F P
0 g
s
.56894 .52104 m .57554 .53659 L .58824 .52299 L closepath p .527 .569 .841 r
F P
0 g
s
.54827 .55495 m .55682 .55706 L p .50717 .49792 L .957 .688 .485 r
F P
0 g
s
.55682 .55706 m .54827 .55495 L p .51619 .4981 L .957 .688 .485 r
F P
0 g
s
.55682 .55706 m .54827 .55495 L .57041 .55517 L closepath p .382 .815 .961 r
F P
0 g
s
.56894 .52104 m .58824 .52299 L .58088 .51161 L closepath p .486 .623 .911 r
F P
0 g
s
.56108 .50967 m .56894 .52104 L .58088 .51161 L closepath p .486 .623 .911 r
F P
0 g
s
.5978 .55634 m .5936 .53851 L p .54044 .49697 L .902 .767 .702 r
F P
0 g
s
.58522 .55686 m .5978 .55634 L p .54044 .49697 L .902 .767 .702 r
F P
0 g
s
.5978 .55634 m .61441 .5606 L .61076 .54281 L closepath p .493 .513 .806 r
F P
0 g
s
.5978 .55634 m .58522 .55686 L .61441 .5606 L closepath p .415 0 0 r
F P
0 g
s
.5936 .53851 m .5978 .55634 L .61076 .54281 L closepath p .493 .513 .806 r
F P
0 g
s
.56108 .50967 m .58088 .51161 L .57539 .50583 L closepath p .437 .659 .954 r
F P
0 g
s
.5978 .55634 m .58522 .55686 L p .55368 .49686 L .902 .767 .702 r
F P
0 g
s
.5936 .53851 m .5978 .55634 L p .55368 .49686 L .902 .767 .702 r
F P
0 g
s
.34139 .56538 m .32743 .55044 L p .27466 .50618 L .786 .3 0 r
F P
0 g
s
.33588 .56305 m .34139 .56538 L p .27466 .50618 L .786 .3 0 r
F P
0 g
s
.34139 .56538 m .33588 .56305 L .3575 .55176 L closepath p .816 .986 .883 r
F P
0 g
s
.54827 .55495 m .55996 .55332 L .57041 .55517 L closepath p .379 .814 .96 r
F P
0 g
s
.35162 .54974 m .3575 .55176 L p .29132 .49205 L .84 .378 0 r
F P
0 g
s
.3575 .55176 m .37351 .54052 L .3617 .52399 L closepath p .717 .633 .763 r
F P
0 g
s
.34406 .53638 m .3575 .55176 L .3617 .52399 L closepath p .716 .633 .763 r
F P
0 g
s
.3575 .55176 m .35162 .54974 L p .29787 .49462 L .84 .378 0 r
F P
0 g
s
.34406 .53638 m .3575 .55176 L p .29787 .49462 L .84 .378 0 r
F P
0 g
s
.3575 .55176 m .35162 .54974 L .37351 .54052 L closepath p .761 .981 .912 r
F P
0 g
s
.33588 .56305 m .35162 .54974 L .3575 .55176 L closepath p .816 .986 .883 r
F P
0 g
s
.5936 .53851 m .58824 .52299 L p .54044 .49697 L .902 .767 .702 r
F P
0 g
s
.5936 .53851 m .61076 .54281 L .60582 .52731 L closepath p .471 .533 .839 r
F P
0 g
s
.58824 .52299 m .5936 .53851 L .60582 .52731 L closepath p .471 .533 .839 r
F P
0 g
s
.58824 .52299 m .5936 .53851 L p .55368 .49686 L .902 .767 .702 r
F P
0 g
s
.34406 .53638 m .3617 .52399 L .35041 .50944 L closepath p .729 .661 .782 r
F P
0 g
s
.33156 .52269 m .34406 .53638 L .35041 .50944 L closepath p .729 .661 .782 r
F P
0 g
s
.33156 .52269 m .35041 .50944 L .34006 .49837 L closepath p .755 .722 .822 r
F P
0 g
s
.32071 .512 m .33156 .52269 L .34006 .49837 L closepath p .754 .722 .822 r
F P
0 g
s
.32071 .512 m .34006 .49837 L .33374 .49254 L closepath p .771 .767 .85 r
F P
0 g
s
.31433 .50622 m .32071 .512 L .33374 .49254 L closepath p .771 .767 .85 r
F P
0 g
s
.31433 .50622 m .33374 .49254 L .32438 .48545 L closepath p .786 .82 .879 r
F P
0 g
s
.3053 .49892 m .31433 .50622 L .32438 .48545 L closepath p .786 .82 .879 r
F P
0 g
s
.3053 .49892 m .32438 .48545 L .31589 .48187 L closepath p .797 .924 .921 r
F P
0 g
s
.29787 .49462 m .3053 .49892 L .31589 .48187 L closepath p .797 .925 .921 r
F P
0 g
s
.29787 .49462 m .31589 .48187 L .30784 .48034 L closepath p .773 .974 .918 r
F P
0 g
s
.37351 .54052 m .3617 .52399 L p .30784 .48034 L .931 .559 .27 r
F P
0 g
s
.36615 .53951 m .37351 .54052 L p .30784 .48034 L .931 .559 .27 r
F P
0 g
s
.3617 .52399 m .37351 .54052 L .38023 .51563 L closepath p .676 .622 .787 r
F P
0 g
s
.37351 .54052 m .36615 .53951 L p .31589 .48187 L .931 .559 .27 r
F P
0 g
s
.3617 .52399 m .37351 .54052 L p .31589 .48187 L .931 .559 .27 r
F P
0 g
s
.37351 .54052 m .36615 .53951 L .3894 .53338 L closepath p .602 .941 .94 r
F P
0 g
s
.35162 .54974 m .36615 .53951 L .37351 .54052 L closepath p .762 .981 .912 r
F P
0 g
s
.32743 .55044 m .31453 .53711 L p .27466 .50618 L .786 .3 0 r
F P
0 g
s
.34406 .53638 m .33156 .52269 L p .29132 .49205 L .84 .378 0 r
F P
0 g
s
.33156 .52269 m .34406 .53638 L p .29787 .49462 L .84 .378 0 r
F P
0 g
s
.58824 .52299 m .58088 .51161 L p .54044 .49697 L .902 .767 .702 r
F P
0 g
s
.58088 .51161 m .57539 .50583 L p .54044 .49697 L .902 .767 .702 r
F P
0 g
s
.57539 .50583 m .5656 .49922 L p .54044 .49697 L .902 .767 .702 r
F P
0 g
s
.61441 .5606 m .61076 .54281 L p .55733 .50106 L .894 .773 .72 r
F P
0 g
s
.58522 .55686 m .60136 .56102 L .61441 .5606 L closepath p .416 0 0 r
F P
0 g
s
.60136 .56102 m .61441 .5606 L p .55733 .50106 L .894 .773 .72 r
F P
0 g
s
.61441 .5606 m .63119 .5649 L .62707 .54691 L closepath p .493 .513 .806 r
F P
0 g
s
.61441 .5606 m .60136 .56102 L .63119 .5649 L closepath p .416 0 0 r
F P
0 g
s
.61076 .54281 m .61441 .5606 L .62707 .54691 L closepath p .493 .513 .806 r
F P
0 g
s
.58088 .51161 m .58824 .52299 L p .55368 .49686 L .902 .767 .702 r
F P
0 g
s
.57539 .50583 m .58088 .51161 L p .55368 .49686 L .902 .767 .702 r
F P
0 g
s
.5656 .49922 m .57539 .50583 L .58329 .50346 L closepath p .172 .589 .938 r
F P
0 g
s
.55368 .49686 m .5656 .49922 L .57539 .50583 L p .902 .767 .702 r
F P
0 g
s
.61441 .5606 m .60136 .56102 L p .57105 .50103 L .894 .773 .72 r
F P
0 g
s
.58824 .52299 m .60582 .52731 L .59864 .51591 L closepath p .399 .575 .909 r
F P
0 g
s
.58088 .51161 m .58824 .52299 L .59864 .51591 L closepath p .399 .575 .909 r
F P
0 g
s
.58088 .51161 m .59864 .51591 L .59318 .51012 L closepath p .315 .596 .945 r
F P
0 g
s
.57539 .50583 m .58088 .51161 L .59318 .51012 L closepath p .315 .596 .945 r
F P
0 g
s
.57539 .50583 m .59318 .51012 L .58329 .50346 L closepath p .172 .589 .938 r
F P
0 g
s
.61076 .54281 m .61441 .5606 L p .57105 .50103 L .894 .773 .72 r
F P
0 g
s
.3617 .52399 m .38023 .51563 L .3709 .50015 L closepath p .685 .65 .81 r
F P
0 g
s
.35041 .50944 m .3617 .52399 L .3709 .50015 L closepath p .685 .65 .81 r
F P
0 g
s
.35041 .50944 m .3709 .50015 L .36132 .48869 L closepath p .701 .713 .858 r
F P
0 g
s
.34006 .49837 m .35041 .50944 L .36132 .48869 L closepath p .701 .713 .858 r
F P
0 g
s
.34006 .49837 m .36132 .48869 L .35506 .48281 L closepath p .709 .759 .892 r
F P
0 g
s
.33374 .49254 m .34006 .49837 L .35506 .48281 L closepath p .709 .759 .892 r
F P
0 g
s
.33374 .49254 m .35506 .48281 L .34509 .47596 L closepath p .714 .814 .927 r
F P
0 g
s
.32438 .48545 m .33374 .49254 L .34509 .47596 L closepath p .714 .814 .927 r
F P
0 g
s
.32438 .48545 m .34509 .47596 L .33477 .47319 L closepath p .689 .912 .972 r
F P
0 g
s
.31589 .48187 m .32438 .48545 L .33477 .47319 L closepath p .689 .913 .972 r
F P
0 g
s
.31589 .48187 m .33477 .47319 L .32416 .47281 L closepath p .628 .943 .953 r
F P
0 g
s
.3894 .53338 m .38023 .51563 L p .32416 .47281 L .944 .686 .515 r
F P
0 g
s
.37951 .53348 m .3894 .53338 L p .32416 .47281 L .944 .686 .515 r
F P
0 g
s
.3894 .53338 m .7353 .42924 L .72657 .41008 L closepath p .645 .608 .798 r
F P
0 g
s
.38023 .51563 m .3894 .53338 L .72657 .41008 L closepath p .645 .608 .798 r
F P
0 g
s
.3894 .53338 m .37951 .53348 L p .33477 .47319 L .944 .686 .515 r
F P
0 g
s
.38023 .51563 m .3894 .53338 L p .33477 .47319 L .944 .686 .515 r
F P
0 g
s
.3894 .53338 m .37951 .53348 L .7353 .42924 L closepath p .439 .872 .912 r
F P
0 g
s
.36615 .53951 m .37951 .53348 L .3894 .53338 L closepath p .604 .941 .941 r
F P
0 g
s
.3617 .52399 m .35041 .50944 L p .30784 .48034 L .931 .559 .27 r
F P
0 g
s
.35041 .50944 m .3617 .52399 L p .31589 .48187 L .931 .559 .27 r
F P
0 g
s
.53958 .54862 m .54827 .55495 L p .50717 .49792 L .957 .688 .485 r
F P
0 g
s
.54827 .55495 m .53958 .54862 L p .51619 .4981 L .957 .688 .485 r
F P
0 g
s
.54827 .55495 m .53958 .54862 L .55996 .55332 L closepath p .553 .78 .983 r
F P
0 g
s
.31453 .53711 m .30347 .52659 L p .27466 .50618 L .786 .3 0 r
F P
0 g
s
.33156 .52269 m .32071 .512 L p .29132 .49205 L .84 .378 0 r
F P
0 g
s
.32071 .512 m .33156 .52269 L p .29787 .49462 L .84 .378 0 r
F P
0 g
s
.38023 .51563 m .3709 .50015 L p .32416 .47281 L .944 .686 .515 r
F P
0 g
s
.38023 .51563 m .72657 .41008 L .71793 .39325 L closepath p .65 .636 .823 r
F P
0 g
s
.3709 .50015 m .38023 .51563 L .71793 .39325 L closepath p .65 .636 .823 r
F P
0 g
s
.3709 .50015 m .38023 .51563 L p .33477 .47319 L .944 .686 .515 r
F P
0 g
s
.55059 .54708 m .55996 .55332 L p .52373 .49536 L .928 .748 .638 r
F P
0 g
s
.55996 .55332 m .55059 .54708 L p .53538 .49511 L .928 .748 .638 r
F P
0 g
s
.55996 .55332 m .55059 .54708 L .57361 .5549 L closepath p .318 .677 .977 r
F P
0 g
s
.53958 .54862 m .55059 .54708 L .55996 .55332 L closepath p .552 .78 .983 r
F P
0 g
s
.61076 .54281 m .60582 .52731 L p .55733 .50106 L .894 .773 .72 r
F P
0 g
s
.61076 .54281 m .62707 .54691 L .6218 .53126 L closepath p .471 .533 .839 r
F P
0 g
s
.60582 .52731 m .61076 .54281 L .6218 .53126 L closepath p .471 .533 .839 r
F P
0 g
s
.60582 .52731 m .61076 .54281 L p .57105 .50103 L .894 .773 .72 r
F P
0 g
s
.35041 .50944 m .34006 .49837 L p .30784 .48034 L .931 .559 .27 r
F P
0 g
s
.34006 .49837 m .35041 .50944 L p .31589 .48187 L .931 .559 .27 r
F P
0 g
s
.32913 .55898 m .33588 .56305 L p .27466 .50618 L .786 .3 0 r
F P
0 g
s
.33588 .56305 m .32913 .55898 L .35162 .54974 L closepath p .837 .934 .892 r
F P
0 g
s
.60582 .52731 m .59864 .51591 L p .55733 .50106 L .894 .773 .72 r
F P
0 g
s
.59864 .51591 m .59318 .51012 L p .55733 .50106 L .894 .773 .72 r
F P
0 g
s
.59318 .51012 m .58329 .50346 L p .55733 .50106 L .894 .773 .72 r
F P
0 g
s
.63119 .5649 m .62707 .54691 L p .5744 .50518 L .906 .771 .701 r
F P
0 g
s
.60136 .56102 m .61871 .56548 L .63119 .5649 L closepath p .415 0 0 r
F P
0 g
s
.61871 .56548 m .63119 .5649 L p .5744 .50518 L .906 .771 .701 r
F P
0 g
s
.63119 .5649 m .64807 .56682 L .64231 .54858 L closepath p .539 .545 .81 r
F P
0 g
s
.63119 .5649 m .61871 .56548 L .64807 .56682 L closepath p .237 0 0 r
F P
0 g
s
.62707 .54691 m .63119 .5649 L .64231 .54858 L closepath p .538 .545 .809 r
F P
0 g
s
.59864 .51591 m .60582 .52731 L p .57105 .50103 L .894 .773 .72 r
F P
0 g
s
.59318 .51012 m .59864 .51591 L p .57105 .50103 L .894 .773 .72 r
F P
0 g
s
.58329 .50346 m .59318 .51012 L .59938 .50734 L closepath p .17 .588 .937 r
F P
0 g
s
.57105 .50103 m .58329 .50346 L .59318 .51012 L p .894 .773 .72 r
F P
0 g
s
.63119 .5649 m .61871 .56548 L p .58756 .50501 L .906 .771 .701 r
F P
0 g
s
.60582 .52731 m .6218 .53126 L .61452 .51979 L closepath p .398 .575 .909 r
F P
0 g
s
.59864 .51591 m .60582 .52731 L .61452 .51979 L closepath p .398 .574 .909 r
F P
0 g
s
.62707 .54691 m .63119 .5649 L p .58756 .50501 L .906 .771 .701 r
F P
0 g
s
.34462 .54587 m .35162 .54974 L p .29132 .49205 L .84 .378 0 r
F P
0 g
s
.35162 .54974 m .34462 .54587 L p .29787 .49462 L .84 .378 0 r
F P
0 g
s
.35162 .54974 m .34462 .54587 L .36615 .53951 L closepath p .796 .934 .922 r
F P
0 g
s
.32913 .55898 m .34462 .54587 L .35162 .54974 L closepath p .837 .934 .892 r
F P
0 g
s
.52507 .50065 m .51619 .4981 L .50717 .49792 L p .957 .688 .485 r
F P
0 g
s
.35807 .53638 m .36615 .53951 L p .30784 .48034 L .931 .559 .27 r
F P
0 g
s
.36615 .53951 m .35807 .53638 L p .31589 .48187 L .931 .559 .27 r
F P
0 g
s
.36615 .53951 m .35807 .53638 L .37951 .53348 L closepath p .68 .919 .973 r
F P
0 g
s
.34462 .54587 m .35807 .53638 L .36615 .53951 L closepath p .796 .933 .922 r
F P
0 g
s
.58942 .55898 m .60136 .56102 L p .55733 .50106 L .894 .773 .72 r
F P
0 g
s
.60136 .56102 m .58942 .55898 L .61871 .56548 L closepath p .257 0 0 r
F P
0 g
s
.60136 .56102 m .58942 .55898 L p .57105 .50103 L .894 .773 .72 r
F P
0 g
s
.3709 .50015 m .36132 .48869 L p .32416 .47281 L .944 .686 .515 r
F P
0 g
s
.3709 .50015 m .71793 .39325 L .70945 .38055 L closepath p .658 .7 .878 r
F P
0 g
s
.36132 .48869 m .3709 .50015 L .70945 .38055 L closepath p .658 .7 .878 r
F P
0 g
s
.36132 .48869 m .3709 .50015 L p .33477 .47319 L .944 .686 .515 r
F P
0 g
s
.30347 .52659 m .29703 .52087 L p .27466 .50618 L .786 .3 0 r
F P
0 g
s
.53395 .54296 m .53958 .54862 L p .50717 .49792 L .957 .688 .485 r
F P
0 g
s
.53958 .54862 m .53395 .54296 L p .51619 .4981 L .957 .688 .485 r
F P
0 g
s
.53958 .54862 m .53395 .54296 L .55059 .54708 L closepath p .586 .728 .941 r
F P
0 g
s
.32071 .512 m .31433 .50622 L p .29132 .49205 L .84 .378 0 r
F P
0 g
s
.31433 .50622 m .32071 .512 L p .29787 .49462 L .84 .378 0 r
F P
0 g
s
.55059 .54708 m .56385 .54859 L .57361 .5549 L closepath p .317 .676 .977 r
F P
0 g
s
.36957 .53116 m .37951 .53348 L p .32416 .47281 L .944 .686 .515 r
F P
0 g
s
.37951 .53348 m .72767 .42849 L .7353 .42924 L closepath p .439 .872 .912 r
F P
0 g
s
.37951 .53348 m .36957 .53116 L p .33477 .47319 L .944 .686 .515 r
F P
0 g
s
.37951 .53348 m .36957 .53116 L .72767 .42849 L closepath p .565 .89 .988 r
F P
0 g
s
.35807 .53638 m .36957 .53116 L .37951 .53348 L closepath p .681 .919 .973 r
F P
0 g
s
.34006 .49837 m .33374 .49254 L p .30784 .48034 L .931 .559 .27 r
F P
0 g
s
.33374 .49254 m .34006 .49837 L p .31589 .48187 L .931 .559 .27 r
F P
0 g
s
.62707 .54691 m .6218 .53126 L p .5744 .50518 L .906 .771 .701 r
F P
0 g
s
.62707 .54691 m .64231 .54858 L .63583 .53276 L closepath p .526 .569 .841 r
F P
0 g
s
.6218 .53126 m .62707 .54691 L .63583 .53276 L closepath p .525 .568 .841 r
F P
0 g
s
.59864 .51591 m .61452 .51979 L .60909 .51398 L closepath p .314 .595 .945 r
F P
0 g
s
.59318 .51012 m .59864 .51591 L .60909 .51398 L closepath p .314 .595 .945 r
F P
0 g
s
.59318 .51012 m .60909 .51398 L .59938 .50734 L closepath p .17 .587 .937 r
F P
0 g
s
.6218 .53126 m .62707 .54691 L p .58756 .50501 L .906 .771 .701 r
F P
0 g
s
.54498 .54141 m .55059 .54708 L p .52373 .49536 L .928 .748 .638 r
F P
0 g
s
.55059 .54708 m .54498 .54141 L p .53538 .49511 L .928 .748 .638 r
F P
0 g
s
.55059 .54708 m .54498 .54141 L .56385 .54859 L closepath p .419 .656 .957 r
F P
0 g
s
.53395 .54296 m .54498 .54141 L .55059 .54708 L closepath p .586 .728 .941 r
F P
0 g
s
.6218 .53126 m .61452 .51979 L p .5744 .50518 L .906 .771 .701 r
F P
0 g
s
.61452 .51979 m .6218 .53126 L p .58756 .50501 L .906 .771 .701 r
F P
0 g
s
.61452 .51979 m .60909 .51398 L p .5744 .50518 L .906 .771 .701 r
F P
0 g
s
.60909 .51398 m .61452 .51979 L p .58756 .50501 L .906 .771 .701 r
F P
0 g
s
.60909 .51398 m .59938 .50734 L p .5744 .50518 L .906 .771 .701 r
F P
0 g
s
.64807 .56682 m .64231 .54858 L p .59162 .50688 L .937 .754 .63 r
F P
0 g
s
.61871 .56548 m .63734 .56758 L .64807 .56682 L closepath p .234 0 0 r
F P
0 g
s
.63734 .56758 m .64807 .56682 L p .59162 .50688 L .937 .754 .63 r
F P
0 g
s
.64807 .56682 m .66495 .56452 L .65642 .54662 L closepath p .61 .59 .805 r
F P
0 g
s
.64231 .54858 m .64807 .56682 L .65642 .54662 L closepath p .61 .589 .805 r
F P
0 g
s
.59938 .50734 m .60909 .51398 L .61353 .50877 L closepath p .339 .682 .979 r
F P
0 g
s
.58756 .50501 m .59938 .50734 L .60909 .51398 L p .906 .771 .701 r
F P
0 g
s
.59938 .50734 m .61353 .50877 L .603 .50654 L closepath p .026 .585 .81 r
F P
0 g
s
.64807 .56682 m .63734 .56758 L p .603 .50654 L .937 .754 .63 r
F P
0 g
s
.6218 .53126 m .63583 .53276 L .62814 .52121 L closepath p .482 .622 .911 r
F P
0 g
s
.61452 .51979 m .6218 .53126 L .62814 .52121 L closepath p .482 .621 .911 r
F P
0 g
s
.61452 .51979 m .62814 .52121 L .62273 .51538 L closepath p .431 .657 .955 r
F P
0 g
s
.60909 .51398 m .61452 .51979 L .62273 .51538 L closepath p .431 .657 .955 r
F P
0 g
s
.60909 .51398 m .62273 .51538 L .61353 .50877 L closepath p .339 .682 .979 r
F P
0 g
s
.64231 .54858 m .64807 .56682 L p .603 .50654 L .937 .754 .63 r
F P
0 g
s
.64807 .56682 m .63734 .56758 L .66495 .56452 L closepath p .16 .7 .773 r
F P
0 g
s
.29703 .52087 m .28803 .51354 L p .27466 .50618 L .786 .3 0 r
F P
0 g
s
.52509 .53166 m .53395 .54296 L p .50717 .49792 L .957 .688 .485 r
F P
0 g
s
.53395 .54296 m .52509 .53166 L p .51619 .4981 L .957 .688 .485 r
F P
0 g
s
.53395 .54296 m .52509 .53166 L .54498 .54141 L closepath p .6 .681 .898 r
F P
0 g
s
.31433 .50622 m .3053 .49892 L p .29132 .49205 L .84 .378 0 r
F P
0 g
s
.29787 .49462 m .3053 .49892 L .31433 .50622 L p .84 .378 0 r
F P
0 g
s
.54615 .49737 m .53538 .49511 L .52373 .49536 L p .928 .748 .638 r
F P
0 g
s
.53538 .49511 m .54615 .49737 L .55368 .49686 L closepath p .037 .593 .817 r
F P
0 g
s
.36132 .48869 m .35506 .48281 L p .32416 .47281 L .944 .686 .515 r
F P
0 g
s
.36132 .48869 m .70945 .38055 L .70405 .3739 L closepath p .659 .748 .916 r
F P
0 g
s
.35506 .48281 m .36132 .48869 L .70405 .3739 L closepath p .659 .748 .916 r
F P
0 g
s
.35506 .48281 m .36132 .48869 L p .33477 .47319 L .944 .686 .515 r
F P
0 g
s
.33374 .49254 m .32438 .48545 L p .30784 .48034 L .931 .559 .27 r
F P
0 g
s
.31589 .48187 m .32438 .48545 L .33374 .49254 L p .931 .559 .27 r
F P
0 g
s
.58942 .55898 m .60719 .56355 L .61871 .56548 L closepath p .256 0 0 r
F P
0 g
s
.60719 .56355 m .61871 .56548 L p .5744 .50518 L .906 .771 .701 r
F P
0 g
s
.61871 .56548 m .60719 .56355 L p .58756 .50501 L .906 .771 .701 r
F P
0 g
s
.61871 .56548 m .60719 .56355 L .63734 .56758 L closepath p 0 .55 .765 r
F P
0 g
s
.57955 .55264 m .58942 .55898 L p .55733 .50106 L .894 .773 .72 r
F P
0 g
s
.58942 .55898 m .57955 .55264 L p .57105 .50103 L .894 .773 .72 r
F P
0 g
s
.58942 .55898 m .57955 .55264 L .60719 .56355 L closepath p .136 .573 .926 r
F P
0 g
s
.56385 .54859 m .57955 .55264 L .58942 .55898 L closepath p .134 .572 .925 r
F P
0 g
s
.3203 .55187 m .32913 .55898 L p .27466 .50618 L .786 .3 0 r
F P
0 g
s
.32913 .55898 m .3203 .55187 L .34462 .54587 L closepath p .817 .826 .856 r
F P
0 g
s
.53688 .52995 m .54498 .54141 L p .52373 .49536 L .928 .748 .638 r
F P
0 g
s
.54498 .54141 m .55826 .5429 L .56385 .54859 L closepath p .419 .656 .957 r
F P
0 g
s
.54498 .54141 m .53688 .52995 L p .53538 .49511 L .928 .748 .638 r
F P
0 g
s
.54498 .54141 m .53688 .52995 L .55826 .5429 L closepath p .474 .621 .914 r
F P
0 g
s
.52509 .53166 m .53688 .52995 L .54498 .54141 L closepath p .601 .681 .898 r
F P
0 g
s
.33575 .53879 m .34462 .54587 L p .29132 .49205 L .84 .378 0 r
F P
0 g
s
.34462 .54587 m .33575 .53879 L p .29787 .49462 L .84 .378 0 r
F P
0 g
s
.34462 .54587 m .33575 .53879 L .35807 .53638 L closepath p .788 .826 .881 r
F P
0 g
s
.3203 .55187 m .33575 .53879 L .34462 .54587 L closepath p .817 .826 .856 r
F P
0 g
s
.55826 .5429 m .56385 .54859 L p .54044 .49697 L .902 .767 .702 r
F P
0 g
s
.56385 .54859 m .55826 .5429 L p .55368 .49686 L .902 .767 .702 r
F P
0 g
s
.56385 .54859 m .55826 .5429 L .57955 .55264 L closepath p .292 .589 .945 r
F P
0 g
s
.64231 .54858 m .63583 .53276 L p .59162 .50688 L .937 .754 .63 r
F P
0 g
s
.64231 .54858 m .65642 .54662 L .64793 .53105 L closepath p .61 .617 .834 r
F P
0 g
s
.63583 .53276 m .64231 .54858 L .64793 .53105 L closepath p .609 .617 .834 r
F P
0 g
s
.63583 .53276 m .64231 .54858 L p .603 .50654 L .937 .754 .63 r
F P
0 g
s
.63583 .53276 m .62814 .52121 L p .59162 .50688 L .937 .754 .63 r
F P
0 g
s
.63583 .53276 m .64793 .53105 L .63953 .51958 L closepath p .602 .68 .896 r
F P
0 g
s
.62814 .52121 m .63583 .53276 L .63953 .51958 L closepath p .602 .68 .896 r
F P
0 g
s
.62814 .52121 m .63583 .53276 L p .603 .50654 L .937 .754 .63 r
F P
0 g
s
.62814 .52121 m .62273 .51538 L p .59162 .50688 L .937 .754 .63 r
F P
0 g
s
.62273 .51538 m .62814 .52121 L p .603 .50654 L .937 .754 .63 r
F P
0 g
s
.62273 .51538 m .61353 .50877 L p .59162 .50688 L .937 .754 .63 r
F P
0 g
s
.61353 .50877 m .62273 .51538 L .62574 .50698 L closepath p .557 .779 .982 r
F P
0 g
s
.603 .50654 m .61353 .50877 L .62273 .51538 L p .937 .754 .63 r
F P
0 g
s
.58329 .50346 m .59938 .50734 L .58756 .50501 L closepath p .205 0 0 r
F P
0 g
s
.59938 .50734 m .58756 .50501 L .5744 .50518 L p .906 .771 .701 r
F P
0 g
s
.58756 .50501 m .59938 .50734 L .603 .50654 L closepath p .027 .586 .809 r
F P
0 g
s
.61353 .50877 m .603 .50654 L .59162 .50688 L p .937 .754 .63 r
F P
0 g
s
.61353 .50877 m .62574 .50698 L .61736 .50441 L closepath p .4 .82 .969 r
F P
0 g
s
.603 .50654 m .61353 .50877 L .61736 .50441 L closepath p .401 .821 .969 r
F P
0 g
s
.603 .50654 m .61736 .50441 L .6089 .50428 L closepath p .22 .742 .827 r
F P
0 g
s
.66495 .56452 m .65642 .54662 L p .6089 .50428 L .966 .687 .454 r
F P
0 g
s
.65711 .56488 m .66495 .56452 L p .6089 .50428 L .966 .687 .454 r
F P
0 g
s
.66726 .54354 m .66495 .56452 L .67566 .56151 L p .645 .607 .797 r
F P
0 g
s
.67576 .56146 m .66726 .54354 L p .67566 .56151 L .645 .607 .797 r
F P
0 g
s
.65642 .54662 m .66495 .56452 L .66726 .54354 L closepath p .645 .607 .797 r
F P
0 g
s
.62814 .52121 m .63953 .51958 L .63414 .51373 L closepath p .588 .727 .94 r
F P
0 g
s
.62273 .51538 m .62814 .52121 L .63414 .51373 L closepath p .588 .727 .94 r
F P
0 g
s
.62273 .51538 m .63414 .51373 L .62574 .50698 L closepath p .557 .779 .981 r
F P
0 g
s
.65642 .54662 m .64793 .53105 L p .6089 .50428 L .966 .687 .454 r
F P
0 g
s
.65642 .54662 m .66726 .54354 L .65879 .52792 L closepath p .65 .636 .823 r
F P
0 g
s
.64793 .53105 m .65642 .54662 L .65879 .52792 L closepath p .65 .636 .823 r
F P
0 g
s
.64793 .53105 m .65642 .54662 L p .61736 .50441 L .966 .687 .454 r
F P
0 g
s
.64793 .53105 m .63953 .51958 L p .6089 .50428 L .966 .687 .454 r
F P
0 g
s
.64793 .53105 m .65879 .52792 L .65042 .51642 L closepath p .657 .702 .88 r
F P
0 g
s
.63953 .51958 m .64793 .53105 L .65042 .51642 L closepath p .657 .702 .88 r
F P
0 g
s
.63953 .51958 m .64793 .53105 L p .61736 .50441 L .966 .687 .454 r
F P
0 g
s
.63953 .51958 m .63414 .51373 L p .6089 .50428 L .966 .687 .454 r
F P
0 g
s
.63953 .51958 m .65042 .51642 L .64506 .51055 L closepath p .656 .751 .92 r
F P
0 g
s
.63414 .51373 m .63953 .51958 L .64506 .51055 L closepath p .656 .751 .92 r
F P
0 g
s
.63414 .51373 m .63953 .51958 L p .61736 .50441 L .966 .687 .454 r
F P
0 g
s
.63414 .51373 m .62574 .50698 L p .6089 .50428 L .966 .687 .454 r
F P
0 g
s
.63414 .51373 m .64506 .51055 L .63671 .50376 L closepath p .644 .809 .962 r
F P
0 g
s
.62574 .50698 m .63414 .51373 L .63671 .50376 L closepath p .644 .809 .962 r
F P
0 g
s
.61736 .50441 m .62574 .50698 L .63414 .51373 L p .966 .687 .454 r
F P
0 g
s
.62574 .50698 m .61736 .50441 L .6089 .50428 L p .966 .687 .454 r
F P
0 g
s
.62574 .50698 m .63671 .50376 L .62839 .50116 L closepath p .551 .89 .985 r
F P
0 g
s
.61736 .50441 m .62574 .50698 L .62839 .50116 L closepath p .551 .89 .985 r
F P
0 g
s
.61736 .50441 m .62839 .50116 L .62001 .501 L closepath p .41 .859 .893 r
F P
0 g
s
.67577 .56148 m .66726 .54354 L p .62001 .501 L .967 .687 .45 r
F P
0 g
s
.65642 .54662 m .66495 .56452 L p .61736 .50441 L .966 .687 .454 r
F P
0 g
s
.668 .56181 m .67577 .56148 L p .62001 .501 L .967 .687 .45 r
F P
0 g
s
.68133 .53745 m .67577 .56148 L .69252 .5543 L p .676 .622 .787 r
F P
0 g
s
.69252 .5543 m .6926 .55426 L .69259 .55425 L p .676 .622 .787 r
F P
0 g
s
.69259 .55425 m .68133 .53745 L p .69252 .5543 L .676 .622 .787 r
F P
0 g
s
.66726 .54354 m .67577 .56148 L .68133 .53745 L closepath p .676 .622 .787 r
F P
0 g
s
.66726 .54354 m .68133 .53745 L .67086 .52266 L closepath p .685 .651 .811 r
F P
0 g
s
.65879 .52792 m .66726 .54354 L .67086 .52266 L closepath p .685 .651 .811 r
F P
0 g
s
.65879 .52792 m .67086 .52266 L .66178 .51143 L closepath p .701 .717 .862 r
F P
0 g
s
.65042 .51642 m .65879 .52792 L .66178 .51143 L closepath p .701 .717 .862 r
F P
0 g
s
.65042 .51642 m .66178 .51143 L .65645 .50553 L closepath p .709 .767 .898 r
F P
0 g
s
.64506 .51055 m .65042 .51642 L .65645 .50553 L closepath p .709 .767 .898 r
F P
0 g
s
.64506 .51055 m .65645 .50553 L .64892 .49838 L closepath p .711 .826 .936 r
F P
0 g
s
.63671 .50376 m .64506 .51055 L .64892 .49838 L closepath p .711 .826 .936 r
F P
0 g
s
.63671 .50376 m .64892 .49838 L .64275 .49483 L closepath p .664 .927 .973 r
F P
0 g
s
.62839 .50116 m .63671 .50376 L .64275 .49483 L closepath p .664 .926 .973 r
F P
0 g
s
.62839 .50116 m .64275 .49483 L .63734 .49338 L closepath p .565 .933 .92 r
F P
0 g
s
.6926 .55426 m .68133 .53745 L p .63734 .49338 L .896 .484 .085 r
F P
0 g
s
.68775 .55335 m .6926 .55426 L p .63734 .49338 L .896 .484 .085 r
F P
0 g
s
.69638 .52706 m .6926 .55426 L .70924 .54282 L p .717 .634 .765 r
F P
0 g
s
.70924 .54282 m .70929 .54279 L .70928 .54279 L p .717 .634 .765 r
F P
0 g
s
.70928 .54279 m .69638 .52706 L p .70924 .54282 L .717 .634 .765 r
F P
0 g
s
.68133 .53745 m .6926 .55426 L .69638 .52706 L closepath p .717 .635 .765 r
F P
0 g
s
.68133 .53745 m .69638 .52706 L .68471 .51305 L closepath p .73 .664 .785 r
F P
0 g
s
.67086 .52266 m .68133 .53745 L .68471 .51305 L closepath p .73 .664 .785 r
F P
0 g
s
.67086 .52266 m .68471 .51305 L .67524 .50208 L closepath p .757 .731 .828 r
F P
0 g
s
.66178 .51143 m .67086 .52266 L .67524 .50208 L closepath p .758 .731 .828 r
F P
0 g
s
.66178 .51143 m .67524 .50208 L .66996 .49614 L closepath p .775 .782 .859 r
F P
0 g
s
.65645 .50553 m .66178 .51143 L .66996 .49614 L closepath p .775 .782 .859 r
F P
0 g
s
.65645 .50553 m .66996 .49614 L .66296 .48861 L closepath p .79 .842 .891 r
F P
0 g
s
.64892 .49838 m .65645 .50553 L .66296 .48861 L closepath p .79 .842 .891 r
F P
0 g
s
.64892 .49838 m .66296 .48861 L .65814 .48414 L closepath p .785 .955 .925 r
F P
0 g
s
.64275 .49483 m .64892 .49838 L .65814 .48414 L closepath p .785 .955 .925 r
F P
0 g
s
.64275 .49483 m .65814 .48414 L .65458 .48143 L closepath p .724 .986 .889 r
F P
0 g
s
.70929 .54279 m .69638 .52706 L p .65458 .48143 L .67 .193 0 r
F P
0 g
s
.70625 .54065 m .70929 .54279 L p .65458 .48143 L .67 .193 0 r
F P
0 g
s
.70929 .54279 m .72587 .52887 L .71248 .51352 L closepath p .734 .637 .751 r
F P
0 g
s
.69638 .52706 m .70929 .54279 L .71248 .51352 L closepath p .734 .637 .751 r
F P
0 g
s
.70929 .54279 m .70625 .54065 L p .65814 .48414 L .67 .193 0 r
F P
0 g
s
.69638 .52706 m .70929 .54279 L p .65814 .48414 L .67 .193 0 r
F P
0 g
s
.70625 .54065 m .72348 .52619 L .72557 .52854 L p .757 .995 .837 r
F P
0 g
s
.72557 .52854 m .72587 .52887 L .72372 .53016 L p .757 .995 .837 r
F P
0 g
s
.72372 .53016 m .70625 .54065 L p .72557 .52854 L .757 .995 .837 r
F P
0 g
s
.6926 .55426 m .68775 .55335 L p .64275 .49483 L .896 .484 .085 r
F P
0 g
s
.68133 .53745 m .6926 .55426 L p .64275 .49483 L .896 .484 .085 r
F P
0 g
s
.68775 .55335 m .70625 .54065 L .70857 .54229 L p .697 .983 .872 r
F P
0 g
s
.70857 .54229 m .70929 .54279 L .70526 .54477 L p .697 .983 .872 r
F P
0 g
s
.70526 .54477 m .68775 .55335 L p .70857 .54229 L .697 .983 .872 r
F P
0 g
s
.67577 .56148 m .668 .56181 L p .62839 .50116 L .967 .687 .45 r
F P
0 g
s
.66726 .54354 m .67577 .56148 L p .62839 .50116 L .967 .687 .45 r
F P
0 g
s
.668 .56181 m .68775 .55335 L .69194 .55414 L p .526 .919 .895 r
F P
0 g
s
.69194 .55414 m .6926 .55426 L .68971 .55515 L p .526 .919 .895 r
F P
0 g
s
.68971 .55515 m .668 .56181 L p .69194 .55414 L .526 .919 .895 r
F P
0 g
s
.67566 .56151 m .67577 .56148 L .67576 .56146 L p .645 .607 .797 r
F P
0 g
s
.66495 .56452 m .65711 .56488 L p .61736 .50441 L .966 .687 .454 r
F P
0 g
s
.66495 .56452 m .65711 .56488 L .67577 .56148 L closepath p .359 .832 .856 r
F P
0 g
s
.63734 .56758 m .65711 .56488 L .66495 .56452 L closepath p .162 .702 .776 r
F P
0 g
s
.50717 .49792 m .51619 .4981 L .52373 .49536 L closepath p .243 .757 .845 r
F P
0 g
s
.51616 .51605 m .50717 .49792 L .51619 .4981 L p .957 .688 .485 r
F P
0 g
s
.52509 .53166 m .51616 .51605 L p .51619 .4981 L .957 .688 .485 r
F P
0 g
s
.34883 .52954 m .35807 .53638 L p .30784 .48034 L .931 .559 .27 r
F P
0 g
s
.35807 .53638 m .34883 .52954 L p .31589 .48187 L .931 .559 .27 r
F P
0 g
s
.35807 .53638 m .34883 .52954 L .36957 .53116 L closepath p .713 .819 .931 r
F P
0 g
s
.33575 .53879 m .34883 .52954 L .35807 .53638 L closepath p .788 .826 .881 r
F P
0 g
s
.35506 .48281 m .34509 .47596 L p .32416 .47281 L .944 .686 .515 r
F P
0 g
s
.35506 .48281 m .70405 .3739 L .69569 .36592 L closepath p .651 .803 .956 r
F P
0 g
s
.34509 .47596 m .35506 .48281 L .69569 .36592 L closepath p .651 .803 .956 r
F P
0 g
s
.33477 .47319 m .34509 .47596 L .35506 .48281 L p .944 .686 .515 r
F P
0 g
s
.50717 .49792 m .51616 .51605 L .52509 .53166 L p .957 .688 .485 r
F P
0 g
s
.52509 .53166 m .51616 .51605 L .53688 .52995 L closepath p .607 .617 .835 r
F P
0 g
s
.67577 .56148 m .668 .56181 L .6926 .55426 L closepath p .527 .92 .896 r
F P
0 g
s
.65711 .56488 m .668 .56181 L .67577 .56148 L closepath p .359 .832 .856 r
F P
0 g
s
.35967 .5246 m .36957 .53116 L p .32416 .47281 L .944 .686 .515 r
F P
0 g
s
.36957 .53116 m .71976 .42522 L .72767 .42849 L closepath p .565 .89 .988 r
F P
0 g
s
.36957 .53116 m .35967 .5246 L p .33477 .47319 L .944 .686 .515 r
F P
0 g
s
.36957 .53116 m .35967 .5246 L .71976 .42522 L closepath p .646 .807 .96 r
F P
0 g
s
.34883 .52954 m .35967 .5246 L .36957 .53116 L closepath p .714 .819 .931 r
F P
0 g
s
.28803 .51354 m .28084 .50905 L .27466 .50618 L p .786 .3 0 r
F P
0 g
s
.5656 .49922 m .55368 .49686 L .54044 .49697 L p .902 .767 .702 r
F P
0 g
s
.5656 .49922 m .58329 .50346 L .57105 .50103 L closepath p .203 0 0 r
F P
0 g
s
.55368 .49686 m .5656 .49922 L .57105 .50103 L closepath p .203 0 0 r
F P
0 g
s
.3053 .49892 m .29787 .49462 L .29132 .49205 L p .84 .378 0 r
F P
0 g
s
.55064 .53146 m .55826 .5429 L p .54044 .49697 L .902 .767 .702 r
F P
0 g
s
.55826 .5429 m .57399 .54693 L .57955 .55264 L closepath p .292 .589 .945 r
F P
0 g
s
.55826 .5429 m .55064 .53146 L p .55368 .49686 L .902 .767 .702 r
F P
0 g
s
.55826 .5429 m .55064 .53146 L .57399 .54693 L closepath p .383 .571 .912 r
F P
0 g
s
.53688 .52995 m .55064 .53146 L .55826 .5429 L closepath p .474 .621 .914 r
F P
0 g
s
.62713 .56579 m .63734 .56758 L p .59162 .50688 L .937 .754 .63 r
F P
0 g
s
.63734 .56758 m .62713 .56579 L p .603 .50654 L .937 .754 .63 r
F P
0 g
s
.63734 .56758 m .62713 .56579 L .65711 .56488 L closepath p .367 .81 .954 r
F P
0 g
s
.60719 .56355 m .62713 .56579 L .63734 .56758 L closepath p 0 .552 .767 r
F P
0 g
s
.6926 .55426 m .68775 .55335 L .70929 .54279 L closepath p .699 .983 .872 r
F P
0 g
s
.53538 .49511 m .55368 .49686 L .54044 .49697 L closepath p .172 0 0 r
F P
0 g
s
.52997 .51399 m .52373 .49536 L .53538 .49511 L p .928 .748 .638 r
F P
0 g
s
.53688 .52995 m .52997 .51399 L p .53538 .49511 L .928 .748 .638 r
F P
0 g
s
.52373 .49536 m .53538 .49511 L .54044 .49697 L closepath p .172 0 0 r
F P
0 g
s
.52373 .49536 m .52997 .51399 L .53688 .52995 L p .928 .748 .638 r
F P
0 g
s
.53688 .52995 m .52997 .51399 L .55064 .53146 L closepath p .519 .567 .844 r
F P
0 g
s
.51616 .51605 m .52997 .51399 L .53688 .52995 L closepath p .608 .617 .835 r
F P
0 g
s
.32438 .48545 m .31589 .48187 L .30784 .48034 L p .931 .559 .27 r
F P
0 g
s
.66726 .54354 m .65879 .52792 L p .62001 .501 L .967 .687 .45 r
F P
0 g
s
.65879 .52792 m .66726 .54354 L p .62839 .50116 L .967 .687 .45 r
F P
0 g
s
.57399 .54693 m .57955 .55264 L p .55733 .50106 L .894 .773 .72 r
F P
0 g
s
.57955 .55264 m .59751 .55723 L .60719 .56355 L closepath p .137 .573 .926 r
F P
0 g
s
.57955 .55264 m .57399 .54693 L p .57105 .50103 L .894 .773 .72 r
F P
0 g
s
.57955 .55264 m .57399 .54693 L .59751 .55723 L closepath p .293 .589 .945 r
F P
0 g
s
.59751 .55723 m .60719 .56355 L p .5744 .50518 L .906 .771 .701 r
F P
0 g
s
.60719 .56355 m .59751 .55723 L p .58756 .50501 L .906 .771 .701 r
F P
0 g
s
.60719 .56355 m .59751 .55723 L .62713 .56579 L closepath p .32 .679 .977 r
F P
0 g
s
.70929 .54279 m .70625 .54065 L .72587 .52887 L closepath p .758 .995 .837 r
F P
0 g
s
.51616 .51605 m .50717 .49792 L .52997 .51399 L closepath p .608 .59 .807 r
F P
0 g
s
.31385 .54616 m .3203 .55187 L p .27466 .50618 L .786 .3 0 r
F P
0 g
s
.3203 .55187 m .31385 .54616 L .33575 .53879 L closepath p .797 .772 .83 r
F P
0 g
s
.69638 .52706 m .71248 .51352 L .70049 .49978 L closepath p .749 .667 .77 r
F P
0 g
s
.68471 .51305 m .69638 .52706 L .70049 .49978 L closepath p .75 .667 .77 r
F P
0 g
s
.68471 .51305 m .70049 .49978 L .69095 .48885 L closepath p .781 .735 .81 r
F P
0 g
s
.67524 .50208 m .68471 .51305 L .69095 .48885 L closepath p .781 .735 .81 r
F P
0 g
s
.67524 .50208 m .69095 .48885 L .68572 .48287 L closepath p .803 .786 .837 r
F P
0 g
s
.66996 .49614 m .67524 .50208 L .68572 .48287 L closepath p .803 .786 .837 r
F P
0 g
s
.66996 .49614 m .68572 .48287 L .67895 .47514 L closepath p .823 .847 .866 r
F P
0 g
s
.66296 .48861 m .66996 .49614 L .67895 .47514 L closepath p .823 .847 .866 r
F P
0 g
s
.66296 .48861 m .67895 .47514 L .67464 .47024 L closepath p .831 .963 .893 r
F P
0 g
s
.65814 .48414 m .66296 .48861 L .67464 .47024 L closepath p .831 .963 .893 r
F P
0 g
s
.65814 .48414 m .67464 .47024 L .67175 .46697 L closepath p .779 .997 .855 r
F P
0 g
s
.72587 .52887 m .71248 .51352 L p .67175 .46697 L .537 .06 0 r
F P
0 g
s
.72348 .52619 m .72587 .52887 L p .67175 .46697 L .537 .06 0 r
F P
0 g
s
.72587 .52887 m .74246 .51494 L .72961 .49913 L closepath p .734 .637 .751 r
F P
0 g
s
.71248 .51352 m .72587 .52887 L .72961 .49913 L closepath p .734 .637 .751 r
F P
0 g
s
.72587 .52887 m .72348 .52619 L p .67464 .47024 L .537 .06 0 r
F P
0 g
s
.71248 .51352 m .72587 .52887 L p .67464 .47024 L .537 .06 0 r
F P
0 g
s
.72587 .52887 m .72348 .52619 L .74246 .51494 L closepath p .757 .995 .837 r
F P
0 g
s
.32934 .53303 m .33575 .53879 L p .29132 .49205 L .84 .378 0 r
F P
0 g
s
.33575 .53879 m .32934 .53303 L p .29787 .49462 L .84 .378 0 r
F P
0 g
s
.33575 .53879 m .32934 .53303 L .34883 .52954 L closepath p .773 .771 .852 r
F P
0 g
s
.31385 .54616 m .32934 .53303 L .33575 .53879 L closepath p .797 .772 .83 r
F P
0 g
s
.71248 .51352 m .72961 .49913 L .71805 .48503 L closepath p .749 .667 .77 r
F P
0 g
s
.70049 .49978 m .71248 .51352 L .71805 .48503 L closepath p .749 .667 .77 r
F P
0 g
s
.70049 .49978 m .71805 .48503 L .70872 .47391 L closepath p .781 .735 .81 r
F P
0 g
s
.69095 .48885 m .70049 .49978 L .70872 .47391 L closepath p .781 .735 .81 r
F P
0 g
s
.69095 .48885 m .70872 .47391 L .70355 .46788 L closepath p .802 .786 .837 r
F P
0 g
s
.68572 .48287 m .69095 .48885 L .70355 .46788 L closepath p .802 .786 .837 r
F P
0 g
s
.68572 .48287 m .70355 .46788 L .69676 .46017 L closepath p .823 .847 .866 r
F P
0 g
s
.67895 .47514 m .68572 .48287 L .69676 .46017 L closepath p .823 .847 .866 r
F P
0 g
s
.67895 .47514 m .69676 .46017 L .6922 .45547 L closepath p .83 .962 .894 r
F P
0 g
s
.67464 .47024 m .67895 .47514 L .6922 .45547 L closepath p .83 .963 .894 r
F P
0 g
s
.67464 .47024 m .6922 .45547 L .68893 .45251 L closepath p .779 .997 .855 r
F P
0 g
s
.74246 .51494 m .72961 .49913 L p .68893 .45251 L .632 .158 0 r
F P
0 g
s
.7397 .51256 m .74246 .51494 L p .68893 .45251 L .632 .158 0 r
F P
0 g
s
.74246 .51494 m .75922 .50341 L .74808 .48642 L closepath p .717 .634 .765 r
F P
0 g
s
.72961 .49913 m .74246 .51494 L .74808 .48642 L closepath p .716 .634 .765 r
F P
0 g
s
.74246 .51494 m .7397 .51256 L p .6922 .45547 L .632 .158 0 r
F P
0 g
s
.72961 .49913 m .74246 .51494 L p .6922 .45547 L .632 .158 0 r
F P
0 g
s
.74246 .51494 m .7397 .51256 L .75922 .50341 L closepath p .7 .983 .873 r
F P
0 g
s
.72348 .52619 m .7397 .51256 L .74246 .51494 L closepath p .758 .995 .837 r
F P
0 g
s
.68133 .53745 m .67086 .52266 L p .63734 .49338 L .896 .484 .085 r
F P
0 g
s
.67086 .52266 m .68133 .53745 L p .64275 .49483 L .896 .484 .085 r
F P
0 g
s
.34247 .52375 m .34883 .52954 L p .30784 .48034 L .931 .559 .27 r
F P
0 g
s
.34883 .52954 m .34247 .52375 L p .31589 .48187 L .931 .559 .27 r
F P
0 g
s
.34883 .52954 m .34247 .52375 L .35967 .5246 L closepath p .71 .764 .894 r
F P
0 g
s
.32934 .53303 m .34247 .52375 L .34883 .52954 L closepath p .773 .771 .852 r
F P
0 g
s
.72961 .49913 m .74808 .48642 L .73779 .47143 L closepath p .73 .664 .785 r
F P
0 g
s
.71805 .48503 m .72961 .49913 L .73779 .47143 L closepath p .729 .664 .785 r
F P
0 g
s
.71805 .48503 m .73779 .47143 L .729 .45994 L closepath p .757 .731 .829 r
F P
0 g
s
.70872 .47391 m .71805 .48503 L .729 .45994 L closepath p .756 .731 .829 r
F P
0 g
s
.70872 .47391 m .729 .45994 L .72389 .45384 L closepath p .774 .781 .859 r
F P
0 g
s
.70355 .46788 m .70872 .47391 L .72389 .45384 L closepath p .774 .781 .859 r
F P
0 g
s
.70355 .46788 m .72389 .45384 L .71676 .44634 L closepath p .789 .841 .891 r
F P
0 g
s
.69676 .46017 m .70355 .46788 L .71676 .44634 L closepath p .789 .841 .891 r
F P
0 g
s
.69676 .46017 m .71676 .44634 L .7111 .44239 L closepath p .784 .954 .926 r
F P
0 g
s
.6922 .45547 m .69676 .46017 L .7111 .44239 L closepath p .784 .954 .926 r
F P
0 g
s
.6922 .45547 m .7111 .44239 L .70626 .44048 L closepath p .725 .986 .891 r
F P
0 g
s
.75922 .50341 m .74808 .48642 L p .70626 .44048 L .868 .448 .012 r
F P
0 g
s
.75491 .50207 m .75922 .50341 L p .70626 .44048 L .868 .448 .012 r
F P
0 g
s
.75922 .50341 m .77632 .49603 L .76803 .47778 L closepath p .676 .622 .786 r
F P
0 g
s
.74808 .48642 m .75922 .50341 L .76803 .47778 L closepath p .676 .621 .786 r
F P
0 g
s
.75922 .50341 m .75491 .50207 L p .7111 .44239 L .868 .448 .012 r
F P
0 g
s
.74808 .48642 m .75922 .50341 L p .7111 .44239 L .868 .448 .012 r
F P
0 g
s
.75922 .50341 m .75491 .50207 L .77632 .49603 L closepath p .541 .925 .905 r
F P
0 g
s
.7397 .51256 m .75491 .50207 L .75922 .50341 L closepath p .702 .984 .873 r
F P
0 g
s
.34509 .47596 m .33477 .47319 L .32416 .47281 L p .944 .686 .515 r
F P
0 g
s
.4219 .45041 m .34509 .47596 L .42521 .45081 L p .585 .889 .99 r
F P
0 g
s
.33477 .47319 m .34509 .47596 L .3988 .45809 L p .585 .889 .99 r
F P
0 g
s
.3988 .45809 m .43996 .44441 L p .38745 .4566 L .585 .889 .99 r
F P
0 g
s
.43043 .44306 m .38745 .4566 L p .43996 .44441 L .585 .889 .99 r
F P
0 g
s
.38745 .4566 m .33477 .47319 L p .3988 .45809 L .585 .889 .99 r
F P
0 g
s
.4553 .43384 m .42626 .44333 L p .45613 .43404 L .481 .888 .938 r
F P
0 g
s
.43043 .44306 m .45782 .43444 L p .42626 .44333 L .481 .888 .938 r
F P
0 g
s
.45782 .43444 m .46831 .43113 L p .45613 .43404 L .481 .888 .938 r
F P
0 g
s
.46831 .43113 m .46722 .43059 L .45613 .43404 L .481 .888 .938 r
F
.48629 .42373 m .46645 .4302 L p .48665 .42398 L F P
0 g
s
.46669 .43032 m .48682 .4241 L .46645 .4302 L .481 .888 .938 r
F
.48682 .4241 m .56909 .39869 L .48665 .42398 L F
.56909 .39869 m .5677 .39901 L .48665 .42398 L F
.68743 .36212 m .67915 .36077 L .54795 .4036 L p F P
0 g
s
.54795 .4036 m .48629 .42373 L p .56482 .39968 L .481 .888 .938 r
F P
0 g
s
.56482 .39968 m .68743 .36212 L .54795 .4036 L .481 .888 .938 r
F
.48682 .4241 m .48665 .42398 L .46645 .4302 L F
.48665 .42398 m .5112 .41642 L .48629 .42373 L F
.5112 .41642 m .58557 .39351 L .51084 .41621 L F
.58557 .39351 m .58232 .39432 L .51084 .41621 L F
.46831 .43113 m .48799 .42493 L p .46722 .43059 L F P
0 g
s
.48799 .42493 m .51256 .4172 L p .48721 .42438 L .481 .888 .938 r
F P
0 g
s
.51256 .4172 m .51176 .41674 L .48721 .42438 L .481 .888 .938 r
F
.5112 .41642 m .51084 .41621 L .48629 .42373 L F
.45613 .43404 m .46722 .43059 L .4553 .43384 L F
.46722 .43059 m .48721 .42438 L .46669 .43032 L F
.48721 .42438 m .48682 .4241 L .46669 .43032 L F
.48799 .42493 m .48721 .42438 L .46722 .43059 L F
.43996 .44441 m .46266 .43686 L p .43043 .44306 L .585 .889 .99 r
F P
0 g
s
.46266 .43686 m .47195 .43377 L p .45782 .43444 L .585 .889 .99 r
F P
0 g
s
.46831 .43113 m .45782 .43444 L p .47195 .43377 L .585 .889 .99 r
F P
0 g
s
.46722 .43059 m .46669 .43032 L .4553 .43384 L .481 .888 .938 r
F
.46645 .4302 m .4553 .43384 L p .46669 .43032 L F P
0 g
s
.51848 .39191 m .49928 .40542 L .50235 .4091 L p .717 .636 .767 r
F P
0 g
s
.60809 .3885 m .51529 .41936 L p .64541 .38124 L .585 .889 .99 r
F P
0 g
s
.51529 .41936 m .46095 .43743 L p .51667 .42046 L .585 .889 .99 r
F P
0 g
s
.51667 .42046 m .64541 .38124 L .51529 .41936 L .585 .889 .99 r
F
.46244 .4379 m .51731 .42097 L .46095 .43743 L F
.51731 .42097 m .69569 .36592 L .51667 .42046 L F
.51731 .42097 m .51667 .42046 L .46095 .43743 L F
.49826 .41516 m .49928 .40542 L .48378 .41853 L p .735 .639 .753 r
F P
0 g
s
.50592 .41338 m .49928 .40542 L .49826 .41516 L p .735 .639 .753 r
F P
0 g
s
.48129 .42064 m .49928 .40542 L .48632 .39023 L closepath p .75 .669 .771 r
F P
0 g
s
.46788 .40583 m .48129 .42064 L .48632 .39023 L closepath p .75 .669 .771 r
F P
0 g
s
.46788 .40583 m .48632 .39023 L .47535 .37805 L closepath p .781 .733 .809 r
F P
0 g
s
.45669 .39385 m .46788 .40583 L .47535 .37805 L closepath p .781 .733 .809 r
F P
0 g
s
.45669 .39385 m .47535 .37805 L .46904 .37133 L closepath p .8 .78 .834 r
F P
0 g
s
.45031 .38719 m .45669 .39385 L .46904 .37133 L closepath p .8 .78 .834 r
F P
0 g
s
.45031 .38719 m .46904 .37133 L .46031 .36255 L closepath p .819 .833 .86 r
F P
0 g
s
.44161 .37839 m .45031 .38719 L .46031 .36255 L closepath p .819 .833 .86 r
F P
0 g
s
.44161 .37839 m .46031 .36255 L .45356 .35678 L closepath p .836 .936 .893 r
F P
0 g
s
.49928 .40542 m .50235 .4091 L p .45356 .35678 L .724 .244 0 r
F P
0 g
s
.47195 .43377 m .57796 .39852 L p .46831 .43113 L .585 .889 .99 r
F P
0 g
s
.57796 .39852 m .68743 .36212 L .5668 .40011 L p .585 .889 .99 r
F P
0 g
s
.5668 .40011 m .46831 .43113 L p .57796 .39852 L .585 .889 .99 r
F P
0 g
s
.33477 .47319 m .38511 .45676 L p .32826 .47173 L .481 .888 .938 r
F P
0 g
s
.35369 .46407 m .38511 .45676 L .37634 .45736 L .481 .888 .938 r
F
.32416 .47281 m .35789 .46393 L .35369 .46407 L F
.35789 .46393 m .38511 .45676 L .35369 .46407 L F
.34983 .46419 m .3438 .44764 L .33458 .46952 L p .603 .59 .81 r
F P
0 g
s
.25622 .45361 m .31502 .43461 L .30481 .42239 L closepath p .657 .701 .88 r
F P
0 g
s
.24583 .44162 m .25622 .45361 L .30481 .42239 L closepath p .657 .701 .88 r
F P
0 g
s
.3249 .45091 m .33458 .46952 L .3438 .44764 L closepath p .604 .59 .81 r
F P
0 g
s
.24583 .44162 m .30481 .42239 L .2981 .41605 L closepath p .659 .748 .916 r
F P
0 g
s
.23899 .43541 m .24583 .44162 L .2981 .41605 L closepath p .659 .748 .916 r
F P
0 g
s
.3249 .45091 m .3438 .44764 L .33592 .4309 L closepath p .605 .618 .838 r
F P
0 g
s
.31502 .43461 m .3249 .45091 L .33592 .4309 L closepath p .605 .619 .839 r
F P
0 g
s
.23899 .43541 m .2981 .41605 L .28738 .40851 L closepath p .653 .801 .954 r
F P
0 g
s
.22802 .42807 m .23899 .43541 L .28738 .40851 L closepath p .653 .801 .954 r
F P
0 g
s
.22802 .42807 m .28738 .40851 L .27622 .40513 L closepath p .6 .886 .991 r
F P
0 g
s
.21654 .42487 m .22802 .42807 L .27622 .40513 L closepath p .6 .886 .991 r
F P
0 g
s
.21654 .42487 m .27622 .40513 L .2647 .40417 L closepath p .518 .899 .956 r
F P
0 g
s
.31502 .43461 m .30481 .42239 L p .2647 .40417 L .945 .686 .513 r
F P
0 g
s
.31502 .43461 m .33592 .4309 L .32648 .41847 L closepath p .601 .682 .898 r
F P
0 g
s
.30481 .42239 m .31502 .43461 L .32648 .41847 L closepath p .601 .682 .898 r
F P
0 g
s
.30481 .42239 m .31502 .43461 L p .27622 .40513 L .945 .686 .513 r
F P
0 g
s
.30481 .42239 m .2981 .41605 L p .2647 .40417 L .945 .686 .513 r
F P
0 g
s
.30481 .42239 m .32648 .41847 L .31982 .41208 L closepath p .592 .728 .938 r
F P
0 g
s
.2981 .41605 m .30481 .42239 L .31982 .41208 L closepath p .592 .728 .938 r
F P
0 g
s
.2981 .41605 m .30481 .42239 L p .27622 .40513 L .945 .686 .513 r
F P
0 g
s
.2981 .41605 m .28738 .40851 L p .2647 .40417 L .945 .686 .513 r
F P
0 g
s
.2981 .41605 m .31982 .41208 L .30845 .40462 L closepath p .569 .777 .977 r
F P
0 g
s
.28738 .40851 m .2981 .41605 L .30845 .40462 L closepath p .569 .777 .977 r
F P
0 g
s
.27622 .40513 m .28738 .40851 L .2981 .41605 L p .945 .686 .513 r
F P
0 g
s
.28738 .40851 m .30845 .40462 L .2954 .40157 L closepath p .463 .837 .99 r
F P
0 g
s
.27622 .40513 m .28738 .40851 L .2954 .40157 L closepath p .463 .836 .99 r
F P
0 g
s
.27622 .40513 m .2954 .40157 L .28125 .4011 L closepath p .337 .809 .911 r
F P
0 g
s
.28125 .4011 m .34808 .46425 L .3438 .44764 L .916 .739 .647 r
F
.3974 .4502 m .45123 .43517 L .44703 .43488 L .481 .888 .938 r
F
.32416 .47281 m .35369 .46407 L .35235 .46411 L F
.46363 .42879 m .44485 .43472 L p .46399 .42898 L F P
0 g
s
.44703 .43488 m .5413 .40577 L .44485 .43472 L .481 .888 .938 r
F
.45123 .43517 m .5413 .40577 L p .44703 .43488 L F P
0 g
s
.42521 .45081 m .46436 .43852 L p .4219 .45041 L .585 .889 .99 r
F P
0 g
s
.46436 .43852 m .47423 .43543 L p .46244 .4379 L .585 .889 .99 r
F P
0 g
s
.47423 .43543 m .47311 .43461 L .46244 .4379 L .585 .889 .99 r
F
.46436 .43852 m .46244 .4379 L .4219 .45041 L F
.46095 .43743 m .4219 .45041 L p .46244 .4379 L F P
0 g
s
.45782 .43444 m .43043 .44306 L p .46266 .43686 L .585 .889 .99 r
F P
0 g
s
.35334 .51878 m .35967 .5246 L p .32416 .47281 L .944 .686 .515 r
F P
0 g
s
.35967 .5246 m .35334 .51878 L p .33477 .47319 L .944 .686 .515 r
F P
0 g
s
.3435 .5072 m .35334 .51878 L p .32416 .47281 L .944 .686 .515 r
F P
0 g
s
.35334 .51878 m .3435 .5072 L p .33477 .47319 L .944 .686 .515 r
F P
0 g
s
.3435 .5072 m .33379 .49128 L p .33477 .47319 L .944 .686 .515 r
F P
0 g
s
.32416 .47281 m .33379 .49128 L .3435 .5072 L p .944 .686 .515 r
F P
0 g
s
.33379 .49128 m .68834 .38076 L .69734 .39811 L closepath p .648 .637 .826 r
F P
0 g
s
.47423 .43543 m .49319 .42947 L p .47311 .43461 L .585 .889 .99 r
F P
0 g
s
.49319 .42947 m .69569 .36592 L p .4923 .42869 L .585 .889 .99 r
F P
0 g
s
.49319 .42947 m .4923 .42869 L .47311 .43461 L .585 .889 .99 r
F
.32416 .47281 m .32508 .47285 L p .32826 .47173 L .481 .888 .938 r
F P
0 g
s
.32508 .47285 m .33477 .47319 L p .32826 .47173 L .481 .888 .938 r
F P
0 g
s
.42626 .44333 m .38511 .45676 L p .43043 .44306 L .481 .888 .938 r
F P
0 g
s
.38511 .45676 m .33477 .47319 L .38745 .4566 L p .481 .888 .938 r
F P
0 g
s
.38745 .4566 m .43043 .44306 L p .38511 .45676 L .481 .888 .938 r
F P
0 g
s
.33379 .49128 m .32416 .47281 L .33477 .47319 L p .944 .686 .515 r
F P
0 g
s
.33379 .49128 m .32416 .47281 L .49156 .4305 L p .642 .608 .8 r
F P
0 g
s
.44485 .43472 m .39528 .45037 L p .44703 .43488 L .481 .888 .938 r
F P
0 g
s
.37224 .45764 m .35166 .46413 L p .3732 .45757 L .481 .888 .938 r
F P
0 g
s
.35166 .46413 m .34492 .46626 L p .3519 .46413 L .481 .888 .938 r
F P
0 g
s
.3519 .46413 m .37335 .45756 L .35166 .46413 L .481 .888 .938 r
F
.37335 .45756 m .3974 .4502 L .3732 .45757 L F
.37335 .45756 m .3732 .45757 L .35166 .46413 L F
.3641 .45819 m .36158 .44918 L .35327 .46275 L p .52 .54 .816 r
F P
0 g
s
.34365 .4668 m .35235 .46411 L .34492 .46626 L .481 .888 .938 r
F
.35235 .46411 m .3974 .4502 L .3519 .46413 L F
.35235 .46411 m .3519 .46413 L .34492 .46626 L F
.3438 .44764 m .34983 .46419 L p .2954 .40157 L .916 .739 .647 r
F P
0 g
s
.39528 .45037 m .37224 .45764 L p .3974 .4502 L .481 .888 .938 r
F P
0 g
s
.3732 .45757 m .3974 .4502 L .37224 .45764 L .481 .888 .938 r
F
.34492 .46626 m .32416 .47281 L p .34365 .4668 L F P
0 g
s
.3974 .4502 m .44703 .43488 L .39528 .45037 L .481 .888 .938 r
F
.5254 .4093 m .46363 .42879 L p .5413 .40577 L F P
0 g
s
.46399 .42898 m .5413 .40577 L .46363 .42879 L .481 .888 .938 r
F
.35235 .46411 m .4016 .44988 L .3974 .4502 L F
.35369 .46407 m .4016 .44988 L .35235 .46411 L F
.4016 .44988 m .45123 .43517 L .3974 .4502 L F
.38511 .45676 m .40762 .44941 L p .37634 .45736 L F P
0 g
s
.40762 .44941 m .45123 .43517 L p .4016 .44988 L .481 .888 .938 r
F P
0 g
s
.37634 .45736 m .40762 .44941 L .4016 .44988 L .481 .888 .938 r
F
.69569 .36592 m .68743 .36212 L .60809 .3885 L p .585 .889 .99 r
F P
0 g
s
.64541 .38124 m .69569 .36592 L .60809 .3885 L .585 .889 .99 r
F
.48721 .42438 m .51176 .41674 L .48682 .4241 L .481 .888 .938 r
F
.50235 .4091 m .50592 .41338 L p .51605 .40643 L .717 .636 .767 r
F P
0 g
s
.51176 .41674 m .59051 .39226 L .51138 .41652 L .481 .888 .938 r
F
.59051 .39226 m .58734 .39305 L .51138 .41652 L F
.51176 .41674 m .51138 .41652 L .48682 .4241 L F
.59051 .39226 m .68743 .36212 L .58734 .39305 L F
.51256 .4172 m .68743 .36212 L p .51176 .41674 L F P
0 g
s
.58557 .39351 m .68743 .36212 L .58232 .39432 L .481 .888 .938 r
F
.56909 .39869 m .68743 .36212 L .5677 .39901 L F
.45782 .43444 m .45613 .43404 L .42626 .44333 L F
.67915 .36077 m .68834 .38076 L .39608 .45463 L p .642 .608 .8 r
F P
0 g
s
.54832 .40206 m .5389 .38253 L .53177 .40683 L p .675 .624 .79 r
F P
0 g
s
.5413 .40577 m .58492 .39153 L p .53001 .40784 L .481 .888 .938 r
F P
0 g
s
.54832 .40206 m .53001 .40784 L p .58492 .39153 L .481 .888 .938 r
F P
0 g
s
.53084 .40809 m .5413 .40577 L .53001 .40784 L .481 .888 .938 r
F
.53001 .40784 m .5254 .4093 L p .53084 .40809 L F P
0 g
s
.39528 .45037 m .54832 .40206 L p .39608 .45463 L .642 .608 .8 r
F P
0 g
s
.58492 .39153 m .67915 .36077 L .54832 .40206 L p .481 .888 .938 r
F P
0 g
s
.54832 .40206 m .67915 .36077 L p .54919 .40386 L .642 .608 .8 r
F P
0 g
s
.54832 .40206 m .54919 .40386 L .39608 .45463 L .642 .608 .8 r
F
.53177 .40683 m .53082 .41007 L .54832 .40206 L p .675 .624 .79 r
F P
0 g
s
.51605 .40643 m .51848 .39191 L p .50235 .4091 L .717 .636 .767 r
F P
0 g
s
.52913 .40759 m .51848 .39191 L .51528 .41104 L p .717 .636 .767 r
F P
0 g
s
.49928 .40542 m .51848 .39191 L .50685 .37577 L closepath p .73 .666 .787 r
F P
0 g
s
.48632 .39023 m .49928 .40542 L .50685 .37577 L closepath p .73 .666 .787 r
F P
0 g
s
.48632 .39023 m .50685 .37577 L .49644 .36317 L closepath p .756 .73 .828 r
F P
0 g
s
.47535 .37805 m .48632 .39023 L .49644 .36317 L closepath p .756 .73 .828 r
F P
0 g
s
.47535 .37805 m .49644 .36317 L .49019 .35639 L closepath p .773 .776 .856 r
F P
0 g
s
.46904 .37133 m .47535 .37805 L .49019 .35639 L closepath p .773 .776 .856 r
F P
0 g
s
.46904 .37133 m .49019 .35639 L .48112 .34782 L closepath p .788 .83 .885 r
F P
0 g
s
.46031 .36255 m .46904 .37133 L .48112 .34782 L closepath p .788 .83 .885 r
F P
0 g
s
.46031 .36255 m .48112 .34782 L .47322 .34284 L closepath p .795 .931 .923 r
F P
0 g
s
.45356 .35678 m .46031 .36255 L .47322 .34284 L closepath p .795 .931 .923 r
F P
0 g
s
.45356 .35678 m .47322 .34284 L .46595 .33993 L closepath p .769 .977 .916 r
F P
0 g
s
.46595 .33993 m .52829 .40734 L .51848 .39191 L .905 .498 .115 r
F
.51338 .42233 m .53082 .41007 L .52913 .40759 L p .717 .636 .767 r
F P
0 g
s
.51528 .41104 m .51338 .42233 L p .52913 .40759 L .717 .636 .767 r
F P
0 g
s
.53082 .41007 m .52913 .40759 L p .52829 .40734 L .905 .498 .115 r
F P
0 g
s
.52913 .40759 m .51848 .39191 L p .52829 .40734 L .905 .498 .115 r
F P
0 g
s
.50592 .41338 m .51338 .42233 L .51528 .41104 L p .717 .636 .767 r
F P
0 g
s
.51528 .41104 m .51605 .40643 L p .50592 .41338 L .717 .636 .767 r
F P
0 g
s
.50235 .4091 m .50592 .41338 L p .49859 .40612 L .724 .244 0 r
F P
0 g
s
.49156 .4305 m .68834 .38076 L .49962 .43959 L p .642 .608 .8 r
F P
0 g
s
.49962 .43959 m .33379 .49128 L p .49156 .4305 L .642 .608 .8 r
F P
0 g
s
.51338 .42233 m .5057 .41391 L p .49597 .43705 L .735 .639 .753 r
F P
0 g
s
.49826 .41516 m .49597 .43705 L p .50592 .41338 L .735 .639 .753 r
F P
0 g
s
.50592 .41338 m .51338 .42233 L p .50444 .41253 L .724 .244 0 r
F P
0 g
s
.49859 .40612 m .50592 .41338 L .50444 .41253 L .724 .244 0 r
F
.39608 .45463 m .32416 .47281 L .39528 .45037 L p .642 .608 .8 r
F P
0 g
s
.36692 .46832 m .38312 .4723 L .37831 .45319 L closepath p .464 .502 .813 r
F P
0 g
s
.36158 .44918 m .36692 .46832 L .37831 .45319 L closepath p .464 .502 .813 r
F P
0 g
s
.37831 .45319 m .38312 .4723 L p .36719 .45254 L .885 .763 .722 r
F P
0 g
s
.3438 .44764 m .36158 .44918 L .35492 .43243 L closepath p .508 .565 .849 r
F P
0 g
s
.33592 .4309 m .3438 .44764 L .35492 .43243 L closepath p .508 .566 .849 r
F P
0 g
s
.33592 .4309 m .35492 .43243 L .34595 .41997 L closepath p .467 .621 .918 r
F P
0 g
s
.32648 .41847 m .33592 .4309 L .34595 .41997 L closepath p .468 .622 .918 r
F P
0 g
s
.33592 .4309 m .32648 .41847 L p .28125 .4011 L .916 .739 .647 r
F P
0 g
s
.32648 .41847 m .33592 .4309 L p .2954 .40157 L .916 .739 .647 r
F P
0 g
s
.32648 .41847 m .31982 .41208 L p .28125 .4011 L .916 .739 .647 r
F P
0 g
s
.32648 .41847 m .34595 .41997 L .33932 .41355 L closepath p .421 .658 .958 r
F P
0 g
s
.31982 .41208 m .32648 .41847 L .33932 .41355 L closepath p .421 .658 .958 r
F P
0 g
s
.31982 .41208 m .32648 .41847 L p .2954 .40157 L .916 .739 .647 r
F P
0 g
s
.31982 .41208 m .30845 .40462 L p .28125 .4011 L .916 .739 .647 r
F P
0 g
s
.2954 .40157 m .30845 .40462 L .31982 .41208 L p .916 .739 .647 r
F P
0 g
s
.30845 .40462 m .2954 .40157 L .28125 .4011 L p .916 .739 .647 r
F P
0 g
s
.36158 .44918 m .35492 .43243 L p .29765 .40233 L .893 .757 .705 r
F P
0 g
s
.36158 .44918 m .37831 .45319 L .37205 .43644 L closepath p .44 .523 .847 r
F P
0 g
s
.35492 .43243 m .36158 .44918 L .37205 .43644 L closepath p .441 .524 .847 r
F P
0 g
s
.31982 .41208 m .33932 .41355 L .32757 .40603 L closepath p .342 .684 .98 r
F P
0 g
s
.30845 .40462 m .31982 .41208 L .32757 .40603 L closepath p .342 .684 .98 r
F P
0 g
s
.30845 .40462 m .32757 .40603 L .31338 .4029 L closepath p .089 .627 .857 r
F P
0 g
s
.35492 .43243 m .36158 .44918 L p .31338 .4029 L .893 .757 .705 r
F P
0 g
s
.35492 .43243 m .34595 .41997 L p .29765 .40233 L .893 .757 .705 r
F P
0 g
s
.35492 .43243 m .37205 .43644 L .36325 .42395 L closepath p .365 .567 .915 r
F P
0 g
s
.34595 .41997 m .35492 .43243 L .36325 .42395 L closepath p .365 .567 .915 r
F P
0 g
s
.34595 .41997 m .35492 .43243 L p .31338 .4029 L .893 .757 .705 r
F P
0 g
s
.34595 .41997 m .33932 .41355 L p .29765 .40233 L .893 .757 .705 r
F P
0 g
s
.33932 .41355 m .34595 .41997 L p .31338 .4029 L .893 .757 .705 r
F P
0 g
s
.2954 .40157 m .30845 .40462 L .31338 .4029 L closepath p .089 .627 .857 r
F P
0 g
s
.33932 .41355 m .32757 .40603 L p .29765 .40233 L .893 .757 .705 r
F P
0 g
s
.32757 .40603 m .33932 .41355 L .34479 .40993 L closepath p .153 .581 .932 r
F P
0 g
s
.31338 .4029 m .32757 .40603 L .33932 .41355 L p .893 .757 .705 r
F P
0 g
s
.33026 .40673 m .37687 .45179 L .36719 .45254 L .885 .763 .722 r
F
.37687 .45179 m .37831 .45319 L .36719 .45254 L F
.34851 .46466 m .35079 .46681 L .34983 .46419 L p .603 .59 .81 r
F P
0 g
s
.34983 .46419 m .35079 .46681 L p .3486 .46423 L .916 .739 .647 r
F P
0 g
s
.2954 .40157 m .34983 .46419 L .3486 .46423 L .916 .739 .647 r
F
.3438 .44764 m .35079 .46681 L .36158 .44918 L closepath p .52 .54 .816 r
F P
0 g
s
.36158 .44918 m .3641 .45819 L p .31338 .4029 L .893 .757 .705 r
F P
0 g
s
.35079 .46681 m .36692 .46832 L .3641 .45819 L p .52 .54 .816 r
F P
0 g
s
.35327 .46275 m .35079 .46681 L p .3641 .45819 L .52 .54 .816 r
F P
0 g
s
.3641 .45819 m .36692 .46832 L p .35893 .45855 L .893 .757 .705 r
F P
0 g
s
.31338 .4029 m .3641 .45819 L .35893 .45855 L .893 .757 .705 r
F
.35079 .46681 m .34983 .46419 L p .34808 .46425 L .916 .739 .647 r
F P
0 g
s
.34983 .46419 m .3438 .44764 L p .34808 .46425 L .916 .739 .647 r
F P
0 g
s
.35079 .46681 m .34228 .46683 L p .33458 .46952 L .603 .59 .81 r
F P
0 g
s
.27594 .48803 m .33458 .46952 L .3249 .45091 L closepath p .642 .608 .8 r
F P
0 g
s
.2662 .46967 m .27594 .48803 L .3249 .45091 L closepath p .642 .608 .8 r
F P
0 g
s
.2662 .46967 m .3249 .45091 L .31502 .43461 L closepath p .648 .637 .825 r
F P
0 g
s
.25622 .45361 m .2662 .46967 L .31502 .43461 L closepath p .648 .637 .825 r
F P
0 g
s
.33458 .46952 m .3249 .45091 L p .2647 .40417 L .945 .686 .513 r
F P
0 g
s
.32386 .46911 m .33458 .46952 L p .2647 .40417 L .945 .686 .513 r
F P
0 g
s
.33458 .46952 m .32386 .46911 L p .27622 .40513 L .945 .686 .513 r
F P
0 g
s
.3249 .45091 m .33458 .46952 L p .27622 .40513 L .945 .686 .513 r
F P
0 g
s
.33458 .46952 m .32386 .46911 L .35079 .46681 L closepath p .285 .781 .876 r
F P
0 g
s
.33747 .46684 m .35079 .46681 L .33932 .46779 L p .281 .779 .874 r
F P
0 g
s
.33932 .46779 m .32386 .46911 L .33747 .46684 L p .281 .779 .874 r
F P
0 g
s
.3249 .45091 m .31502 .43461 L p .2647 .40417 L .945 .686 .513 r
F P
0 g
s
.31502 .43461 m .3249 .45091 L p .27622 .40513 L .945 .686 .513 r
F P
0 g
s
.28738 .40851 m .27622 .40513 L .2647 .40417 L p .945 .686 .513 r
F P
0 g
s
.32481 .46428 m .33747 .46684 L p .28125 .4011 L .916 .739 .647 r
F P
0 g
s
.33747 .46684 m .32481 .46428 L p .2954 .40157 L .916 .739 .647 r
F P
0 g
s
.33747 .46684 m .32481 .46428 L .33547 .46583 L p .031 .589 .813 r
F P
0 g
s
.35079 .46681 m .33747 .46684 L .36692 .46832 L closepath p .153 0 0 r
F P
0 g
s
.35079 .46681 m .33747 .46684 L p .33605 .46464 L .916 .739 .647 r
F P
0 g
s
.33747 .46684 m .35079 .46681 L p .34808 .46425 L .916 .739 .647 r
F P
0 g
s
.3356 .46466 m .33747 .46684 L .34808 .46425 L .916 .739 .647 r
F
.35203 .46823 m .36692 .46832 L .35035 .46749 L p .157 0 0 r
F P
0 g
s
.35035 .46749 m .33747 .46684 L .35203 .46823 L p .157 0 0 r
F P
0 g
s
.33547 .46583 m .35181 .4682 L p .33747 .46684 L .031 .589 .813 r
F P
0 g
s
.35181 .4682 m .35203 .46823 L .33747 .46684 L p .031 .589 .813 r
F P
0 g
s
.33823 .46557 m .35203 .46823 L .33272 .46543 L p .027 .586 .81 r
F P
0 g
s
.33272 .46543 m .32481 .46428 L .33823 .46557 L p .027 .586 .81 r
F P
0 g
s
.2954 .40157 m .3486 .46423 L .33605 .46464 L .916 .739 .647 r
F
.3486 .46423 m .35079 .46681 L .33605 .46464 L F
.28125 .4011 m .3356 .46466 L .34808 .46425 L F
.3438 .44764 m .33592 .4309 L p .28125 .4011 L F P
0 g
s
.33592 .4309 m .3438 .44764 L p .2954 .40157 L .916 .739 .647 r
F P
0 g
s
.33823 .46557 m .35203 .46823 L p .29765 .40233 L .893 .757 .705 r
F P
0 g
s
.35203 .46823 m .33823 .46557 L p .31338 .4029 L .893 .757 .705 r
F P
0 g
s
.32652 .45838 m .33823 .46557 L p .29765 .40233 L .893 .757 .705 r
F P
0 g
s
.33823 .46557 m .32652 .45838 L p .31338 .4029 L .893 .757 .705 r
F P
0 g
s
.33823 .46557 m .32652 .45838 L .34461 .46574 L p .115 .563 .918 r
F P
0 g
s
.35203 .46823 m .33823 .46557 L .35387 .46904 L p .219 0 0 r
F P
0 g
s
.33823 .46557 m .35362 .4694 L .36776 .47213 L closepath p .22 0 0 r
F P
0 g
s
.34461 .46574 m .35362 .4694 L .33823 .46557 L p .115 .563 .918 r
F P
0 g
s
.35387 .46904 m .36776 .47213 L .35203 .46823 L p .219 0 0 r
F P
0 g
s
.36692 .46832 m .35203 .46823 L p .34679 .45937 L .893 .757 .705 r
F P
0 g
s
.31338 .4029 m .35893 .45855 L .34679 .45937 L .893 .757 .705 r
F
.35893 .45855 m .36692 .46832 L .34679 .45937 L F
.29765 .40233 m .34935 .45158 L .36158 .44918 L F
.36274 .45334 m .36158 .44918 L p .34935 .45158 L F P
0 g
s
.35154 .44203 m .36286 .45288 L .36533 .44367 L .885 .763 .722 r
F
.36286 .45288 m .38312 .4723 L .37068 .45227 L F
.36286 .45288 m .37068 .45227 L .36533 .44367 L F
.35203 .46823 m .36692 .46832 L p .35682 .45869 L .893 .757 .705 r
F P
0 g
s
.29765 .40233 m .34483 .45951 L .35682 .45869 L .893 .757 .705 r
F
.34483 .45951 m .35203 .46823 L .35682 .45869 L F
.46439 .43495 m .48129 .42064 L .48012 .41934 L p .75 .669 .771 r
F P
0 g
s
.48012 .41934 m .47461 .41326 L p .47077 .42142 L .75 .669 .771 r
F P
0 g
s
.46439 .43495 m .48012 .41934 L .47077 .42142 L .75 .669 .771 r
F
.47461 .41326 m .46788 .40583 L .46686 .41436 L p F P
0 g
s
.46686 .41436 m .46439 .43495 L p .47461 .41326 L .75 .669 .771 r
F P
0 g
s
.47857 .45177 m .49597 .43705 L .48129 .42064 L closepath p .735 .639 .753 r
F P
0 g
s
.46439 .43495 m .47857 .45177 L .48129 .42064 L closepath p .735 .639 .753 r
F P
0 g
s
.45132 .41987 m .46439 .43495 L .46788 .40583 L closepath p .75 .669 .771 r
F P
0 g
s
.45132 .41987 m .46788 .40583 L .45669 .39385 L closepath p .781 .733 .809 r
F P
0 g
s
.48538 .42795 m .4914 .4334 L p .46231 .40253 L .64 .149 0 r
F P
0 g
s
.4402 .40784 m .45132 .41987 L .45669 .39385 L closepath p .781 .733 .809 r
F P
0 g
s
.4402 .40784 m .45669 .39385 L .45031 .38719 L closepath p .8 .78 .834 r
F P
0 g
s
.43376 .40123 m .4402 .40784 L .45031 .38719 L closepath p .8 .78 .834 r
F P
0 g
s
.43376 .40123 m .45031 .38719 L .44161 .37839 L closepath p .819 .833 .86 r
F P
0 g
s
.4248 .39265 m .43376 .40123 L .44161 .37839 L closepath p .819 .833 .86 r
F P
0 g
s
.4248 .39265 m .44161 .37839 L .4351 .37242 L closepath p .837 .936 .892 r
F P
0 g
s
.41776 .38714 m .4248 .39265 L .4351 .37242 L closepath p .837 .936 .892 r
F P
0 g
s
.41776 .38714 m .4351 .37242 L .42984 .36807 L closepath p .818 .984 .884 r
F P
0 g
s
.42984 .36807 m .45964 .4002 L .46231 .40253 L .64 .149 0 r
F
.45964 .4002 m .48538 .42795 L .46231 .40253 L F
.3435 .5072 m .33379 .49128 L .69734 .39811 L closepath p .648 .637 .826 r
F P
0 g
s
.46439 .43495 m .46122 .46396 L .47852 .4518 L p .717 .636 .767 r
F P
0 g
s
.47852 .4518 m .47857 .45177 L .47856 .45176 L p .717 .636 .767 r
F P
0 g
s
.47856 .45176 m .46439 .43495 L p .47852 .4518 L .717 .636 .767 r
F P
0 g
s
.44875 .44599 m .46122 .46396 L .46439 .43495 L closepath p .717 .637 .767 r
F P
0 g
s
.44875 .44599 m .46439 .43495 L .45132 .41987 L closepath p .73 .666 .787 r
F P
0 g
s
.46439 .43495 m .47857 .45177 L p .45106 .42253 L .753 .275 0 r
F P
0 g
s
.43691 .43008 m .44875 .44599 L .45132 .41987 L closepath p .731 .666 .787 r
F P
0 g
s
.43691 .43008 m .45132 .41987 L .4402 .40784 L closepath p .757 .731 .828 r
F P
0 g
s
.47857 .45177 m .47331 .4487 L p .44859 .4213 L .753 .275 0 r
F P
0 g
s
.45106 .42253 m .47857 .45177 L .44859 .4213 L .753 .275 0 r
F
.47331 .4487 m .47857 .45177 L p .44903 .42152 L F P
0 g
s
.47857 .45177 m .46439 .43495 L p .45241 .4232 L .753 .275 0 r
F P
0 g
s
.44903 .42152 m .47857 .45177 L .45241 .4232 L .753 .275 0 r
F
.47331 .4487 m .4914 .4334 L .49541 .4366 L p .808 .991 .878 r
F P
0 g
s
.49541 .4366 m .49597 .43705 L .49349 .43833 L p .808 .991 .878 r
F P
0 g
s
.49349 .43833 m .47331 .4487 L p .49541 .4366 L .808 .991 .878 r
F P
0 g
s
.42619 .41779 m .43691 .43008 L .4402 .40784 L closepath p .757 .731 .828 r
F P
0 g
s
.42619 .41779 m .4402 .40784 L .43376 .40123 L closepath p .774 .777 .855 r
F P
0 g
s
.41971 .41122 m .42619 .41779 L .43376 .40123 L closepath p .774 .777 .855 r
F P
0 g
s
.46675 .4437 m .47331 .4487 L p .43173 .40455 L .753 .275 0 r
F P
0 g
s
.41971 .41122 m .43376 .40123 L .4248 .39265 L closepath p .789 .831 .884 r
F P
0 g
s
.41019 .40305 m .41971 .41122 L .4248 .39265 L closepath p .789 .831 .884 r
F P
0 g
s
.41019 .40305 m .4248 .39265 L .41776 .38714 L closepath p .796 .932 .922 r
F P
0 g
s
.40174 .39853 m .41019 .40305 L .41776 .38714 L closepath p .796 .932 .922 r
F P
0 g
s
.40174 .39853 m .41776 .38714 L .41179 .38338 L closepath p .769 .977 .915 r
F P
0 g
s
.41179 .38338 m .4298 .40315 L .43173 .40455 L .753 .275 0 r
F
.4298 .40315 m .46675 .4437 L .43173 .40455 L F
.41614 .47792 m .43306 .47516 L .42338 .45603 L closepath p .602 .59 .811 r
F P
0 g
s
.40924 .45837 m .41614 .47792 L .42338 .45603 L closepath p .602 .589 .811 r
F P
0 g
s
.40924 .45837 m .42338 .45603 L .41358 .43927 L closepath p .602 .619 .84 r
F P
0 g
s
.40145 .44132 m .40924 .45837 L .41358 .43927 L closepath p .602 .618 .84 r
F P
0 g
s
.39423 .45701 m .40924 .45837 L .40145 .44132 L closepath p .506 .565 .85 r
F P
0 g
s
.38763 .44011 m .39423 .45701 L .40145 .44132 L closepath p .505 .564 .849 r
F P
0 g
s
.38763 .44011 m .40145 .44132 L .39214 .42867 L closepath p .463 .62 .918 r
F P
0 g
s
.37873 .42755 m .38763 .44011 L .39214 .42867 L closepath p .463 .62 .918 r
F P
0 g
s
.37831 .45319 m .39423 .45701 L .38763 .44011 L closepath p .44 .523 .847 r
F P
0 g
s
.37205 .43644 m .37831 .45319 L .38763 .44011 L closepath p .44 .523 .847 r
F P
0 g
s
.34595 .41997 m .36325 .42395 L .35664 .41751 L closepath p .283 .586 .944 r
F P
0 g
s
.33932 .41355 m .34595 .41997 L .35664 .41751 L closepath p .283 .586 .944 r
F P
0 g
s
.37205 .43644 m .38763 .44011 L .37873 .42755 L closepath p .364 .566 .915 r
F P
0 g
s
.36325 .42395 m .37205 .43644 L .37873 .42755 L closepath p .364 .566 .915 r
F P
0 g
s
.34935 .45158 m .35682 .45869 L .36274 .45334 L .893 .757 .705 r
F
.36692 .46832 m .3641 .45819 L p .35682 .45869 L F P
0 g
s
.3641 .45819 m .36274 .45334 L p .35682 .45869 L .893 .757 .705 r
F P
0 g
s
.36692 .46832 m .35203 .46823 L .38312 .4723 L closepath p .364 0 0 r
F P
0 g
s
.35203 .46823 m .36776 .47213 L .38312 .4723 L closepath p .365 0 0 r
F P
0 g
s
.38312 .4723 m .36776 .47213 L p .33026 .40673 L .885 .763 .722 r
F P
0 g
s
.32652 .45838 m .31977 .45206 L p .31338 .4029 L .893 .757 .705 r
F P
0 g
s
.37831 .45319 m .37205 .43644 L p .31405 .40609 L .885 .763 .722 r
F P
0 g
s
.33932 .41355 m .35664 .41751 L .34479 .40993 L closepath p .154 .581 .932 r
F P
0 g
s
.37205 .43644 m .37831 .45319 L p .33026 .40673 L .885 .763 .722 r
F P
0 g
s
.36776 .47213 m .35362 .4694 L p .33026 .40673 L .885 .763 .722 r
F P
0 g
s
.37205 .43644 m .36325 .42395 L p .31405 .40609 L .885 .763 .722 r
F P
0 g
s
.36325 .42395 m .37205 .43644 L p .33026 .40673 L .885 .763 .722 r
F P
0 g
s
.35362 .4694 m .3418 .46216 L p .33026 .40673 L .885 .763 .722 r
F P
0 g
s
.36325 .42395 m .35664 .41751 L p .31405 .40609 L .885 .763 .722 r
F P
0 g
s
.35664 .41751 m .34479 .40993 L p .31405 .40609 L .885 .763 .722 r
F P
0 g
s
.3418 .46216 m .33507 .45582 L p .33026 .40673 L .885 .763 .722 r
F P
0 g
s
.39423 .45701 m .38763 .44011 L p .33065 .40989 L .896 .761 .704 r
F P
0 g
s
.36325 .42395 m .37873 .42755 L .37214 .42108 L closepath p .282 .586 .944 r
F P
0 g
s
.35664 .41751 m .36325 .42395 L .37214 .42108 L closepath p .282 .586 .944 r
F P
0 g
s
.35664 .41751 m .36325 .42395 L p .33026 .40673 L .885 .763 .722 r
F P
0 g
s
.34479 .40993 m .35664 .41751 L .36046 .41351 L closepath p .151 .58 .931 r
F P
0 g
s
.33026 .40673 m .34479 .40993 L .35664 .41751 L p .885 .763 .722 r
F P
0 g
s
.38763 .44011 m .39423 .45701 L p .34633 .4104 L .896 .761 .704 r
F P
0 g
s
.38763 .44011 m .37873 .42755 L p .33065 .40989 L .896 .761 .704 r
F P
0 g
s
.35664 .41751 m .37214 .42108 L .36046 .41351 L closepath p .151 .58 .931 r
F P
0 g
s
.37873 .42755 m .38763 .44011 L p .34633 .4104 L .896 .761 .704 r
F P
0 g
s
.37873 .42755 m .37214 .42108 L p .33065 .40989 L .896 .761 .704 r
F P
0 g
s
.37214 .42108 m .36046 .41351 L p .33065 .40989 L .896 .761 .704 r
F P
0 g
s
.36046 .41351 m .34633 .4104 L .33065 .40989 L p .896 .761 .704 r
F P
0 g
s
.40924 .45837 m .40145 .44132 L p .34758 .41118 L .924 .745 .641 r
F P
0 g
s
.37873 .42755 m .39214 .42867 L .38557 .42219 L closepath p .415 .655 .958 r
F P
0 g
s
.37214 .42108 m .37873 .42755 L .38557 .42219 L closepath p .415 .655 .958 r
F P
0 g
s
.37214 .42108 m .37873 .42755 L p .34633 .4104 L .896 .761 .704 r
F P
0 g
s
.37214 .42108 m .38557 .42219 L .37438 .41462 L closepath p .333 .681 .978 r
F P
0 g
s
.36046 .41351 m .37214 .42108 L .37438 .41462 L closepath p .333 .681 .979 r
F P
0 g
s
.34633 .4104 m .36046 .41351 L .37214 .42108 L p .896 .761 .704 r
F P
0 g
s
.36046 .41351 m .37438 .41462 L .36152 .41158 L closepath p .078 .619 .85 r
F P
0 g
s
.40145 .44132 m .40924 .45837 L p .36152 .41158 L .924 .745 .641 r
F P
0 g
s
.40145 .44132 m .39214 .42867 L p .34758 .41118 L .924 .745 .641 r
F P
0 g
s
.40145 .44132 m .41358 .43927 L .40355 .42672 L closepath p .597 .683 .901 r
F P
0 g
s
.39214 .42867 m .40145 .44132 L .40355 .42672 L closepath p .597 .682 .901 r
F P
0 g
s
.39214 .42867 m .40145 .44132 L p .36152 .41158 L .924 .745 .641 r
F P
0 g
s
.39214 .42867 m .38557 .42219 L p .34758 .41118 L .924 .745 .641 r
F P
0 g
s
.38557 .42219 m .39214 .42867 L p .36152 .41158 L .924 .745 .641 r
F P
0 g
s
.34479 .40993 m .36046 .41351 L .34633 .4104 L closepath p .165 0 0 r
F P
0 g
s
.34633 .4104 m .36046 .41351 L .36152 .41158 L closepath p .079 .62 .85 r
F P
0 g
s
.38557 .42219 m .37438 .41462 L p .34758 .41118 L .924 .745 .641 r
F P
0 g
s
.36152 .41158 m .37438 .41462 L .38557 .42219 L p .924 .745 .641 r
F P
0 g
s
.37438 .41462 m .36152 .41158 L .34758 .41118 L p .924 .745 .641 r
F P
0 g
s
.36152 .41158 m .37438 .41462 L .37589 .40902 L closepath p .447 .833 .986 r
F P
0 g
s
.36152 .41158 m .37589 .40902 L .36489 .40806 L closepath p .317 .798 .899 r
F P
0 g
s
.43306 .47516 m .42338 .45603 L p .36489 .40806 L .956 .688 .488 r
F P
0 g
s
.43435 .45259 m .43306 .47516 L .44391 .47181 L p .641 .609 .801 r
F P
0 g
s
.44391 .47181 m .44401 .47178 L .444 .47176 L p .641 .609 .801 r
F P
0 g
s
.444 .47176 m .43435 .45259 L p .44391 .47181 L .641 .609 .801 r
F P
0 g
s
.42338 .45603 m .43306 .47516 L .43435 .45259 L closepath p .641 .609 .801 r
F P
0 g
s
.39214 .42867 m .40355 .42672 L .39701 .42021 L closepath p .586 .728 .942 r
F P
0 g
s
.38557 .42219 m .39214 .42867 L .39701 .42021 L closepath p .586 .728 .942 r
F P
0 g
s
.38557 .42219 m .39701 .42021 L .38661 .41247 L closepath p .561 .778 .98 r
F P
0 g
s
.37438 .41462 m .38557 .42219 L .38661 .41247 L closepath p .561 .778 .98 r
F P
0 g
s
.37438 .41462 m .38661 .41247 L .37589 .40902 L closepath p .446 .832 .986 r
F P
0 g
s
.42338 .45603 m .43306 .47516 L p .37589 .40902 L .956 .688 .488 r
F P
0 g
s
.42338 .45603 m .41358 .43927 L p .36489 .40806 L .956 .688 .488 r
F P
0 g
s
.42338 .45603 m .43435 .45259 L .42457 .43579 L closepath p .647 .638 .828 r
F P
0 g
s
.41358 .43927 m .42338 .45603 L .42457 .43579 L closepath p .647 .638 .828 r
F P
0 g
s
.41358 .43927 m .42338 .45603 L p .37589 .40902 L .956 .688 .488 r
F P
0 g
s
.41358 .43927 m .40355 .42672 L p .36489 .40806 L .956 .688 .488 r
F P
0 g
s
.40355 .42672 m .41358 .43927 L p .37589 .40902 L .956 .688 .488 r
F P
0 g
s
.40355 .42672 m .39701 .42021 L p .36489 .40806 L .956 .688 .488 r
F P
0 g
s
.39701 .42021 m .40355 .42672 L p .37589 .40902 L .956 .688 .488 r
F P
0 g
s
.39701 .42021 m .38661 .41247 L p .36489 .40806 L .956 .688 .488 r
F P
0 g
s
.37589 .40902 m .38661 .41247 L .39701 .42021 L p .956 .688 .488 r
F P
0 g
s
.43388 .47137 m .44401 .47178 L p .3847 .41292 L .957 .688 .485 r
F P
0 g
s
.40375 .43182 m .44401 .47178 L .40515 .43192 L .957 .688 .485 r
F
.41358 .43927 m .42457 .43579 L .41458 .4232 L closepath p .655 .704 .883 r
F P
0 g
s
.40355 .42672 m .41358 .43927 L .41458 .4232 L closepath p .655 .704 .883 r
F P
0 g
s
.44401 .47178 m .43435 .45259 L p .40977 .43224 L .957 .688 .485 r
F P
0 g
s
.40515 .43192 m .44401 .47178 L .40977 .43224 L .957 .688 .485 r
F
.44875 .44599 m .44401 .47178 L .46114 .464 L p .674 .624 .791 r
F P
0 g
s
.46114 .464 m .46122 .46396 L .46121 .46394 L p .674 .624 .791 r
F P
0 g
s
.46121 .46394 m .44875 .44599 L p .46114 .464 L .674 .624 .791 r
F P
0 g
s
.43435 .45259 m .44401 .47178 L .44875 .44599 L closepath p .674 .624 .791 r
F P
0 g
s
.43435 .45259 m .44875 .44599 L .43691 .43008 L closepath p .684 .653 .814 r
F P
0 g
s
.42457 .43579 m .43435 .45259 L .43691 .43008 L closepath p .684 .654 .814 r
F P
0 g
s
.42457 .43579 m .43691 .43008 L .42619 .41779 L closepath p .701 .719 .863 r
F P
0 g
s
.41458 .4232 m .42457 .43579 L .42619 .41779 L closepath p .701 .719 .863 r
F P
0 g
s
.41458 .4232 m .42619 .41779 L .41971 .41122 L closepath p .709 .765 .896 r
F P
0 g
s
.40806 .41666 m .41458 .4232 L .41971 .41122 L closepath p .709 .765 .896 r
F P
0 g
s
.40806 .41666 m .41971 .41122 L .41019 .40305 L closepath p .714 .819 .931 r
F P
0 g
s
.46122 .46396 m .45407 .4622 L p .41263 .41177 L .92 .524 .176 r
F P
0 g
s
.41475 .41284 m .46122 .46396 L .41263 .41177 L .92 .524 .176 r
F
.45407 .4622 m .46122 .46396 L p .42399 .42648 L F P
0 g
s
.46122 .46396 m .44875 .44599 L p .4284 .42752 L .92 .524 .176 r
F P
0 g
s
.42399 .42648 m .46122 .46396 L .4284 .42752 L .92 .524 .176 r
F
.39771 .40889 m .40806 .41666 L .41019 .40305 L closepath p .713 .819 .931 r
F P
0 g
s
.39771 .40889 m .41019 .40305 L .40174 .39853 L closepath p .689 .914 .972 r
F P
0 g
s
.44875 .44599 m .46122 .46396 L p .40174 .39853 L .92 .524 .176 r
F P
0 g
s
.45407 .4622 m .47331 .4487 L .47733 .45104 L p .754 .983 .909 r
F P
0 g
s
.47733 .45104 m .47857 .45177 L .47399 .45372 L p .754 .983 .909 r
F P
0 g
s
.47399 .45372 m .45407 .4622 L p .47733 .45104 L .754 .983 .909 r
F P
0 g
s
.40355 .42672 m .41458 .4232 L .40806 .41666 L closepath p .656 .751 .92 r
F P
0 g
s
.39701 .42021 m .40355 .42672 L .40806 .41666 L closepath p .656 .751 .92 r
F P
0 g
s
.39701 .42021 m .40806 .41666 L .39771 .40889 L closepath p .649 .805 .958 r
F P
0 g
s
.38661 .41247 m .39701 .42021 L .39771 .40889 L closepath p .649 .805 .958 r
F P
0 g
s
.38661 .41247 m .39771 .40889 L .38706 .4054 L closepath p .588 .888 .99 r
F P
0 g
s
.44401 .47178 m .43388 .47137 L p .38706 .4054 L .957 .688 .485 r
F P
0 g
s
.43435 .45259 m .44401 .47178 L p .38706 .4054 L .957 .688 .485 r
F P
0 g
s
.43388 .47137 m .45407 .4622 L .46025 .46372 L p .604 .941 .942 r
F P
0 g
s
.46025 .46372 m .46122 .46396 L .45801 .46483 L p .604 .941 .942 r
F P
0 g
s
.45801 .46483 m .43388 .47137 L p .46025 .46372 L .604 .941 .942 r
F P
0 g
s
.38661 .41247 m .37589 .40902 L .36489 .40806 L p .956 .688 .488 r
F P
0 g
s
.37589 .40902 m .38661 .41247 L .38706 .4054 L closepath p .588 .888 .99 r
F P
0 g
s
.37589 .40902 m .38706 .4054 L .37613 .40441 L closepath p .496 .893 .946 r
F P
0 g
s
.37613 .40441 m .38299 .41237 L .3847 .41292 L .957 .688 .485 r
F
.38299 .41237 m .43388 .47137 L .3847 .41292 L F
.43936 .4101 m .45272 .42336 L .45106 .42253 L .753 .275 0 r
F
.45272 .42336 m .46439 .43495 L .45106 .42253 L F
.3847 .41292 m .40375 .43182 L .3875 .41382 L .957 .688 .485 r
F
.40375 .43182 m .40515 .43192 L .3875 .41382 L F
.38312 .4723 m .37831 .45319 L p .37646 .45183 L .885 .763 .722 r
F P
0 g
s
.36533 .44367 m .37068 .45227 L .37646 .45183 L .885 .763 .722 r
F
.37068 .45227 m .38312 .4723 L .37646 .45183 L F
.3875 .41382 m .40515 .43192 L .40977 .43224 L .957 .688 .485 r
F
.45356 .35678 m .50235 .4091 L .49859 .40612 L .724 .244 0 r
F
.51338 .42233 m .50843 .41899 L p .49355 .40212 L F P
0 g
s
.45356 .35678 m .49859 .40612 L .49355 .40212 L .724 .244 0 r
F
.49859 .40612 m .51338 .42233 L .49355 .40212 L F
.37613 .40441 m .3847 .41292 L .3875 .41382 L .957 .688 .485 r
F
.41776 .38714 m .44207 .41207 L .43936 .4101 L .753 .275 0 r
F
.44207 .41207 m .46439 .43495 L .43936 .4101 L F
.40174 .39853 m .41475 .41284 L .41263 .41177 L .92 .524 .176 r
F
.48129 .42064 m .49597 .43705 L p .47761 .41756 L .64 .149 0 r
F P
0 g
s
.4351 .37242 m .47991 .41919 L .47761 .41756 L .64 .149 0 r
F
.47991 .41919 m .48129 .42064 L .47761 .41756 L F
.41776 .38714 m .45106 .42253 L .44859 .4213 L .753 .275 0 r
F
.50843 .41899 m .51338 .42233 L p .50384 .41218 L .724 .244 0 r
F P
0 g
s
.4351 .37242 m .44161 .37839 L .45356 .35678 L closepath p .836 .936 .893 r
F P
0 g
s
.4351 .37242 m .45356 .35678 L .44791 .35274 L closepath p .818 .984 .885 r
F P
0 g
s
.44791 .35274 m .50041 .41021 L .50384 .41218 L .724 .244 0 r
F
.50041 .41021 m .50843 .41899 L .50384 .41218 L F
.49597 .43705 m .4914 .4334 L p .47518 .41583 L .64 .149 0 r
F P
0 g
s
.4351 .37242 m .47761 .41756 L .47518 .41583 L .64 .149 0 r
F
.47761 .41756 m .49597 .43705 L .47518 .41583 L F
.44791 .35274 m .50384 .41218 L .49928 .40542 L .724 .244 0 r
F
.51338 .42233 m .50592 .41338 L p .50384 .41218 L F P
0 g
s
.50592 .41338 m .49928 .40542 L p .50384 .41218 L .724 .244 0 r
F P
0 g
s
.48129 .42064 m .49597 .43705 L .49826 .41516 L p .735 .639 .753 r
F P
0 g
s
.48378 .41853 m .48129 .42064 L p .49826 .41516 L .735 .639 .753 r
F P
0 g
s
.4914 .4334 m .49597 .43705 L p .47658 .41683 L .64 .149 0 r
F P
0 g
s
.42984 .36807 m .47417 .41512 L .47658 .41683 L .64 .149 0 r
F
.47417 .41512 m .4914 .4334 L .47658 .41683 L F
.49597 .43705 m .48129 .42064 L p .47981 .41912 L F P
0 g
s
.42984 .36807 m .47658 .41683 L .47981 .41912 L .64 .149 0 r
F
.47658 .41683 m .49597 .43705 L .47981 .41912 L F
.41179 .38338 m .44655 .42028 L .44903 .42152 L .753 .275 0 r
F
.44655 .42028 m .47331 .4487 L .44903 .42152 L F
.41179 .38338 m .44903 .42152 L .45241 .4232 L F
.38706 .4054 m .39771 .40889 L .40174 .39853 L closepath p .689 .914 .972 r
F P
0 g
s
.38706 .4054 m .40174 .39853 L .39384 .39613 L closepath p .632 .944 .953 r
F P
0 g
s
.39384 .39613 m .42083 .42574 L .42399 .42648 L .92 .524 .176 r
F
.42083 .42574 m .45407 .4622 L .42399 .42648 L F
.39384 .39613 m .42399 .42648 L .4284 .42752 L F
.38312 .4723 m .39949 .47634 L .39423 .45701 L closepath p .464 .502 .813 r
F P
0 g
s
.37831 .45319 m .38312 .4723 L .39423 .45701 L closepath p .464 .502 .813 r
F P
0 g
s
.39949 .47634 m .39423 .45701 L p .37972 .44626 L .896 .761 .704 r
F P
0 g
s
.36244 .43345 m .37383 .44664 L .37972 .44626 L .896 .761 .704 r
F
.37383 .44664 m .39949 .47634 L .37972 .44626 L F
.33065 .40989 m .3538 .43223 L .36244 .43345 L F
.3538 .43223 m .39949 .47634 L .36244 .43345 L F
.31405 .40609 m .35154 .44203 L .36533 .44367 L .885 .763 .722 r
F
.69638 .52706 m .68471 .51305 L p .65458 .48143 L .67 .193 0 r
F P
0 g
s
.68471 .51305 m .69638 .52706 L p .65814 .48414 L .67 .193 0 r
F P
0 g
s
.71248 .51352 m .70049 .49978 L p .67175 .46697 L .537 .06 0 r
F P
0 g
s
.70049 .49978 m .71248 .51352 L p .67464 .47024 L .537 .06 0 r
F P
0 g
s
.64906 .56276 m .65711 .56488 L p .6089 .50428 L .966 .687 .454 r
F P
0 g
s
.65711 .56488 m .64906 .56276 L p .61736 .50441 L .966 .687 .454 r
F P
0 g
s
.65711 .56488 m .64906 .56276 L .668 .56181 L closepath p .527 .887 .978 r
F P
0 g
s
.62713 .56579 m .64906 .56276 L .65711 .56488 L closepath p .369 .811 .954 r
F P
0 g
s
.50717 .49792 m .52373 .49536 L .52997 .51399 L closepath p .608 .59 .807 r
F P
0 g
s
.35967 .5246 m .71149 .41756 L .71976 .42522 L closepath p .646 .807 .96 r
F P
0 g
s
.35967 .5246 m .35334 .51878 L .71149 .41756 L closepath p .656 .751 .92 r
F P
0 g
s
.34247 .52375 m .35334 .51878 L .35967 .5246 L closepath p .71 .764 .894 r
F P
0 g
s
.72961 .49913 m .71805 .48503 L p .68893 .45251 L .632 .158 0 r
F P
0 g
s
.71805 .48503 m .72961 .49913 L p .6922 .45547 L .632 .158 0 r
F P
0 g
s
.52997 .51399 m .54498 .51554 L .55064 .53146 L closepath p .519 .567 .844 r
F P
0 g
s
.52997 .51399 m .52373 .49536 L .54498 .51554 L closepath p .532 .543 .812 r
F P
0 g
s
.65879 .52792 m .65042 .51642 L p .62001 .501 L .967 .687 .45 r
F P
0 g
s
.65042 .51642 m .65879 .52792 L p .62839 .50116 L .967 .687 .45 r
F P
0 g
s
.54044 .49697 m .54498 .51554 L .55064 .53146 L p .902 .767 .702 r
F P
0 g
s
.55064 .53146 m .56655 .53548 L .57399 .54693 L closepath p .383 .571 .912 r
F P
0 g
s
.55064 .53146 m .54498 .51554 L p .55368 .49686 L .902 .767 .702 r
F P
0 g
s
.55064 .53146 m .54498 .51554 L .56655 .53548 L closepath p .461 .53 .842 r
F P
0 g
s
.56655 .53548 m .57399 .54693 L p .55733 .50106 L .894 .773 .72 r
F P
0 g
s
.57399 .54693 m .59198 .55151 L .59751 .55723 L closepath p .293 .589 .945 r
F P
0 g
s
.57399 .54693 m .56655 .53548 L p .57105 .50103 L .894 .773 .72 r
F P
0 g
s
.57399 .54693 m .56655 .53548 L .59198 .55151 L closepath p .384 .572 .912 r
F P
0 g
s
.58329 .50346 m .57105 .50103 L .55733 .50106 L p .894 .773 .72 r
F P
0 g
s
.57105 .50103 m .58329 .50346 L .58756 .50501 L closepath p .205 0 0 r
F P
0 g
s
.30256 .53547 m .31385 .54616 L p .27466 .50618 L .786 .3 0 r
F P
0 g
s
.31385 .54616 m .30256 .53547 L .32934 .53303 L closepath p .778 .726 .805 r
F P
0 g
s
.74808 .48642 m .76803 .47778 L .75986 .46182 L closepath p .685 .65 .81 r
F P
0 g
s
.73779 .47143 m .74808 .48642 L .75986 .46182 L closepath p .684 .65 .81 r
F P
0 g
s
.73779 .47143 m .75986 .46182 L .7519 .44992 L closepath p .7 .715 .861 r
F P
0 g
s
.729 .45994 m .73779 .47143 L .7519 .44992 L closepath p .7 .715 .861 r
F P
0 g
s
.729 .45994 m .7519 .44992 L .74686 .44377 L closepath p .708 .765 .896 r
F P
0 g
s
.72389 .45384 m .729 .45994 L .74686 .44377 L closepath p .708 .765 .896 r
F P
0 g
s
.72389 .45384 m .74686 .44377 L .73908 .43652 L closepath p .71 .823 .935 r
F P
0 g
s
.71676 .44634 m .72389 .45384 L .73908 .43652 L closepath p .71 .823 .935 r
F P
0 g
s
.71676 .44634 m .73908 .43652 L .73146 .4334 L closepath p .668 .924 .974 r
F P
0 g
s
.7111 .44239 m .71676 .44634 L .73146 .4334 L closepath p .668 .924 .974 r
F P
0 g
s
.7111 .44239 m .73146 .4334 L .72387 .43269 L closepath p .577 .936 .928 r
F P
0 g
s
.77632 .49603 m .76803 .47778 L p .72387 .43269 L .974 .683 .41 r
F P
0 g
s
.7693 .49584 m .77632 .49603 L p .72387 .43269 L .974 .683 .41 r
F P
0 g
s
.77632 .49603 m .95983 .44322 L .95182 .42425 L closepath p .647 .607 .795 r
F P
0 g
s
.76803 .47778 m .77632 .49603 L .95182 .42425 L closepath p .647 .607 .795 r
F P
0 g
s
.77632 .49603 m .7693 .49584 L p .73146 .4334 L .974 .683 .41 r
F P
0 g
s
.76803 .47778 m .77632 .49603 L p .73146 .4334 L .974 .683 .41 r
F P
0 g
s
.77632 .49603 m .7693 .49584 L .95983 .44322 L closepath p .391 .849 .879 r
F P
0 g
s
.75491 .50207 m .7693 .49584 L .77632 .49603 L closepath p .543 .926 .906 r
F P
0 g
s
.31826 .52217 m .32934 .53303 L p .29132 .49205 L .84 .378 0 r
F P
0 g
s
.32934 .53303 m .31826 .52217 L p .29787 .49462 L .84 .378 0 r
F P
0 g
s
.32934 .53303 m .31826 .52217 L .34247 .52375 L closepath p .756 .725 .824 r
F P
0 g
s
.30256 .53547 m .31826 .52217 L .32934 .53303 L closepath p .778 .726 .805 r
F P
0 g
s
.74808 .48642 m .73779 .47143 L p .70626 .44048 L .868 .448 .012 r
F P
0 g
s
.73779 .47143 m .74808 .48642 L p .7111 .44239 L .868 .448 .012 r
F P
0 g
s
.55368 .49686 m .57105 .50103 L .55733 .50106 L closepath p .371 0 0 r
F P
0 g
s
.54498 .51554 m .54044 .49697 L .55368 .49686 L p .902 .767 .702 r
F P
0 g
s
.54044 .49697 m .55368 .49686 L .55733 .50106 L closepath p .371 0 0 r
F P
0 g
s
.67086 .52266 m .66178 .51143 L p .63734 .49338 L .896 .484 .085 r
F P
0 g
s
.66178 .51143 m .67086 .52266 L p .64275 .49483 L .896 .484 .085 r
F P
0 g
s
.66001 .55966 m .668 .56181 L p .62001 .501 L .967 .687 .45 r
F P
0 g
s
.668 .56181 m .66001 .55966 L p .62839 .50116 L .967 .687 .45 r
F P
0 g
s
.668 .56181 m .66001 .55966 L .68775 .55335 L closepath p .648 .93 .972 r
F P
0 g
s
.64906 .56276 m .66001 .55966 L .668 .56181 L closepath p .527 .887 .978 r
F P
0 g
s
.33188 .51252 m .34247 .52375 L p .30784 .48034 L .931 .559 .27 r
F P
0 g
s
.34247 .52375 m .33188 .51252 L p .31589 .48187 L .931 .559 .27 r
F P
0 g
s
.34247 .52375 m .33188 .51252 L .35334 .51878 L closepath p .701 .716 .86 r
F P
0 g
s
.31826 .52217 m .33188 .51252 L .34247 .52375 L closepath p .756 .725 .824 r
F P
0 g
s
.27466 .50618 m .28084 .50905 L .29132 .49205 L closepath p .824 .978 .888 r
F P
0 g
s
.61797 .55948 m .62713 .56579 L p .59162 .50688 L .937 .754 .63 r
F P
0 g
s
.62713 .56579 m .61797 .55948 L p .603 .50654 L .937 .754 .63 r
F P
0 g
s
.62713 .56579 m .61797 .55948 L .64906 .56276 L closepath p .55 .783 .985 r
F P
0 g
s
.59751 .55723 m .61797 .55948 L .62713 .56579 L closepath p .32 .679 .977 r
F P
0 g
s
.68471 .51305 m .67524 .50208 L p .65458 .48143 L .67 .193 0 r
F P
0 g
s
.67524 .50208 m .68471 .51305 L p .65814 .48414 L .67 .193 0 r
F P
0 g
s
.59198 .55151 m .59751 .55723 L p .5744 .50518 L .906 .771 .701 r
F P
0 g
s
.59751 .55723 m .59198 .55151 L p .58756 .50501 L .906 .771 .701 r
F P
0 g
s
.59751 .55723 m .59198 .55151 L .61797 .55948 L closepath p .421 .657 .958 r
F P
0 g
s
.29132 .49205 m .29787 .49462 L .30784 .48034 L closepath p .774 .974 .917 r
F P
0 g
s
.30533 .50806 m .29132 .49205 L .29787 .49462 L p .84 .378 0 r
F P
0 g
s
.31826 .52217 m .30533 .50806 L p .29787 .49462 L .84 .378 0 r
F P
0 g
s
.70049 .49978 m .69095 .48885 L p .67175 .46697 L .537 .06 0 r
F P
0 g
s
.69095 .48885 m .70049 .49978 L p .67464 .47024 L .537 .06 0 r
F P
0 g
s
.71805 .48503 m .70872 .47391 L p .68893 .45251 L .632 .158 0 r
F P
0 g
s
.70872 .47391 m .71805 .48503 L p .6922 .45547 L .632 .158 0 r
F P
0 g
s
.35334 .51878 m .70604 .41098 L .71149 .41756 L closepath p .656 .751 .92 r
F P
0 g
s
.35334 .51878 m .3435 .5072 L .70604 .41098 L closepath p .656 .703 .882 r
F P
0 g
s
.33188 .51252 m .3435 .5072 L .35334 .51878 L closepath p .701 .716 .861 r
F P
0 g
s
.52373 .49536 m .54044 .49697 L .54498 .51554 L closepath p .532 .543 .812 r
F P
0 g
s
.76803 .47778 m .75986 .46182 L p .72387 .43269 L .974 .683 .41 r
F P
0 g
s
.76803 .47778 m .95182 .42425 L .94406 .40761 L closepath p .652 .635 .821 r
F P
0 g
s
.75986 .46182 m .76803 .47778 L .94406 .40761 L closepath p .652 .635 .821 r
F P
0 g
s
.75986 .46182 m .76803 .47778 L p .73146 .4334 L .974 .683 .41 r
F P
0 g
s
.30784 .48034 m .31589 .48187 L .32416 .47281 L closepath p .628 .943 .953 r
F P
0 g
s
.32018 .49753 m .30784 .48034 L .31589 .48187 L p .931 .559 .27 r
F P
0 g
s
.33188 .51252 m .32018 .49753 L p .31589 .48187 L .931 .559 .27 r
F P
0 g
s
.68195 .55026 m .68775 .55335 L p .63734 .49338 L .896 .484 .085 r
F P
0 g
s
.68775 .55335 m .68195 .55026 L p .64275 .49483 L .896 .484 .085 r
F P
0 g
s
.68775 .55335 m .68195 .55026 L .70625 .54065 L closepath p .777 .963 .925 r
F P
0 g
s
.66001 .55966 m .68195 .55026 L .68775 .55335 L closepath p .647 .93 .972 r
F P
0 g
s
.54498 .51554 m .5613 .51959 L .56655 .53548 L closepath p .461 .53 .842 r
F P
0 g
s
.54498 .51554 m .54044 .49697 L .5613 .51959 L closepath p .484 .51 .809 r
F P
0 g
s
.73779 .47143 m .729 .45994 L p .70626 .44048 L .868 .448 .012 r
F P
0 g
s
.729 .45994 m .73779 .47143 L p .7111 .44239 L .868 .448 .012 r
F P
0 g
s
.65042 .51642 m .64506 .51055 L p .62001 .501 L .967 .687 .45 r
F P
0 g
s
.64506 .51055 m .65042 .51642 L p .62839 .50116 L .967 .687 .45 r
F P
0 g
s
.55733 .50106 m .5613 .51959 L .56655 .53548 L p .894 .773 .72 r
F P
0 g
s
.56655 .53548 m .58444 .53998 L .59198 .55151 L closepath p .384 .572 .912 r
F P
0 g
s
.56655 .53548 m .5613 .51959 L p .57105 .50103 L .894 .773 .72 r
F P
0 g
s
.56655 .53548 m .5613 .51959 L .58444 .53998 L closepath p .461 .53 .842 r
F P
0 g
s
.27466 .50618 m .28921 .52172 L .30256 .53547 L p .786 .3 0 r
F P
0 g
s
.30256 .53547 m .28921 .52172 L .31826 .52217 L closepath p .748 .665 .768 r
F P
0 g
s
.70182 .53663 m .70625 .54065 L p .65458 .48143 L .67 .193 0 r
F P
0 g
s
.70625 .54065 m .70182 .53663 L p .65814 .48414 L .67 .193 0 r
F P
0 g
s
.70625 .54065 m .70182 .53663 L .72348 .52619 L closepath p .826 .971 .892 r
F P
0 g
s
.68195 .55026 m .70182 .53663 L .70625 .54065 L closepath p .777 .963 .925 r
F P
0 g
s
.27594 .48803 m .2662 .46967 L p .20465 .42409 L .939 .685 .526 r
F P
0 g
s
.26487 .48777 m .27594 .48803 L p .20465 .42409 L .939 .685 .526 r
F P
0 g
s
.27594 .48803 m .26487 .48777 L .33458 .46952 L closepath p .481 .888 .938 r
F P
0 g
s
.29132 .49205 m .30533 .50806 L .31826 .52217 L p .84 .378 0 r
F P
0 g
s
.31826 .52217 m .30533 .50806 L .33188 .51252 L closepath p .73 .663 .784 r
F P
0 g
s
.28921 .52172 m .30533 .50806 L .31826 .52217 L closepath p .748 .665 .768 r
F P
0 g
s
.71956 .52174 m .72348 .52619 L p .67175 .46697 L .537 .06 0 r
F P
0 g
s
.72348 .52619 m .71956 .52174 L p .67464 .47024 L .537 .06 0 r
F P
0 g
s
.72348 .52619 m .71956 .52174 L .7397 .51256 L closepath p .826 .971 .892 r
F P
0 g
s
.70182 .53663 m .71956 .52174 L .72348 .52619 L closepath p .826 .971 .892 r
F P
0 g
s
.58444 .53998 m .59198 .55151 L p .5744 .50518 L .906 .771 .701 r
F P
0 g
s
.59198 .55151 m .61248 .55374 L .61797 .55948 L closepath p .421 .657 .958 r
F P
0 g
s
.59198 .55151 m .58444 .53998 L p .58756 .50501 L .906 .771 .701 r
F P
0 g
s
.59198 .55151 m .58444 .53998 L .61248 .55374 L closepath p .476 .622 .915 r
F P
0 g
s
.73553 .50832 m .7397 .51256 L p .68893 .45251 L .632 .158 0 r
F P
0 g
s
.7397 .51256 m .73553 .50832 L p .6922 .45547 L .632 .158 0 r
F P
0 g
s
.7397 .51256 m .73553 .50832 L .75491 .50207 L closepath p .779 .963 .925 r
F P
0 g
s
.71956 .52174 m .73553 .50832 L .7397 .51256 L closepath p .827 .971 .892 r
F P
0 g
s
.66178 .51143 m .65645 .50553 L p .63734 .49338 L .896 .484 .085 r
F P
0 g
s
.65645 .50553 m .66178 .51143 L p .64275 .49483 L .896 .484 .085 r
F P
0 g
s
.30784 .48034 m .32018 .49753 L .33188 .51252 L p .931 .559 .27 r
F P
0 g
s
.33188 .51252 m .32018 .49753 L .3435 .5072 L closepath p .685 .652 .811 r
F P
0 g
s
.30533 .50806 m .32018 .49753 L .33188 .51252 L closepath p .73 .663 .784 r
F P
0 g
s
.57105 .50103 m .58756 .50501 L .5744 .50518 L closepath p .371 0 0 r
F P
0 g
s
.5613 .51959 m .55733 .50106 L .57105 .50103 L p .894 .773 .72 r
F P
0 g
s
.55733 .50106 m .57105 .50103 L .5744 .50518 L closepath p .371 0 0 r
F P
0 g
s
.67524 .50208 m .66996 .49614 L p .65458 .48143 L .67 .193 0 r
F P
0 g
s
.66996 .49614 m .67524 .50208 L p .65814 .48414 L .67 .193 0 r
F P
0 g
s
.74961 .49858 m .75491 .50207 L p .70626 .44048 L .868 .448 .012 r
F P
0 g
s
.75491 .50207 m .74961 .49858 L p .7111 .44239 L .868 .448 .012 r
F P
0 g
s
.75491 .50207 m .74961 .49858 L .7693 .49584 L closepath p .656 .929 .972 r
F P
0 g
s
.73553 .50832 m .74961 .49858 L .75491 .50207 L closepath p .779 .962 .925 r
F P
0 g
s
.64074 .5563 m .64906 .56276 L p .6089 .50428 L .966 .687 .454 r
F P
0 g
s
.64906 .56276 m .64074 .5563 L p .61736 .50441 L .966 .687 .454 r
F P
0 g
s
.64906 .56276 m .64074 .5563 L .66001 .55966 L closepath p .639 .814 .967 r
F P
0 g
s
.61797 .55948 m .64074 .5563 L .64906 .56276 L closepath p .55 .783 .985 r
F P
0 g
s
.75986 .46182 m .7519 .44992 L p .72387 .43269 L .974 .683 .41 r
F P
0 g
s
.75986 .46182 m .94406 .40761 L .93675 .39507 L closepath p .659 .699 .877 r
F P
0 g
s
.7519 .44992 m .75986 .46182 L .93675 .39507 L closepath p .659 .699 .877 r
F P
0 g
s
.7519 .44992 m .75986 .46182 L p .73146 .4334 L .974 .683 .41 r
F P
0 g
s
.69095 .48885 m .68572 .48287 L p .67175 .46697 L .537 .06 0 r
F P
0 g
s
.68572 .48287 m .69095 .48885 L p .67464 .47024 L .537 .06 0 r
F P
0 g
s
.70872 .47391 m .70355 .46788 L p .68893 .45251 L .632 .158 0 r
F P
0 g
s
.70355 .46788 m .70872 .47391 L p .6922 .45547 L .632 .158 0 r
F P
0 g
s
.3435 .5072 m .69734 .39811 L .70604 .41098 L closepath p .656 .703 .882 r
F P
0 g
s
.32018 .49753 m .33379 .49128 L .3435 .5072 L closepath p .684 .652 .812 r
F P
0 g
s
.64506 .51055 m .63671 .50376 L p .62001 .501 L .967 .687 .45 r
F P
0 g
s
.62839 .50116 m .63671 .50376 L .64506 .51055 L p .967 .687 .45 r
F P
0 g
s
.54044 .49697 m .55733 .50106 L .5613 .51959 L closepath p .484 .51 .809 r
F P
0 g
s
.61248 .55374 m .61797 .55948 L p .59162 .50688 L .937 .754 .63 r
F P
0 g
s
.61797 .55948 m .61248 .55374 L p .603 .50654 L .937 .754 .63 r
F P
0 g
s
.61797 .55948 m .61248 .55374 L .64074 .5563 L closepath p .585 .731 .944 r
F P
0 g
s
.2662 .46967 m .25622 .45361 L p .20465 .42409 L .939 .685 .526 r
F P
0 g
s
.28921 .52172 m .27466 .50618 L .30533 .50806 L closepath p .734 .636 .751 r
F P
0 g
s
.30533 .50806 m .29132 .49205 L .32018 .49753 L closepath p .717 .634 .764 r
F P
0 g
s
.27466 .50618 m .29132 .49205 L .30533 .50806 L closepath p .734 .636 .751 r
F P
0 g
s
.762 .49319 m .7693 .49584 L p .72387 .43269 L .974 .683 .41 r
F P
0 g
s
.7693 .49584 m .95411 .44259 L .95983 .44322 L closepath p .391 .849 .879 r
F P
0 g
s
.7693 .49584 m .762 .49319 L p .73146 .4334 L .974 .683 .41 r
F P
0 g
s
.7693 .49584 m .762 .49319 L .95411 .44259 L closepath p .545 .889 .983 r
F P
0 g
s
.74961 .49858 m .762 .49319 L .7693 .49584 L closepath p .657 .929 .972 r
F P
0 g
s
.65175 .55317 m .66001 .55966 L p .62001 .501 L .967 .687 .45 r
F P
0 g
s
.66001 .55966 m .65175 .55317 L p .62839 .50116 L .967 .687 .45 r
F P
0 g
s
.66001 .55966 m .65175 .55317 L .68195 .55026 L closepath p .707 .831 .942 r
F P
0 g
s
.64074 .5563 m .65175 .55317 L .66001 .55966 L closepath p .639 .814 .967 r
F P
0 g
s
.729 .45994 m .72389 .45384 L p .70626 .44048 L .868 .448 .012 r
F P
0 g
s
.72389 .45384 m .729 .45994 L p .7111 .44239 L .868 .448 .012 r
F P
0 g
s
.65645 .50553 m .64892 .49838 L p .63734 .49338 L .896 .484 .085 r
F P
0 g
s
.64275 .49483 m .64892 .49838 L .65645 .50553 L p .896 .484 .085 r
F P
0 g
s
.32018 .49753 m .30784 .48034 L .33379 .49128 L closepath p .675 .623 .789 r
F P
0 g
s
.29132 .49205 m .30784 .48034 L .32018 .49753 L closepath p .717 .634 .765 r
F P
0 g
s
.5613 .51959 m .57886 .52392 L .58444 .53998 L closepath p .461 .53 .842 r
F P
0 g
s
.5613 .51959 m .55733 .50106 L .57886 .52392 L closepath p .484 .51 .809 r
F P
0 g
s
.66996 .49614 m .66296 .48861 L p .65458 .48143 L .67 .193 0 r
F P
0 g
s
.65814 .48414 m .66296 .48861 L .66996 .49614 L p .67 .193 0 r
F P
0 g
s
.68572 .48287 m .67895 .47514 L p .67175 .46697 L .537 .06 0 r
F P
0 g
s
.67464 .47024 m .67895 .47514 L .68572 .48287 L p .537 .06 0 r
F P
0 g
s
.5744 .50518 m .57886 .52392 L .58444 .53998 L p .906 .771 .701 r
F P
0 g
s
.58444 .53998 m .60454 .54211 L .61248 .55374 L closepath p .476 .622 .915 r
F P
0 g
s
.58444 .53998 m .57886 .52392 L p .58756 .50501 L .906 .771 .701 r
F P
0 g
s
.58444 .53998 m .57886 .52392 L .60454 .54211 L closepath p .52 .568 .844 r
F P
0 g
s
.70355 .46788 m .69676 .46017 L p .68893 .45251 L .632 .158 0 r
F P
0 g
s
.6922 .45547 m .69676 .46017 L .70355 .46788 L p .632 .158 0 r
F P
0 g
s
.30784 .48034 m .32416 .47281 L .33379 .49128 L closepath p .675 .623 .789 r
F P
0 g
s
.60454 .54211 m .61248 .55374 L p .59162 .50688 L .937 .754 .63 r
F P
0 g
s
.61248 .55374 m .6353 .55051 L .64074 .5563 L closepath p .585 .731 .944 r
F P
0 g
s
.61248 .55374 m .60454 .54211 L p .603 .50654 L .937 .754 .63 r
F P
0 g
s
.61248 .55374 m .60454 .54211 L .6353 .55051 L closepath p .6 .683 .9 r
F P
0 g
s
.67456 .54337 m .68195 .55026 L p .63734 .49338 L .896 .484 .085 r
F P
0 g
s
.68195 .55026 m .67456 .54337 L p .64275 .49483 L .896 .484 .085 r
F P
0 g
s
.68195 .55026 m .67456 .54337 L .70182 .53663 L closepath p .789 .848 .895 r
F P
0 g
s
.65175 .55317 m .67456 .54337 L .68195 .55026 L closepath p .707 .831 .942 r
F P
0 g
s
.25622 .45361 m .24583 .44162 L p .20465 .42409 L .939 .685 .526 r
F P
0 g
s
.7519 .44992 m .74686 .44377 L p .72387 .43269 L .974 .683 .41 r
F P
0 g
s
.7519 .44992 m .93675 .39507 L .93222 .38853 L closepath p .659 .748 .916 r
F P
0 g
s
.74686 .44377 m .7519 .44992 L .93222 .38853 L closepath p .659 .748 .916 r
F P
0 g
s
.74686 .44377 m .7519 .44992 L p .73146 .4334 L .974 .683 .41 r
F P
0 g
s
.58756 .50501 m .603 .50654 L .59162 .50688 L closepath p .179 0 0 r
F P
0 g
s
.57886 .52392 m .5744 .50518 L .58756 .50501 L p .906 .771 .701 r
F P
0 g
s
.5744 .50518 m .58756 .50501 L .59162 .50688 L closepath p .178 0 0 r
F P
0 g
s
.72389 .45384 m .71676 .44634 L p .70626 .44048 L .868 .448 .012 r
F P
0 g
s
.7111 .44239 m .71676 .44634 L .72389 .45384 L p .868 .448 .012 r
F P
0 g
s
.695 .52934 m .70182 .53663 L p .65458 .48143 L .67 .193 0 r
F P
0 g
s
.70182 .53663 m .695 .52934 L p .65814 .48414 L .67 .193 0 r
F P
0 g
s
.70182 .53663 m .695 .52934 L .71956 .52174 L closepath p .824 .853 .869 r
F P
0 g
s
.67456 .54337 m .695 .52934 L .70182 .53663 L closepath p .789 .848 .895 r
F P
0 g
s
.6353 .55051 m .64074 .5563 L p .6089 .50428 L .966 .687 .454 r
F P
0 g
s
.64074 .5563 m .6353 .55051 L p .61736 .50441 L .966 .687 .454 r
F P
0 g
s
.64074 .5563 m .6353 .55051 L .65175 .55317 L closepath p .653 .755 .925 r
F P
0 g
s
.71299 .51424 m .71956 .52174 L p .67175 .46697 L .537 .06 0 r
F P
0 g
s
.71956 .52174 m .71299 .51424 L p .67464 .47024 L .537 .06 0 r
F P
0 g
s
.71956 .52174 m .71299 .51424 L .73553 .50832 L closepath p .825 .853 .869 r
F P
0 g
s
.695 .52934 m .71299 .51424 L .71956 .52174 L closepath p .824 .853 .869 r
F P
0 g
s
.2538 .48506 m .26487 .48777 L p .20465 .42409 L .939 .685 .526 r
F P
0 g
s
.26487 .48777 m .32386 .46911 L .33458 .46952 L closepath p .481 .888 .938 r
F P
0 g
s
.26487 .48777 m .2538 .48506 L .32386 .46911 L closepath p .583 .889 .99 r
F P
0 g
s
.55733 .50106 m .5744 .50518 L .57886 .52392 L closepath p .484 .51 .809 r
F P
0 g
s
.72892 .50084 m .73553 .50832 L p .68893 .45251 L .632 .158 0 r
F P
0 g
s
.73553 .50832 m .72892 .50084 L p .6922 .45547 L .632 .158 0 r
F P
0 g
s
.73553 .50832 m .72892 .50084 L .74961 .49858 L closepath p .791 .848 .894 r
F P
0 g
s
.71299 .51424 m .72892 .50084 L .73553 .50832 L closepath p .825 .853 .869 r
F P
0 g
s
.63671 .50376 m .62839 .50116 L .62001 .501 L p .967 .687 .45 r
F P
0 g
s
.74262 .49135 m .74961 .49858 L p .70626 .44048 L .868 .448 .012 r
F P
0 g
s
.74961 .49858 m .74262 .49135 L p .7111 .44239 L .868 .448 .012 r
F P
0 g
s
.74961 .49858 m .74262 .49135 L .762 .49319 L closepath p .71 .829 .938 r
F P
0 g
s
.72892 .50084 m .74262 .49135 L .74961 .49858 L closepath p .791 .848 .894 r
F P
0 g
s
.64634 .54736 m .65175 .55317 L p .62001 .501 L .967 .687 .45 r
F P
0 g
s
.65175 .55317 m .64634 .54736 L p .62839 .50116 L .967 .687 .45 r
F P
0 g
s
.65175 .55317 m .64634 .54736 L .67456 .54337 L closepath p .706 .771 .903 r
F P
0 g
s
.6353 .55051 m .64634 .54736 L .65175 .55317 L closepath p .653 .755 .925 r
F P
0 g
s
.57886 .52392 m .59775 .52586 L .60454 .54211 L closepath p .52 .568 .844 r
F P
0 g
s
.57886 .52392 m .5744 .50518 L .59775 .52586 L closepath p .532 .543 .812 r
F P
0 g
s
.74686 .44377 m .73908 .43652 L p .72387 .43269 L .974 .683 .41 r
F P
0 g
s
.74686 .44377 m .93222 .38853 L .92537 .3807 L closepath p .649 .805 .958 r
F P
0 g
s
.80042 .41815 m .73908 .43652 L p .80629 .42277 L .649 .805 .958 r
F P
0 g
s
.84105 .40281 m .79675 .41745 L p .84512 .40364 L .567 .89 .988 r
F P
0 g
s
.79675 .41745 m .73908 .43652 L .80042 .41815 L p .567 .89 .988 r
F P
0 g
s
.80042 .41815 m .92537 .3807 L p .79675 .41745 L .567 .89 .988 r
F P
0 g
s
.73908 .43652 m .74686 .44377 L .80629 .42277 L p .649 .805 .958 r
F P
0 g
s
.80629 .42277 m .92537 .3807 L .80042 .41815 L p .649 .805 .958 r
F P
0 g
s
.73146 .4334 m .73908 .43652 L .79675 .41745 L p .567 .89 .988 r
F P
0 g
s
.79675 .41745 m .84105 .40281 L p .78924 .41604 L .567 .89 .988 r
F P
0 g
s
.8364 .40186 m .78924 .41604 L p .84105 .40281 L .567 .89 .988 r
F P
0 g
s
.78924 .41604 m .73146 .4334 L p .79675 .41745 L .567 .89 .988 r
F P
0 g
s
.82961 .40223 m .78541 .41627 L p .8364 .40186 L .439 .872 .912 r
F P
0 g
s
.78541 .41627 m .73146 .4334 L .78924 .41604 L p .439 .872 .912 r
F P
0 g
s
.78924 .41604 m .8364 .40186 L p .78541 .41627 L .439 .872 .912 r
F P
0 g
s
.73146 .4334 m .78541 .41627 L p .74665 .42583 L .439 .872 .912 r
F P
0 g
s
.7545 .42359 m .78541 .41627 L .77887 .41666 L .439 .872 .912 r
F
.74665 .42583 m .75577 .42358 L .7545 .42359 L F
.75577 .42358 m .78541 .41627 L .7545 .42359 L F
.80194 .40918 m .77665 .4168 L p .80518 .40895 L F P
0 g
s
.77887 .41666 m .82961 .40223 L .77665 .4168 L .439 .872 .912 r
F
.78541 .41627 m .82961 .40223 L p .77887 .41666 L F P
0 g
s
.74665 .42583 m .7353 .42924 L p .72729 .43301 L .439 .872 .912 r
F P
0 g
s
.77665 .4168 m .75405 .4236 L p .77887 .41666 L .439 .872 .912 r
F P
0 g
s
.75405 .4236 m .74665 .42583 L p .7545 .42359 L .439 .872 .912 r
F P
0 g
s
.7545 .42359 m .77887 .41666 L .75405 .4236 L .439 .872 .912 r
F
.72729 .43301 m .73146 .4334 L p .74665 .42583 L F P
0 g
s
.7353 .42924 m .72387 .43269 L .72452 .43275 L p .439 .872 .912 r
F P
0 g
s
.72452 .43275 m .72729 .43301 L p .7353 .42924 L .439 .872 .912 r
F P
0 g
s
.82405 .40253 m .80194 .40918 L p .82961 .40223 L .439 .872 .912 r
F P
0 g
s
.80518 .40895 m .82961 .40223 L .80194 .40918 L .439 .872 .912 r
F
.82961 .40223 m .84686 .39675 L p .82405 .40253 L F P
0 g
s
.84686 .39675 m .9127 .37584 L .84446 .39638 L p .439 .872 .912 r
F P
0 g
s
.84446 .39638 m .82405 .40253 L p .84686 .39675 L .439 .872 .912 r
F P
0 g
s
.91894 .37705 m .9127 .37584 L .84686 .39675 L p .439 .872 .912 r
F P
0 g
s
.84828 .39697 m .91894 .37705 L .84686 .39675 L .439 .872 .912 r
F
.8364 .40186 m .91894 .37705 L p .82961 .40223 L F P
0 g
s
.84105 .40281 m .91894 .37705 L .8364 .40186 L p .567 .89 .988 r
F P
0 g
s
.92537 .3807 m .91894 .37705 L .84105 .40281 L p .567 .89 .988 r
F P
0 g
s
.84512 .40364 m .92537 .3807 L .84105 .40281 L .567 .89 .988 r
F
.9127 .37584 m .92111 .39562 L .84997 .40899 L p .645 .608 .798 r
F P
0 g
s
.84686 .39675 m .82961 .40223 L p .84828 .39697 L .439 .872 .912 r
F P
0 g
s
.84997 .40899 m .72387 .43269 L .84446 .39638 L p .645 .608 .798 r
F P
0 g
s
.84446 .39638 m .9127 .37584 L p .84997 .40899 L .645 .608 .798 r
F P
0 g
s
.73146 .4334 m .73908 .43652 L .74686 .44377 L p .974 .683 .41 r
F P
0 g
s
.75431 .48624 m .762 .49319 L p .72387 .43269 L .974 .683 .41 r
F P
0 g
s
.762 .49319 m .75431 .48624 L p .73146 .4334 L .974 .683 .41 r
F P
0 g
s
.73908 .43652 m .73146 .4334 L .72387 .43269 L p .974 .683 .41 r
F P
0 g
s
.74922 .48016 m .75431 .48624 L p .72387 .43269 L .974 .683 .41 r
F P
0 g
s
.75431 .48624 m .74922 .48016 L p .73146 .4334 L .974 .683 .41 r
F P
0 g
s
.74106 .46812 m .74922 .48016 L p .72387 .43269 L .974 .683 .41 r
F P
0 g
s
.74922 .48016 m .74106 .46812 L p .73146 .4334 L .974 .683 .41 r
F P
0 g
s
.73257 .45169 m .72387 .43269 L .73146 .4334 L p .974 .683 .41 r
F P
0 g
s
.74106 .46812 m .73257 .45169 L p .73146 .4334 L .974 .683 .41 r
F P
0 g
s
.72387 .43269 m .73257 .45169 L .74106 .46812 L p .974 .683 .41 r
F P
0 g
s
.73257 .45169 m .72387 .43269 L .84997 .40899 L p .645 .608 .798 r
F P
0 g
s
.84997 .40899 m .92111 .39562 L .85298 .41588 L p .645 .608 .798 r
F P
0 g
s
.85298 .41588 m .73257 .45169 L p .84997 .40899 L .645 .608 .798 r
F P
0 g
s
.74106 .46812 m .73257 .45169 L .92918 .41278 L closepath p .65 .636 .823 r
F P
0 g
s
.73257 .45169 m .92111 .39562 L .92918 .41278 L closepath p .65 .636 .823 r
F P
0 g
s
.82909 .4368 m .848 .43382 L .83934 .41411 L closepath p .609 .59 .807 r
F P
0 g
s
.82352 .41665 m .82909 .4368 L .83934 .41411 L closepath p .608 .589 .806 r
F P
0 g
s
.82352 .41665 m .83934 .41411 L .83086 .39679 L closepath p .609 .617 .834 r
F P
0 g
s
.81729 .39901 m .82352 .41665 L .83086 .39679 L closepath p .608 .617 .834 r
F P
0 g
s
.81729 .39901 m .83086 .39679 L .8227 .38372 L closepath p .604 .679 .895 r
F P
0 g
s
.848 .43382 m .83934 .41411 L p .82045 .39271 L .976 .674 .354 r
F P
0 g
s
.80993 .38584 m .81729 .39901 L .8227 .38372 L closepath p .604 .679 .894 r
F P
0 g
s
.80993 .38584 m .8227 .38372 L .81757 .37689 L closepath p .593 .725 .936 r
F P
0 g
s
.80476 .37903 m .80993 .38584 L .81757 .37689 L closepath p .593 .725 .936 r
F P
0 g
s
.80476 .37903 m .81757 .37689 L .8097 .36868 L closepath p .569 .775 .976 r
F P
0 g
s
.79598 .37101 m .80476 .37903 L .8097 .36868 L closepath p .569 .775 .976 r
F P
0 g
s
.79598 .37101 m .8097 .36868 L .8021 .36479 L closepath p .449 .833 .987 r
F P
0 g
s
.78597 .36757 m .79598 .37101 L .8021 .36479 L closepath p .45 .834 .987 r
F P
0 g
s
.78597 .36757 m .8021 .36479 L .79458 .36342 L closepath p .307 .793 .892 r
F P
0 g
s
.79458 .36342 m .81632 .39208 L .82045 .39271 L .976 .674 .354 r
F
.81632 .39208 m .848 .43382 L .82045 .39271 L F
.7353 .42924 m .75339 .42632 L .75261 .42362 L p .61 .59 .806 r
F P
0 g
s
.75261 .42362 m .74767 .40656 L .7353 .42924 L p .61 .59 .806 r
F P
0 g
s
.74286 .42604 m .75339 .42632 L p .75122 .42364 L .954 .767 .612 r
F P
0 g
s
.72657 .41008 m .7353 .42924 L .74767 .40656 L closepath p .61 .59 .806 r
F P
0 g
s
.72657 .41008 m .74767 .40656 L .74127 .38925 L closepath p .611 .617 .833 r
F P
0 g
s
.71793 .39325 m .72657 .41008 L .74127 .38925 L closepath p .611 .617 .833 r
F P
0 g
s
.71793 .39325 m .74127 .38925 L .73367 .37632 L closepath p .608 .679 .892 r
F P
0 g
s
.70945 .38055 m .71793 .39325 L .73367 .37632 L closepath p .608 .679 .892 r
F P
0 g
s
.70945 .38055 m .73367 .37632 L .72834 .36963 L closepath p .599 .724 .933 r
F P
0 g
s
.70405 .3739 m .70945 .38055 L .72834 .36963 L closepath p .599 .724 .933 r
F P
0 g
s
.70405 .3739 m .72834 .36963 L .71927 .36172 L closepath p .576 .775 .973 r
F P
0 g
s
.69569 .36592 m .70405 .3739 L .71927 .36172 L closepath p .576 .775 .973 r
F P
0 g
s
.69569 .36592 m .71927 .36172 L .70892 .35829 L closepath p .465 .837 .99 r
F P
0 g
s
.68743 .36212 m .69569 .36592 L .70892 .35829 L closepath p .465 .837 .99 r
F P
0 g
s
.68743 .36212 m .70892 .35829 L .69771 .35746 L closepath p .327 .804 .905 r
F P
0 g
s
.69771 .35746 m .74136 .42376 L .75122 .42364 L .954 .767 .612 r
F
.74136 .42376 m .74286 .42604 L .75122 .42364 L F
.77192 .42765 m .79083 .4315 L .78765 .41176 L closepath p .5 .516 .805 r
F P
0 g
s
.7681 .4079 m .77192 .42765 L .78765 .41176 L closepath p .5 .516 .805 r
F P
0 g
s
.7681 .4079 m .78765 .41176 L .78314 .39443 L closepath p .482 .536 .836 r
F P
0 g
s
.79083 .4315 m .78765 .41176 L p .78616 .41033 L .914 .795 .715 r
F P
0 g
s
.74767 .40656 m .7681 .4079 L .76311 .39058 L closepath p .532 .57 .839 r
F P
0 g
s
.74127 .38925 m .74767 .40656 L .76311 .39058 L closepath p .532 .57 .839 r
F P
0 g
s
.74127 .38925 m .76311 .39058 L .75608 .3776 L closepath p .501 .624 .904 r
F P
0 g
s
.73367 .37632 m .74127 .38925 L .75608 .3776 L closepath p .501 .624 .904 r
F P
0 g
s
.73367 .37632 m .72834 .36963 L p .69771 .35746 L .954 .767 .612 r
F P
0 g
s
.73367 .37632 m .75608 .3776 L .7508 .37087 L closepath p .465 .661 .947 r
F P
0 g
s
.72834 .36963 m .73367 .37632 L .7508 .37087 L closepath p .465 .661 .947 r
F P
0 g
s
.72834 .36963 m .73367 .37632 L p .70892 .35829 L .954 .767 .612 r
F P
0 g
s
.72834 .36963 m .71927 .36172 L p .69771 .35746 L .954 .767 .612 r
F P
0 g
s
.72834 .36963 m .7508 .37087 L .74132 .3629 L closepath p .4 .695 .98 r
F P
0 g
s
.71927 .36172 m .72834 .36963 L .74132 .3629 L closepath p .4 .695 .98 r
F P
0 g
s
.70892 .35829 m .71927 .36172 L .72834 .36963 L p .954 .767 .612 r
F P
0 g
s
.71927 .36172 m .74132 .3629 L .72967 .3594 L closepath p .169 .672 .909 r
F P
0 g
s
.70892 .35829 m .71927 .36172 L .72967 .3594 L closepath p .169 .672 .909 r
F P
0 g
s
.70892 .35829 m .72967 .3594 L .71667 .35849 L closepath p 0 .557 .724 r
F P
0 g
s
.7681 .4079 m .76311 .39058 L p .71667 .35849 L .924 .789 .694 r
F P
0 g
s
.76311 .39058 m .7681 .4079 L .78314 .39443 L closepath p .482 .537 .836 r
F P
0 g
s
.76311 .39058 m .7681 .4079 L p .72967 .3594 L .924 .789 .694 r
F P
0 g
s
.76311 .39058 m .75608 .3776 L p .71667 .35849 L .924 .789 .694 r
F P
0 g
s
.76311 .39058 m .78314 .39443 L .77634 .38142 L closepath p .428 .582 .903 r
F P
0 g
s
.75608 .3776 m .76311 .39058 L .77634 .38142 L closepath p .428 .582 .903 r
F P
0 g
s
.75608 .3776 m .76311 .39058 L p .72967 .3594 L .924 .789 .694 r
F P
0 g
s
.75608 .3776 m .7508 .37087 L p .71667 .35849 L .924 .789 .694 r
F P
0 g
s
.7508 .37087 m .75608 .3776 L p .72967 .3594 L .924 .789 .694 r
F P
0 g
s
.7508 .37087 m .74132 .3629 L p .71667 .35849 L .924 .789 .694 r
F P
0 g
s
.72967 .3594 m .74132 .3629 L .7508 .37087 L p .924 .789 .694 r
F P
0 g
s
.73599 .36208 m .77475 .41115 L .78616 .41033 L .914 .795 .715 r
F
.77475 .41115 m .79083 .4315 L .78616 .41033 L F
.7699 .41721 m .7681 .4079 L .75678 .42207 L p .541 .546 .808 r
F P
0 g
s
.74767 .40656 m .75339 .42632 L .7681 .4079 L closepath p .542 .546 .809 r
F P
0 g
s
.76123 .41075 m .76548 .41747 L .75152 .40891 L .924 .789 .694 r
F
.75339 .42632 m .77192 .42765 L .7699 .41721 L p .541 .546 .808 r
F P
0 g
s
.75678 .42207 m .75339 .42632 L p .7699 .41721 L .541 .546 .808 r
F P
0 g
s
.76548 .41747 m .77192 .42765 L .76112 .41774 L .924 .789 .694 r
F
.76548 .41747 m .76112 .41774 L .75152 .40891 L F
.69771 .35746 m .75122 .42364 L .74767 .40656 L .954 .767 .612 r
F
.75339 .42632 m .75261 .42362 L p .75122 .42364 L F P
0 g
s
.75261 .42362 m .74767 .40656 L p .75122 .42364 L .954 .767 .612 r
F P
0 g
s
.7353 .42924 m .72657 .41008 L p .67915 .36077 L .974 .683 .405 r
F P
0 g
s
.72767 .42849 m .7353 .42924 L p .67915 .36077 L .974 .683 .405 r
F P
0 g
s
.7353 .42924 m .72767 .42849 L p .68743 .36212 L .974 .683 .405 r
F P
0 g
s
.72657 .41008 m .7353 .42924 L p .68743 .36212 L .974 .683 .405 r
F P
0 g
s
.7353 .42924 m .72767 .42849 L .75339 .42632 L closepath p .274 .775 .868 r
F P
0 g
s
.74286 .42604 m .75339 .42632 L .74243 .42724 L p .271 .773 .866 r
F P
0 g
s
.74243 .42724 m .72767 .42849 L .74286 .42604 L p .271 .773 .866 r
F P
0 g
s
.75339 .42632 m .74286 .42604 L p .70892 .35829 L .954 .767 .612 r
F P
0 g
s
.72657 .41008 m .71793 .39325 L p .67915 .36077 L .974 .683 .405 r
F P
0 g
s
.71793 .39325 m .72657 .41008 L p .68743 .36212 L .974 .683 .405 r
F P
0 g
s
.71793 .39325 m .70945 .38055 L p .67915 .36077 L .974 .683 .405 r
F P
0 g
s
.70945 .38055 m .71793 .39325 L p .68743 .36212 L .974 .683 .405 r
F P
0 g
s
.73283 .42312 m .74286 .42604 L p .69771 .35746 L .954 .767 .612 r
F P
0 g
s
.74286 .42604 m .73283 .42312 L p .70892 .35829 L .954 .767 .612 r
F P
0 g
s
.74286 .42604 m .73283 .42312 L .74332 .42475 L p .116 .643 .876 r
F P
0 g
s
.75339 .42632 m .74286 .42604 L .77192 .42765 L closepath p .088 0 0 r
F P
0 g
s
.74767 .40656 m .75339 .42632 L p .70892 .35829 L .954 .767 .612 r
F P
0 g
s
.75962 .42727 m .77192 .42765 L .75558 .42675 L p .091 0 0 r
F P
0 g
s
.75558 .42675 m .74286 .42604 L .75962 .42727 L p .091 0 0 r
F P
0 g
s
.77192 .42765 m .75962 .42727 L p .75556 .41808 L .924 .789 .694 r
F P
0 g
s
.74767 .40656 m .74127 .38925 L p .69771 .35746 L .954 .767 .612 r
F P
0 g
s
.74127 .38925 m .74767 .40656 L p .70892 .35829 L .954 .767 .612 r
F P
0 g
s
.74127 .38925 m .73367 .37632 L p .69771 .35746 L .954 .767 .612 r
F P
0 g
s
.73367 .37632 m .74127 .38925 L p .70892 .35829 L .954 .767 .612 r
F P
0 g
s
.71927 .36172 m .70892 .35829 L .69771 .35746 L p .954 .767 .612 r
F P
0 g
s
.75962 .42727 m .77192 .42765 L p .71667 .35849 L .924 .789 .694 r
F P
0 g
s
.77192 .42765 m .75962 .42727 L .79083 .4315 L closepath p .281 0 0 r
F P
0 g
s
.74829 .42427 m .75962 .42727 L p .71667 .35849 L .924 .789 .694 r
F P
0 g
s
.75962 .42727 m .74829 .42427 L p .72967 .3594 L .924 .789 .694 r
F P
0 g
s
.75962 .42727 m .74829 .42427 L .76403 .42785 L p 0 .487 .751 r
F P
0 g
s
.75962 .42727 m .77801 .43104 L .79083 .4315 L closepath p .281 0 0 r
F P
0 g
s
.76403 .42785 m .77801 .43104 L .75962 .42727 L p 0 .487 .751 r
F P
0 g
s
.74332 .42475 m .7594 .42724 L p .74286 .42604 L .116 .643 .876 r
F P
0 g
s
.7594 .42724 m .75962 .42727 L .74286 .42604 L p .116 .643 .876 r
F P
0 g
s
.75152 .40891 m .76112 .41774 L .75556 .41808 L .924 .789 .694 r
F
.76112 .41774 m .77192 .42765 L .75556 .41808 L F
.75608 .3776 m .77634 .38142 L .7711 .37466 L closepath p .369 .609 .942 r
F P
0 g
s
.7508 .37087 m .75608 .3776 L .7711 .37466 L closepath p .369 .609 .942 r
F P
0 g
s
.7508 .37087 m .7711 .37466 L .76152 .36664 L closepath p .269 .624 .96 r
F P
0 g
s
.74132 .3629 m .7508 .37087 L .76152 .36664 L closepath p .269 .624 .96 r
F P
0 g
s
.74132 .3629 m .76152 .36664 L .74952 .36306 L closepath p 0 .528 .799 r
F P
0 g
s
.78765 .41176 m .79083 .4315 L p .74952 .36306 L .914 .795 .715 r
F P
0 g
s
.78765 .41176 m .78314 .39443 L p .73599 .36208 L .914 .795 .715 r
F P
0 g
s
.78314 .39443 m .78765 .41176 L p .74952 .36306 L .914 .795 .715 r
F P
0 g
s
.76925 .38821 m .77943 .40492 L .77385 .38915 L .928 .794 .692 r
F
.79083 .4315 m .80996 .43539 L .80625 .41544 L closepath p .499 .516 .805 r
F P
0 g
s
.79083 .4315 m .77801 .43104 L .80996 .43539 L closepath p .281 0 0 r
F P
0 g
s
.78765 .41176 m .79083 .4315 L .80625 .41544 L closepath p .499 .516 .805 r
F P
0 g
s
.77801 .43104 m .79779 .43507 L .80996 .43539 L closepath p .28 0 0 r
F P
0 g
s
.77943 .40492 m .79779 .43507 L .782 .40479 L .928 .794 .692 r
F
.77943 .40492 m .782 .40479 L .77385 .38915 L F
.76148 .41079 m .76561 .41747 L .76123 .41075 L .924 .789 .694 r
F
.76561 .41747 m .77192 .42765 L .76548 .41747 L F
.76561 .41747 m .76548 .41747 L .76123 .41075 L F
.83934 .41411 m .848 .43382 L p .82068 .39275 L .976 .674 .354 r
F P
0 g
s
.8021 .36479 m .82354 .39318 L .82068 .39275 L .976 .674 .354 r
F
.82354 .39318 m .83934 .41411 L .82068 .39275 L F
.78765 .41176 m .80625 .41544 L .80137 .39795 L closepath p .482 .536 .836 r
F P
0 g
s
.78314 .39443 m .78765 .41176 L .80137 .39795 L closepath p .482 .536 .836 r
F P
0 g
s
.79779 .43507 m .80996 .43539 L p .7859 .40458 L .928 .794 .692 r
F P
0 g
s
.77385 .38915 m .782 .40479 L .7859 .40458 L .928 .794 .692 r
F
.782 .40479 m .79779 .43507 L .7859 .40458 L F
.78314 .39443 m .77634 .38142 L p .73599 .36208 L .914 .795 .715 r
F P
0 g
s
.77634 .38142 m .78314 .39443 L p .74952 .36306 L .914 .795 .715 r
F P
0 g
s
.77634 .38142 m .7711 .37466 L p .73599 .36208 L .914 .795 .715 r
F P
0 g
s
.7711 .37466 m .77634 .38142 L p .74952 .36306 L .914 .795 .715 r
F P
0 g
s
.7711 .37466 m .76152 .36664 L p .73599 .36208 L .914 .795 .715 r
F P
0 g
s
.74952 .36306 m .76152 .36664 L .7711 .37466 L p .914 .795 .715 r
F P
0 g
s
.75554 .3657 m .76925 .38821 L .77385 .38915 L .928 .794 .692 r
F
.73334 .36533 m .76148 .41079 L .73173 .36405 L .924 .789 .694 r
F
.76148 .41079 m .76123 .41075 L .73173 .36405 L F
.78314 .39443 m .80137 .39795 L .79447 .38486 L closepath p .428 .581 .903 r
F P
0 g
s
.77634 .38142 m .78314 .39443 L .79447 .38486 L closepath p .428 .581 .903 r
F P
0 g
s
.80996 .43539 m .80625 .41544 L p .7809 .39058 L .928 .794 .692 r
F P
0 g
s
.75554 .3657 m .77385 .38915 L .7809 .39058 L .928 .794 .692 r
F
.77385 .38915 m .80996 .43539 L .7809 .39058 L F
.73173 .36405 m .76123 .41075 L .75152 .40891 L .924 .789 .694 r
F
.72967 .3594 m .73334 .36533 L .73173 .36405 L F
.64892 .49838 m .64275 .49483 L .63734 .49338 L p .896 .484 .085 r
F P
0 g
s
.762 .49319 m .94798 .43945 L .95411 .44259 L closepath p .545 .889 .983 r
F P
0 g
s
.762 .49319 m .75431 .48624 L .94798 .43945 L closepath p .644 .809 .962 r
F P
0 g
s
.74262 .49135 m .75431 .48624 L .762 .49319 L closepath p .71 .829 .938 r
F P
0 g
s
.24583 .44162 m .23899 .43541 L p .20465 .42409 L .939 .685 .526 r
F P
0 g
s
.62668 .53892 m .6353 .55051 L p .6089 .50428 L .966 .687 .454 r
F P
0 g
s
.6353 .55051 m .62668 .53892 L p .61736 .50441 L .966 .687 .454 r
F P
0 g
s
.6353 .55051 m .62668 .53892 L .64634 .54736 L closepath p .655 .704 .883 r
F P
0 g
s
.60454 .54211 m .62668 .53892 L .6353 .55051 L closepath p .6 .683 .9 r
F P
0 g
s
.59162 .50688 m .603 .50654 L .6089 .50428 L closepath p .221 .742 .826 r
F P
0 g
s
.59775 .52586 m .59162 .50688 L .603 .50654 L p .937 .754 .63 r
F P
0 g
s
.60454 .54211 m .59775 .52586 L p .603 .50654 L .937 .754 .63 r
F P
0 g
s
.59162 .50688 m .59775 .52586 L .60454 .54211 L p .937 .754 .63 r
F P
0 g
s
.60454 .54211 m .59775 .52586 L .62668 .53892 L closepath p .607 .618 .836 r
F P
0 g
s
.66296 .48861 m .65814 .48414 L .65458 .48143 L p .67 .193 0 r
F P
0 g
s
.67895 .47514 m .67464 .47024 L .67175 .46697 L p .537 .06 0 r
F P
0 g
s
.69676 .46017 m .6922 .45547 L .68893 .45251 L p .632 .158 0 r
F P
0 g
s
.66922 .53752 m .67456 .54337 L p .63734 .49338 L .896 .484 .085 r
F P
0 g
s
.67456 .54337 m .66922 .53752 L p .64275 .49483 L .896 .484 .085 r
F P
0 g
s
.67456 .54337 m .66922 .53752 L .695 .52934 L closepath p .774 .786 .863 r
F P
0 g
s
.64634 .54736 m .66922 .53752 L .67456 .54337 L closepath p .706 .771 .903 r
F P
0 g
s
.63775 .53574 m .64634 .54736 L p .62001 .501 L .967 .687 .45 r
F P
0 g
s
.64634 .54736 m .63775 .53574 L p .62839 .50116 L .967 .687 .45 r
F P
0 g
s
.64634 .54736 m .63775 .53574 L .66922 .53752 L closepath p .699 .72 .866 r
F P
0 g
s
.62668 .53892 m .63775 .53574 L .64634 .54736 L closepath p .655 .704 .883 r
F P
0 g
s
.71676 .44634 m .7111 .44239 L .70626 .44048 L p .868 .448 .012 r
F P
0 g
s
.5744 .50518 m .59162 .50688 L .59775 .52586 L closepath p .532 .543 .812 r
F P
0 g
s
.68972 .52342 m .695 .52934 L p .65458 .48143 L .67 .193 0 r
F P
0 g
s
.695 .52934 m .68972 .52342 L p .65814 .48414 L .67 .193 0 r
F P
0 g
s
.695 .52934 m .68972 .52342 L .71299 .51424 L closepath p .804 .79 .84 r
F P
0 g
s
.66922 .53752 m .68972 .52342 L .695 .52934 L closepath p .774 .786 .863 r
F P
0 g
s
.70777 .50827 m .71299 .51424 L p .67175 .46697 L .537 .06 0 r
F P
0 g
s
.71299 .51424 m .70777 .50827 L p .67464 .47024 L .537 .06 0 r
F P
0 g
s
.71299 .51424 m .70777 .50827 L .72892 .50084 L closepath p .804 .791 .84 r
F P
0 g
s
.68972 .52342 m .70777 .50827 L .71299 .51424 L closepath p .804 .79 .84 r
F P
0 g
s
.6089 .50428 m .61736 .50441 L .62001 .501 L closepath p .41 .859 .893 r
F P
0 g
s
.61785 .5229 m .6089 .50428 L .61736 .50441 L p .966 .687 .454 r
F P
0 g
s
.62668 .53892 m .61785 .5229 L p .61736 .50441 L .966 .687 .454 r
F P
0 g
s
.72375 .49482 m .72892 .50084 L p .68893 .45251 L .632 .158 0 r
F P
0 g
s
.72892 .50084 m .72375 .49482 L p .6922 .45547 L .632 .158 0 r
F P
0 g
s
.72892 .50084 m .72375 .49482 L .74262 .49135 L closepath p .776 .786 .861 r
F P
0 g
s
.70777 .50827 m .72375 .49482 L .72892 .50084 L closepath p .804 .791 .84 r
F P
0 g
s
.23899 .43541 m .22802 .42807 L p .20465 .42409 L .939 .685 .526 r
F P
0 g
s
.59775 .52586 m .61785 .5229 L .62668 .53892 L closepath p .607 .618 .837 r
F P
0 g
s
.59775 .52586 m .59162 .50688 L .61785 .5229 L closepath p .607 .59 .808 r
F P
0 g
s
.7375 .48529 m .74262 .49135 L p .70626 .44048 L .868 .448 .012 r
F P
0 g
s
.74262 .49135 m .7375 .48529 L p .7111 .44239 L .868 .448 .012 r
F P
0 g
s
.74262 .49135 m .7375 .48529 L .75431 .48624 L closepath p .708 .769 .9 r
F P
0 g
s
.72375 .49482 m .7375 .48529 L .74262 .49135 L closepath p .776 .786 .861 r
F P
0 g
s
.24292 .47802 m .2538 .48506 L p .20465 .42409 L .939 .685 .526 r
F P
0 g
s
.2538 .48506 m .31312 .46623 L .32386 .46911 L closepath p .583 .889 .99 r
F P
0 g
s
.2538 .48506 m .24292 .47802 L .31312 .46623 L closepath p .649 .805 .958 r
F P
0 g
s
.6089 .50428 m .61785 .5229 L .62668 .53892 L p .966 .687 .454 r
F P
0 g
s
.62668 .53892 m .61785 .5229 L .63775 .53574 L closepath p .648 .637 .825 r
F P
0 g
s
.65995 .52613 m .66922 .53752 L p .63734 .49338 L .896 .484 .085 r
F P
0 g
s
.66922 .53752 m .65995 .52613 L p .64275 .49483 L .896 .484 .085 r
F P
0 g
s
.66922 .53752 m .65995 .52613 L .68972 .52342 L closepath p .757 .734 .832 r
F P
0 g
s
.63775 .53574 m .65995 .52613 L .66922 .53752 L closepath p .699 .72 .866 r
F P
0 g
s
.62001 .501 m .62839 .50116 L .63734 .49338 L closepath p .565 .933 .92 r
F P
0 g
s
.62895 .51967 m .62001 .501 L .62839 .50116 L p .967 .687 .45 r
F P
0 g
s
.63775 .53574 m .62895 .51967 L p .62839 .50116 L .967 .687 .45 r
F P
0 g
s
.75431 .48624 m .94123 .43194 L .94798 .43945 L closepath p .644 .809 .962 r
F P
0 g
s
.75431 .48624 m .74922 .48016 L .94123 .43194 L closepath p .656 .751 .92 r
F P
0 g
s
.7375 .48529 m .74922 .48016 L .75431 .48624 L closepath p .708 .769 .9 r
F P
0 g
s
.68008 .51227 m .68972 .52342 L p .65458 .48143 L .67 .193 0 r
F P
0 g
s
.68972 .52342 m .68008 .51227 L p .65814 .48414 L .67 .193 0 r
F P
0 g
s
.68972 .52342 m .68008 .51227 L .70777 .50827 L closepath p .783 .738 .812 r
F P
0 g
s
.65995 .52613 m .68008 .51227 L .68972 .52342 L closepath p .757 .734 .831 r
F P
0 g
s
.69807 .49715 m .70777 .50827 L p .67175 .46697 L .537 .06 0 r
F P
0 g
s
.70777 .50827 m .69807 .49715 L p .67464 .47024 L .537 .06 0 r
F P
0 g
s
.70777 .50827 m .69807 .49715 L .72375 .49482 L closepath p .783 .738 .812 r
F P
0 g
s
.68008 .51227 m .69807 .49715 L .70777 .50827 L closepath p .783 .738 .812 r
F P
0 g
s
.62001 .501 m .62895 .51967 L .63775 .53574 L p .967 .687 .45 r
F P
0 g
s
.63775 .53574 m .62895 .51967 L .65995 .52613 L closepath p .683 .653 .813 r
F P
0 g
s
.61785 .5229 m .62895 .51967 L .63775 .53574 L closepath p .648 .637 .825 r
F P
0 g
s
.63734 .49338 m .64275 .49483 L .65458 .48143 L closepath p .724 .986 .89 r
F P
0 g
s
.6491 .51089 m .63734 .49338 L .64275 .49483 L p .896 .484 .085 r
F P
0 g
s
.65995 .52613 m .6491 .51089 L p .64275 .49483 L .896 .484 .085 r
F P
0 g
s
.71426 .48353 m .72375 .49482 L p .68893 .45251 L .632 .158 0 r
F P
0 g
s
.72375 .49482 m .71426 .48353 L p .6922 .45547 L .632 .158 0 r
F P
0 g
s
.72375 .49482 m .71426 .48353 L .7375 .48529 L closepath p .758 .734 .83 r
F P
0 g
s
.69807 .49715 m .71426 .48353 L .72375 .49482 L closepath p .783 .738 .812 r
F P
0 g
s
.59162 .50688 m .6089 .50428 L .61785 .5229 L closepath p .607 .59 .808 r
F P
0 g
s
.31312 .46623 m .32386 .46911 L p .2647 .40417 L .945 .686 .513 r
F P
0 g
s
.32386 .46911 m .31312 .46623 L p .27622 .40513 L .945 .686 .513 r
F P
0 g
s
.32386 .46911 m .31312 .46623 L .33747 .46684 L closepath p .431 .829 .981 r
F P
0 g
s
.72853 .47363 m .7375 .48529 L p .70626 .44048 L .868 .448 .012 r
F P
0 g
s
.7375 .48529 m .72853 .47363 L p .7111 .44239 L .868 .448 .012 r
F P
0 g
s
.7375 .48529 m .72853 .47363 L .74922 .48016 L closepath p .701 .719 .863 r
F P
0 g
s
.71426 .48353 m .72853 .47363 L .7375 .48529 L closepath p .758 .734 .831 r
F P
0 g
s
.65458 .48143 m .65814 .48414 L .67175 .46697 L closepath p .779 .997 .855 r
F P
0 g
s
.66803 .49781 m .65458 .48143 L .65814 .48414 L p .67 .193 0 r
F P
0 g
s
.68008 .51227 m .66803 .49781 L p .65814 .48414 L .67 .193 0 r
F P
0 g
s
.67175 .46697 m .67464 .47024 L .68893 .45251 L closepath p .779 .997 .855 r
F P
0 g
s
.68569 .48296 m .67175 .46697 L .67464 .47024 L p .537 .06 0 r
F P
0 g
s
.69807 .49715 m .68569 .48296 L p .67464 .47024 L .537 .06 0 r
F P
0 g
s
.61785 .5229 m .6089 .50428 L .62895 .51967 L closepath p .643 .608 .799 r
F P
0 g
s
.68893 .45251 m .6922 .45547 L .70626 .44048 L closepath p .725 .986 .89 r
F P
0 g
s
.70231 .46897 m .68893 .45251 L .6922 .45547 L p .632 .158 0 r
F P
0 g
s
.71426 .48353 m .70231 .46897 L p .6922 .45547 L .632 .158 0 r
F P
0 g
s
.74922 .48016 m .93666 .42547 L .94123 .43194 L closepath p .656 .751 .92 r
F P
0 g
s
.74922 .48016 m .74106 .46812 L .93666 .42547 L closepath p .657 .702 .88 r
F P
0 g
s
.72853 .47363 m .74106 .46812 L .74922 .48016 L closepath p .701 .719 .863 r
F P
0 g
s
.63734 .49338 m .6491 .51089 L .65995 .52613 L p .896 .484 .085 r
F P
0 g
s
.65995 .52613 m .6491 .51089 L .68008 .51227 L closepath p .73 .666 .787 r
F P
0 g
s
.62895 .51967 m .6491 .51089 L .65995 .52613 L closepath p .683 .652 .813 r
F P
0 g
s
.22802 .42807 m .21654 .42487 L .20465 .42409 L p .939 .685 .526 r
F P
0 g
s
.70626 .44048 m .7111 .44239 L .72387 .43269 L closepath p .577 .936 .927 r
F P
0 g
s
.71788 .45817 m .70626 .44048 L .7111 .44239 L p .868 .448 .012 r
F P
0 g
s
.72853 .47363 m .71788 .45817 L p .7111 .44239 L .868 .448 .012 r
F P
0 g
s
.62895 .51967 m .62001 .501 L .6491 .51089 L closepath p .675 .623 .789 r
F P
0 g
s
.6089 .50428 m .62001 .501 L .62895 .51967 L closepath p .643 .608 .799 r
F P
0 g
s
.23599 .47188 m .24292 .47802 L p .20465 .42409 L .939 .685 .526 r
F P
0 g
s
.24292 .47802 m .30249 .459 L .31312 .46623 L closepath p .649 .805 .958 r
F P
0 g
s
.24292 .47802 m .23599 .47188 L .30249 .459 L closepath p .656 .751 .92 r
F P
0 g
s
.31312 .46623 m .32481 .46428 L .33747 .46684 L closepath p .429 .829 .98 r
F P
0 g
s
.65458 .48143 m .66803 .49781 L .68008 .51227 L p .67 .193 0 r
F P
0 g
s
.68008 .51227 m .66803 .49781 L .69807 .49715 L closepath p .75 .669 .772 r
F P
0 g
s
.6491 .51089 m .66803 .49781 L .68008 .51227 L closepath p .73 .666 .787 r
F P
0 g
s
.67175 .46697 m .68569 .48296 L .69807 .49715 L p .537 .06 0 r
F P
0 g
s
.69807 .49715 m .68569 .48296 L .71426 .48353 L closepath p .75 .669 .771 r
F P
0 g
s
.66803 .49781 m .68569 .48296 L .69807 .49715 L closepath p .75 .669 .771 r
F P
0 g
s
.68893 .45251 m .70231 .46897 L .71426 .48353 L p .632 .158 0 r
F P
0 g
s
.71426 .48353 m .70231 .46897 L .72853 .47363 L closepath p .731 .666 .786 r
F P
0 g
s
.68569 .48296 m .70231 .46897 L .71426 .48353 L closepath p .75 .669 .771 r
F P
0 g
s
.70626 .44048 m .71788 .45817 L .72853 .47363 L p .868 .448 .012 r
F P
0 g
s
.72853 .47363 m .71788 .45817 L .74106 .46812 L closepath p .685 .652 .812 r
F P
0 g
s
.70231 .46897 m .71788 .45817 L .72853 .47363 L closepath p .731 .666 .787 r
F P
0 g
s
.6491 .51089 m .63734 .49338 L .66803 .49781 L closepath p .717 .636 .767 r
F P
0 g
s
.62001 .501 m .63734 .49338 L .6491 .51089 L closepath p .675 .623 .789 r
F P
0 g
s
.36776 .47213 m .38312 .4723 L p .31405 .40609 L .885 .763 .722 r
F P
0 g
s
.38312 .4723 m .36776 .47213 L .39949 .47634 L closepath p .365 0 0 r
F P
0 g
s
.22531 .45974 m .23599 .47188 L p .20465 .42409 L .939 .685 .526 r
F P
0 g
s
.23599 .47188 m .2957 .45272 L .30249 .459 L closepath p .656 .751 .92 r
F P
0 g
s
.23599 .47188 m .22531 .45974 L .2957 .45272 L closepath p .655 .704 .883 r
F P
0 g
s
.74106 .46812 m .92918 .41278 L .93666 .42547 L closepath p .657 .702 .88 r
F P
0 g
s
.71788 .45817 m .73257 .45169 L .74106 .46812 L closepath p .684 .652 .812 r
F P
0 g
s
.66803 .49781 m .65458 .48143 L .68569 .48296 L closepath p .735 .639 .753 r
F P
0 g
s
.63734 .49338 m .65458 .48143 L .66803 .49781 L closepath p .717 .636 .766 r
F P
0 g
s
.68569 .48296 m .67175 .46697 L .70231 .46897 L closepath p .735 .639 .752 r
F P
0 g
s
.65458 .48143 m .67175 .46697 L .68569 .48296 L closepath p .735 .639 .753 r
F P
0 g
s
.95983 .44322 m .95411 .44259 L p .91894 .37705 L .974 .665 .316 r
F P
0 g
s
.95182 .42425 m .95983 .44322 L p .91894 .37705 L .974 .665 .316 r
F P
0 g
s
.70231 .46897 m .68893 .45251 L .71788 .45817 L closepath p .717 .636 .766 r
F P
0 g
s
.67175 .46697 m .68893 .45251 L .70231 .46897 L closepath p .735 .639 .753 r
F P
0 g
s
.30249 .459 m .31312 .46623 L p .2647 .40417 L .945 .686 .513 r
F P
0 g
s
.31312 .46623 m .30249 .459 L p .27622 .40513 L .945 .686 .513 r
F P
0 g
s
.31312 .46623 m .30249 .459 L .32481 .46428 L closepath p .557 .779 .981 r
F P
0 g
s
.71788 .45817 m .70626 .44048 L .73257 .45169 L closepath p .676 .623 .788 r
F P
0 g
s
.68893 .45251 m .70626 .44048 L .71788 .45817 L closepath p .717 .636 .766 r
F P
0 g
s
.20465 .42409 m .21654 .42487 L .2647 .40417 L closepath p .518 .899 .956 r
F P
0 g
s
.94406 .40761 m .95182 .42425 L p .91894 .37705 L .974 .665 .316 r
F P
0 g
s
.70626 .44048 m .72387 .43269 L .73257 .45169 L closepath p .675 .623 .788 r
F P
0 g
s
.31349 .45715 m .32481 .46428 L p .28125 .4011 L .916 .739 .647 r
F P
0 g
s
.32481 .46428 m .31349 .45715 L p .2954 .40157 L .916 .739 .647 r
F P
0 g
s
.32481 .46428 m .31349 .45715 L .33823 .46557 L closepath p .312 .675 .976 r
F P
0 g
s
.30249 .459 m .31349 .45715 L .32481 .46428 L closepath p .557 .779 .982 r
F P
0 g
s
.20465 .42409 m .21491 .44321 L .22531 .45974 L p .939 .685 .526 r
F P
0 g
s
.22531 .45974 m .28519 .44035 L .2957 .45272 L closepath p .655 .704 .883 r
F P
0 g
s
.22531 .45974 m .21491 .44321 L .28519 .44035 L closepath p .646 .639 .828 r
F P
0 g
s
.36776 .47213 m .38467 .47631 L .39949 .47634 L closepath p .364 0 0 r
F P
0 g
s
.38467 .47631 m .39949 .47634 L p .33065 .40989 L .896 .761 .704 r
F P
0 g
s
.39949 .47634 m .41614 .47792 L .40924 .45837 L closepath p .519 .54 .817 r
F P
0 g
s
.39949 .47634 m .38467 .47631 L .41614 .47792 L closepath p .159 0 0 r
F P
0 g
s
.39423 .45701 m .39949 .47634 L .40924 .45837 L closepath p .519 .539 .816 r
F P
0 g
s
.39949 .47634 m .38467 .47631 L p .34633 .4104 L .896 .761 .704 r
F P
0 g
s
.39423 .45701 m .39949 .47634 L p .34633 .4104 L .896 .761 .704 r
F P
0 g
s
.35362 .4694 m .36776 .47213 L p .31405 .40609 L .885 .763 .722 r
F P
0 g
s
.36776 .47213 m .35362 .4694 L .38467 .47631 L closepath p .218 0 0 r
F P
0 g
s
.93675 .39507 m .94406 .40761 L p .91894 .37705 L .974 .665 .316 r
F P
0 g
s
.2957 .45272 m .30249 .459 L p .2647 .40417 L .945 .686 .513 r
F P
0 g
s
.30249 .459 m .2957 .45272 L p .27622 .40513 L .945 .686 .513 r
F P
0 g
s
.30249 .459 m .2957 .45272 L .31349 .45715 L closepath p .583 .729 .943 r
F P
0 g
s
.31349 .45715 m .32652 .45838 L .33823 .46557 L closepath p .311 .675 .976 r
F P
0 g
s
.21491 .44321 m .27489 .42356 L .28519 .44035 L closepath p .646 .639 .828 r
F P
0 g
s
.21491 .44321 m .20465 .42409 L .27489 .42356 L closepath p .64 .609 .802 r
F P
0 g
s
.95411 .44259 m .94798 .43945 L p .91894 .37705 L .974 .665 .316 r
F P
0 g
s
.30673 .45085 m .31349 .45715 L p .28125 .4011 L .916 .739 .647 r
F P
0 g
s
.31349 .45715 m .30673 .45085 L p .2954 .40157 L .916 .739 .647 r
F P
0 g
s
.31349 .45715 m .30673 .45085 L .32652 .45838 L closepath p .401 .653 .96 r
F P
0 g
s
.2957 .45272 m .30673 .45085 L .31349 .45715 L closepath p .583 .729 .943 r
F P
0 g
s
.41614 .47792 m .40924 .45837 L p .34758 .41118 L .924 .745 .641 r
F P
0 g
s
.38467 .47631 m .40303 .47804 L .41614 .47792 L closepath p .156 0 0 r
F P
0 g
s
.40303 .47804 m .41614 .47792 L p .34758 .41118 L .924 .745 .641 r
F P
0 g
s
.41614 .47792 m .40303 .47804 L p .36152 .41158 L .924 .745 .641 r
F P
0 g
s
.40924 .45837 m .41614 .47792 L p .36152 .41158 L .924 .745 .641 r
F P
0 g
s
.41614 .47792 m .40303 .47804 L .43306 .47516 L closepath p .263 .769 .86 r
F P
0 g
s
.28519 .44035 m .2957 .45272 L p .2647 .40417 L .945 .686 .513 r
F P
0 g
s
.2957 .45272 m .28519 .44035 L p .27622 .40513 L .945 .686 .513 r
F P
0 g
s
.2957 .45272 m .28519 .44035 L .30673 .45085 L closepath p .595 .683 .903 r
F P
0 g
s
.20465 .42409 m .2647 .40417 L .27489 .42356 L closepath p .64 .609 .802 r
F P
0 g
s
.20465 .42409 m .19434 .40485 L p .12787 .35521 L .939 .685 .526 r
F P
0 g
s
.19257 .42328 m .20465 .42409 L p .12787 .35521 L .939 .685 .526 r
F P
0 g
s
.20465 .42409 m .49557 .3276 L .4856 .30702 L closepath p .64 .609 .802 r
F P
0 g
s
.19434 .40485 m .20465 .42409 L .4856 .30702 L closepath p .64 .609 .802 r
F P
0 g
s
.20465 .42409 m .19257 .42328 L .49557 .3276 L closepath p .518 .899 .956 r
F P
0 g
s
.93222 .38853 m .93675 .39507 L p .91894 .37705 L .974 .665 .316 r
F P
0 g
s
.35362 .4694 m .37093 .47367 L .38467 .47631 L closepath p .217 0 0 r
F P
0 g
s
.37093 .47367 m .38467 .47631 L p .33065 .40989 L .896 .761 .704 r
F P
0 g
s
.38467 .47631 m .37093 .47367 L p .34633 .4104 L .896 .761 .704 r
F P
0 g
s
.38467 .47631 m .37093 .47367 L .40303 .47804 L closepath p .029 .588 .811 r
F P
0 g
s
.3418 .46216 m .35362 .4694 L p .31405 .40609 L .885 .763 .722 r
F P
0 g
s
.35362 .4694 m .3418 .46216 L .37093 .47367 L closepath p .117 .564 .918 r
F P
0 g
s
.32652 .45838 m .3418 .46216 L .35362 .4694 L closepath p .114 .563 .918 r
F P
0 g
s
.29698 .43831 m .30673 .45085 L p .28125 .4011 L .916 .739 .647 r
F P
0 g
s
.30673 .45085 m .31977 .45206 L .32652 .45838 L closepath p .401 .653 .96 r
F P
0 g
s
.30673 .45085 m .29698 .43831 L p .2954 .40157 L .916 .739 .647 r
F P
0 g
s
.30673 .45085 m .29698 .43831 L .31977 .45206 L closepath p .453 .619 .921 r
F P
0 g
s
.28519 .44035 m .29698 .43831 L .30673 .45085 L closepath p .595 .683 .903 r
F P
0 g
s
.31977 .45206 m .32652 .45838 L p .29765 .40233 L .893 .757 .705 r
F P
0 g
s
.32652 .45838 m .31977 .45206 L .3418 .46216 L closepath p .257 .578 .942 r
F P
0 g
s
.42285 .47479 m .43306 .47516 L p .36489 .40806 L .956 .688 .488 r
F P
0 g
s
.43306 .47516 m .42285 .47479 L p .37589 .40902 L .956 .688 .488 r
F P
0 g
s
.43306 .47516 m .42285 .47479 L .44401 .47178 L closepath p .456 .879 .923 r
F P
0 g
s
.40303 .47804 m .42285 .47479 L .43306 .47516 L closepath p .266 .771 .862 r
F P
0 g
s
.2647 .40417 m .27622 .40513 L .28125 .4011 L closepath p .337 .809 .912 r
F P
0 g
s
.27489 .42356 m .2647 .40417 L .27622 .40513 L p .945 .686 .513 r
F P
0 g
s
.28519 .44035 m .27489 .42356 L p .27622 .40513 L .945 .686 .513 r
F P
0 g
s
.19434 .40485 m .18372 .38796 L p .12787 .35521 L .939 .685 .526 r
F P
0 g
s
.19434 .40485 m .4856 .30702 L .47553 .28883 L closepath p .646 .638 .828 r
F P
0 g
s
.18372 .38796 m .19434 .40485 L .47553 .28883 L closepath p .646 .638 .828 r
F P
0 g
s
.91894 .37705 m .92537 .3807 L .93222 .38853 L p .974 .665 .316 r
F P
0 g
s
.2647 .40417 m .27489 .42356 L .28519 .44035 L p .945 .686 .513 r
F P
0 g
s
.28519 .44035 m .27489 .42356 L .29698 .43831 L closepath p .6 .619 .842 r
F P
0 g
s
.44401 .47178 m .43388 .47137 L .46122 .46396 L closepath p .606 .941 .942 r
F P
0 g
s
.42285 .47479 m .43388 .47137 L .44401 .47178 L closepath p .456 .879 .923 r
F P
0 g
s
.94798 .43945 m .94123 .43194 L p .91894 .37705 L .974 .665 .316 r
F P
0 g
s
.71976 .42522 m .72767 .42849 L p .67915 .36077 L .974 .683 .405 r
F P
0 g
s
.72767 .42849 m .71976 .42522 L p .68743 .36212 L .974 .683 .405 r
F P
0 g
s
.72767 .42849 m .71976 .42522 L .74286 .42604 L closepath p .434 .83 .982 r
F P
0 g
s
.77192 .42765 m .7681 .4079 L p .71667 .35849 L .924 .789 .694 r
F P
0 g
s
.7681 .4079 m .77192 .42765 L p .72967 .3594 L .924 .789 .694 r
F P
0 g
s
.32757 .40603 m .31338 .4029 L .29765 .40233 L p .893 .757 .705 r
F P
0 g
s
.32757 .40603 m .34479 .40993 L .33026 .40673 L closepath p .163 0 0 r
F P
0 g
s
.31338 .4029 m .32757 .40603 L .33026 .40673 L closepath p .163 0 0 r
F P
0 g
s
.31049 .43951 m .31977 .45206 L p .29765 .40233 L .893 .757 .705 r
F P
0 g
s
.31977 .45206 m .33507 .45582 L .3418 .46216 L closepath p .257 .578 .942 r
F P
0 g
s
.31977 .45206 m .31049 .43951 L p .31338 .4029 L .893 .757 .705 r
F P
0 g
s
.31977 .45206 m .31049 .43951 L .33507 .45582 L closepath p .347 .561 .916 r
F P
0 g
s
.29698 .43831 m .31049 .43951 L .31977 .45206 L closepath p .453 .619 .921 r
F P
0 g
s
.18372 .38796 m .17259 .37519 L p .12787 .35521 L .939 .685 .526 r
F P
0 g
s
.18372 .38796 m .47553 .28883 L .46531 .27485 L closepath p .656 .703 .881 r
F P
0 g
s
.17259 .37519 m .18372 .38796 L .46531 .27485 L closepath p .656 .703 .881 r
F P
0 g
s
.39057 .4755 m .40303 .47804 L p .34758 .41118 L .924 .745 .641 r
F P
0 g
s
.40303 .47804 m .39057 .4755 L p .36152 .41158 L .924 .745 .641 r
F P
0 g
s
.40303 .47804 m .39057 .4755 L .42285 .47479 L closepath p .419 .827 .976 r
F P
0 g
s
.37093 .47367 m .39057 .4755 L .40303 .47804 L closepath p .032 .59 .813 r
F P
0 g
s
.46122 .46396 m .45407 .4622 L .47857 .45177 L closepath p .755 .983 .909 r
F P
0 g
s
.2954 .40157 m .31338 .4029 L .29765 .40233 L closepath p .089 0 0 r
F P
0 g
s
.2887 .42109 m .28125 .4011 L .2954 .40157 L p .916 .739 .647 r
F P
0 g
s
.29698 .43831 m .2887 .42109 L p .2954 .40157 L .916 .739 .647 r
F P
0 g
s
.28125 .4011 m .2954 .40157 L .29765 .40233 L closepath p .09 0 0 r
F P
0 g
s
.28125 .4011 m .2887 .42109 L .29698 .43831 L p .916 .739 .647 r
F P
0 g
s
.29698 .43831 m .2887 .42109 L .31049 .43951 L closepath p .498 .563 .852 r
F P
0 g
s
.27489 .42356 m .2887 .42109 L .29698 .43831 L closepath p .6 .619 .842 r
F P
0 g
s
.43435 .45259 m .42457 .43579 L p .37613 .40441 L .957 .688 .485 r
F P
0 g
s
.42457 .43579 m .43435 .45259 L p .38706 .4054 L .957 .688 .485 r
F P
0 g
s
.33507 .45582 m .3418 .46216 L p .31405 .40609 L .885 .763 .722 r
F P
0 g
s
.3418 .46216 m .35928 .46645 L .37093 .47367 L closepath p .117 .564 .919 r
F P
0 g
s
.3418 .46216 m .33507 .45582 L .35928 .46645 L closepath p .259 .579 .943 r
F P
0 g
s
.35928 .46645 m .37093 .47367 L p .33065 .40989 L .896 .761 .704 r
F P
0 g
s
.37093 .47367 m .35928 .46645 L p .34633 .4104 L .896 .761 .704 r
F P
0 g
s
.37093 .47367 m .35928 .46645 L .39057 .4755 L closepath p .314 .677 .977 r
F P
0 g
s
.47857 .45177 m .47331 .4487 L .49597 .43705 L closepath p .808 .991 .878 r
F P
0 g
s
.27489 .42356 m .2647 .40417 L .2887 .42109 L closepath p .599 .59 .813 r
F P
0 g
s
.18054 .41997 m .19257 .42328 L p .12787 .35521 L .939 .685 .526 r
F P
0 g
s
.19257 .42328 m .48539 .3259 L .49557 .3276 L closepath p .518 .899 .956 r
F P
0 g
s
.19257 .42328 m .18054 .41997 L .48539 .3259 L closepath p .599 .887 .991 r
F P
0 g
s
.49597 .43705 m .4914 .4334 L .51338 .42233 L closepath p .808 .991 .877 r
F P
0 g
s
.71976 .42522 m .73283 .42312 L .74286 .42604 L closepath p .432 .829 .981 r
F P
0 g
s
.70945 .38055 m .70405 .3739 L p .67915 .36077 L .974 .683 .405 r
F P
0 g
s
.70405 .3739 m .70945 .38055 L p .68743 .36212 L .974 .683 .405 r
F P
0 g
s
.51338 .42233 m .50843 .41899 L .53082 .41007 L closepath p .756 .983 .909 r
F P
0 g
s
.4914 .4334 m .50843 .41899 L .51338 .42233 L closepath p .808 .991 .877 r
F P
0 g
s
.44875 .44599 m .43691 .43008 L p .39384 .39613 L .92 .524 .176 r
F P
0 g
s
.43691 .43008 m .44875 .44599 L p .40174 .39853 L .92 .524 .176 r
F P
0 g
s
.52426 .40783 m .53082 .41007 L p .46595 .33993 L .905 .498 .115 r
F P
0 g
s
.51848 .39191 m .53082 .41007 L .5389 .38253 L closepath p .674 .623 .79 r
F P
0 g
s
.53082 .41007 m .52426 .40783 L p .47322 .34284 L .905 .498 .115 r
F P
0 g
s
.51848 .39191 m .53082 .41007 L p .47322 .34284 L .905 .498 .115 r
F P
0 g
s
.53082 .41007 m .52426 .40783 L .54832 .40206 L closepath p .615 .943 .947 r
F P
0 g
s
.50843 .41899 m .52426 .40783 L .53082 .41007 L closepath p .757 .982 .909 r
F P
0 g
s
.46439 .43495 m .45132 .41987 L p .41179 .38338 L .753 .275 0 r
F P
0 g
s
.45132 .41987 m .46439 .43495 L p .41776 .38714 L .753 .275 0 r
F P
0 g
s
.48129 .42064 m .46788 .40583 L p .42984 .36807 L .64 .149 0 r
F P
0 g
s
.46788 .40583 m .48129 .42064 L p .4351 .37242 L .64 .149 0 r
F P
0 g
s
.41255 .47186 m .42285 .47479 L p .36489 .40806 L .956 .688 .488 r
F P
0 g
s
.42285 .47479 m .41255 .47186 L p .37589 .40902 L .956 .688 .488 r
F P
0 g
s
.42285 .47479 m .41255 .47186 L .43388 .47137 L closepath p .569 .89 .988 r
F P
0 g
s
.39057 .4755 m .41255 .47186 L .42285 .47479 L closepath p .42 .827 .976 r
F P
0 g
s
.2647 .40417 m .28125 .4011 L .2887 .42109 L closepath p .599 .59 .813 r
F P
0 g
s
.49928 .40542 m .48632 .39023 L p .44791 .35274 L .724 .244 0 r
F P
0 g
s
.48632 .39023 m .49928 .40542 L p .45356 .35678 L .724 .244 0 r
F P
0 g
s
.2887 .42109 m .30343 .42231 L .31049 .43951 L closepath p .498 .563 .852 r
F P
0 g
s
.2887 .42109 m .28125 .4011 L .30343 .42231 L closepath p .511 .537 .819 r
F P
0 g
s
.42457 .43579 m .41458 .4232 L p .37613 .40441 L .957 .688 .485 r
F P
0 g
s
.41458 .4232 m .42457 .43579 L p .38706 .4054 L .957 .688 .485 r
F P
0 g
s
.94123 .43194 m .93666 .42547 L p .91894 .37705 L .974 .665 .316 r
F P
0 g
s
.29765 .40233 m .30343 .42231 L .31049 .43951 L p .893 .757 .705 r
F P
0 g
s
.31049 .43951 m .32596 .44325 L .33507 .45582 L closepath p .347 .561 .916 r
F P
0 g
s
.31049 .43951 m .30343 .42231 L p .31338 .4029 L .893 .757 .705 r
F P
0 g
s
.31049 .43951 m .30343 .42231 L .32596 .44325 L closepath p .427 .519 .849 r
F P
0 g
s
.17259 .37519 m .16522 .3685 L p .12787 .35521 L .939 .685 .526 r
F P
0 g
s
.17259 .37519 m .46531 .27485 L .45866 .26741 L closepath p .659 .748 .916 r
F P
0 g
s
.16522 .3685 m .17259 .37519 L .45866 .26741 L closepath p .659 .748 .916 r
F P
0 g
s
.32596 .44325 m .33507 .45582 L p .31405 .40609 L .885 .763 .722 r
F P
0 g
s
.33507 .45582 m .35258 .46009 L .35928 .46645 L closepath p .259 .579 .943 r
F P
0 g
s
.33507 .45582 m .32596 .44325 L p .33026 .40673 L .885 .763 .722 r
F P
0 g
s
.33507 .45582 m .32596 .44325 L .35258 .46009 L closepath p .348 .562 .916 r
F P
0 g
s
.77801 .43104 m .79083 .4315 L p .73599 .36208 L .914 .795 .715 r
F P
0 g
s
.79083 .4315 m .77801 .43104 L p .74952 .36306 L .914 .795 .715 r
F P
0 g
s
.34479 .40993 m .33026 .40673 L .31405 .40609 L p .885 .763 .722 r
F P
0 g
s
.33026 .40673 m .34479 .40993 L .34633 .4104 L closepath p .164 0 0 r
F P
0 g
s
.70405 .3739 m .69569 .36592 L p .67915 .36077 L .974 .683 .405 r
F P
0 g
s
.68743 .36212 m .69569 .36592 L .70405 .3739 L p .974 .683 .405 r
F P
0 g
s
.51848 .39191 m .5389 .38253 L .52943 .36534 L closepath p .683 .653 .813 r
F P
0 g
s
.50685 .37577 m .51848 .39191 L .52943 .36534 L closepath p .683 .652 .813 r
F P
0 g
s
.50685 .37577 m .52943 .36534 L .51988 .3523 L closepath p .7 .717 .862 r
F P
0 g
s
.49644 .36317 m .50685 .37577 L .51988 .3523 L closepath p .7 .717 .862 r
F P
0 g
s
.49644 .36317 m .51988 .3523 L .5137 .34545 L closepath p .708 .763 .895 r
F P
0 g
s
.49019 .35639 m .49644 .36317 L .5137 .34545 L closepath p .708 .763 .895 r
F P
0 g
s
.49019 .35639 m .5137 .34545 L .50396 .33715 L closepath p .713 .816 .929 r
F P
0 g
s
.48112 .34782 m .49019 .35639 L .50396 .33715 L closepath p .713 .816 .929 r
F P
0 g
s
.48112 .34782 m .50396 .33715 L .49406 .33307 L closepath p .691 .911 .971 r
F P
0 g
s
.47322 .34284 m .48112 .34782 L .49406 .33307 L closepath p .691 .911 .971 r
F P
0 g
s
.47322 .34284 m .49406 .33307 L .48398 .33144 L closepath p .639 .943 .957 r
F P
0 g
s
.54832 .40206 m .5389 .38253 L p .48398 .33144 L .966 .687 .454 r
F P
0 g
s
.53899 .40107 m .54832 .40206 L p .48398 .33144 L .966 .687 .454 r
F P
0 g
s
.54832 .40206 m .86183 .30311 L .85287 .2822 L closepath p .642 .608 .8 r
F P
0 g
s
.5389 .38253 m .54832 .40206 L .85287 .2822 L closepath p .642 .608 .8 r
F P
0 g
s
.54832 .40206 m .53899 .40107 L p .49406 .33307 L .966 .687 .454 r
F P
0 g
s
.5389 .38253 m .54832 .40206 L p .49406 .33307 L .966 .687 .454 r
F P
0 g
s
.54832 .40206 m .53899 .40107 L .86183 .30311 L closepath p .481 .888 .938 r
F P
0 g
s
.52426 .40783 m .53899 .40107 L .54832 .40206 L closepath p .616 .943 .947 r
F P
0 g
s
.51848 .39191 m .50685 .37577 L p .46595 .33993 L .905 .498 .115 r
F P
0 g
s
.50685 .37577 m .51848 .39191 L p .47322 .34284 L .905 .498 .115 r
F P
0 g
s
.31338 .4029 m .33026 .40673 L .31405 .40609 L closepath p .313 0 0 r
F P
0 g
s
.30343 .42231 m .29765 .40233 L .31338 .4029 L p .893 .757 .705 r
F P
0 g
s
.29765 .40233 m .31338 .4029 L .31405 .40609 L closepath p .314 0 0 r
F P
0 g
s
.43691 .43008 m .42619 .41779 L p .39384 .39613 L .92 .524 .176 r
F P
0 g
s
.42619 .41779 m .43691 .43008 L p .40174 .39853 L .92 .524 .176 r
F P
0 g
s
.71149 .41756 m .71976 .42522 L p .67915 .36077 L .974 .683 .405 r
F P
0 g
s
.71976 .42522 m .71149 .41756 L p .68743 .36212 L .974 .683 .405 r
F P
0 g
s
.71976 .42522 m .71149 .41756 L .73283 .42312 L closepath p .565 .777 .978 r
F P
0 g
s
.42364 .46841 m .43388 .47137 L p .37613 .40441 L .957 .688 .485 r
F P
0 g
s
.43388 .47137 m .42364 .46841 L p .38706 .4054 L .957 .688 .485 r
F P
0 g
s
.43388 .47137 m .42364 .46841 L .45407 .4622 L closepath p .677 .92 .973 r
F P
0 g
s
.41255 .47186 m .42364 .46841 L .43388 .47137 L closepath p .569 .89 .988 r
F P
0 g
s
.73283 .42312 m .74829 .42427 L .75962 .42727 L closepath p .113 .641 .874 r
F P
0 g
s
.37942 .46828 m .39057 .4755 L p .34758 .41118 L .924 .745 .641 r
F P
0 g
s
.39057 .4755 m .37942 .46828 L p .36152 .41158 L .924 .745 .641 r
F P
0 g
s
.39057 .4755 m .37942 .46828 L .41255 .47186 L closepath p .554 .782 .983 r
F P
0 g
s
.35928 .46645 m .37942 .46828 L .39057 .4755 L closepath p .314 .677 .977 r
F P
0 g
s
.45132 .41987 m .4402 .40784 L p .41179 .38338 L .753 .275 0 r
F P
0 g
s
.4402 .40784 m .45132 .41987 L p .41776 .38714 L .753 .275 0 r
F P
0 g
s
.35258 .46009 m .35928 .46645 L p .33065 .40989 L .896 .761 .704 r
F P
0 g
s
.35928 .46645 m .35258 .46009 L p .34633 .4104 L .896 .761 .704 r
F P
0 g
s
.35928 .46645 m .35258 .46009 L .37942 .46828 L closepath p .404 .655 .961 r
F P
0 g
s
.46788 .40583 m .45669 .39385 L p .42984 .36807 L .64 .149 0 r
F P
0 g
s
.45669 .39385 m .46788 .40583 L p .4351 .37242 L .64 .149 0 r
F P
0 g
s
.48632 .39023 m .47535 .37805 L p .44791 .35274 L .724 .244 0 r
F P
0 g
s
.47535 .37805 m .48632 .39023 L p .45356 .35678 L .724 .244 0 r
F P
0 g
s
.28125 .4011 m .29765 .40233 L .30343 .42231 L closepath p .512 .537 .819 r
F P
0 g
s
.93666 .42547 m .92918 .41278 L p .91894 .37705 L .974 .665 .316 r
F P
0 g
s
.16522 .3685 m .15336 .36046 L p .12787 .35521 L .939 .685 .526 r
F P
0 g
s
.16522 .3685 m .45866 .26741 L .44814 .25824 L closepath p .655 .799 .951 r
F P
0 g
s
.15336 .36046 m .16522 .3685 L .44814 .25824 L closepath p .655 .799 .951 r
F P
0 g
s
.5389 .38253 m .52943 .36534 L p .48398 .33144 L .966 .687 .454 r
F P
0 g
s
.5389 .38253 m .85287 .2822 L .8441 .26367 L closepath p .648 .637 .825 r
F P
0 g
s
.52943 .36534 m .5389 .38253 L .8441 .26367 L closepath p .648 .637 .825 r
F P
0 g
s
.52943 .36534 m .5389 .38253 L p .49406 .33307 L .966 .687 .454 r
F P
0 g
s
.72381 .41556 m .73283 .42312 L p .69771 .35746 L .954 .767 .612 r
F P
0 g
s
.73283 .42312 m .72381 .41556 L p .70892 .35829 L .954 .767 .612 r
F P
0 g
s
.73283 .42312 m .72381 .41556 L .74829 .42427 L closepath p .377 .69 .98 r
F P
0 g
s
.71149 .41756 m .72381 .41556 L .73283 .42312 L closepath p .565 .777 .978 r
F P
0 g
s
.44608 .45821 m .45407 .4622 L p .39384 .39613 L .92 .524 .176 r
F P
0 g
s
.45407 .4622 m .44608 .45821 L p .40174 .39853 L .92 .524 .176 r
F P
0 g
s
.45407 .4622 m .44608 .45821 L .47331 .4487 L closepath p .792 .941 .925 r
F P
0 g
s
.42364 .46841 m .44608 .45821 L .45407 .4622 L closepath p .676 .92 .974 r
F P
0 g
s
.30343 .42231 m .31929 .42605 L .32596 .44325 L closepath p .428 .519 .849 r
F P
0 g
s
.30343 .42231 m .29765 .40233 L .31929 .42605 L closepath p .452 .497 .815 r
F P
0 g
s
.50685 .37577 m .49644 .36317 L p .46595 .33993 L .905 .498 .115 r
F P
0 g
s
.49644 .36317 m .50685 .37577 L p .47322 .34284 L .905 .498 .115 r
F P
0 g
s
.16877 .41225 m .18054 .41997 L p .12787 .35521 L .939 .685 .526 r
F P
0 g
s
.18054 .41997 m .47506 .32162 L .48539 .3259 L closepath p .599 .887 .991 r
F P
0 g
s
.18054 .41997 m .16877 .41225 L .47506 .32162 L closepath p .651 .803 .956 r
F P
0 g
s
.41458 .4232 m .40806 .41666 L p .37613 .40441 L .957 .688 .485 r
F P
0 g
s
.40806 .41666 m .41458 .4232 L p .38706 .4054 L .957 .688 .485 r
F P
0 g
s
.31405 .40609 m .31929 .42605 L .32596 .44325 L p .885 .763 .722 r
F P
0 g
s
.32596 .44325 m .34336 .44743 L .35258 .46009 L closepath p .348 .562 .917 r
F P
0 g
s
.32596 .44325 m .31929 .42605 L p .33026 .40673 L .885 .763 .722 r
F P
0 g
s
.32596 .44325 m .31929 .42605 L .34336 .44743 L closepath p .428 .519 .849 r
F P
0 g
s
.47331 .4487 m .46675 .4437 L p .41776 .38714 L .753 .275 0 r
F P
0 g
s
.47331 .4487 m .46675 .4437 L .4914 .4334 L closepath p .835 .945 .894 r
F P
0 g
s
.44608 .45821 m .46675 .4437 L .47331 .4487 L closepath p .791 .941 .925 r
F P
0 g
s
.4914 .4334 m .48538 .42795 L p .4351 .37242 L .64 .149 0 r
F P
0 g
s
.4914 .4334 m .48538 .42795 L .50843 .41899 L closepath p .835 .945 .894 r
F P
0 g
s
.46675 .4437 m .48538 .42795 L .4914 .4334 L closepath p .835 .945 .894 r
F P
0 g
s
.80996 .43539 m .82909 .4368 L .82352 .41665 L closepath p .541 .546 .809 r
F P
0 g
s
.80996 .43539 m .79779 .43507 L .82909 .4368 L closepath p .094 0 0 r
F P
0 g
s
.80625 .41544 m .80996 .43539 L .82352 .41665 L closepath p .54 .545 .809 r
F P
0 g
s
.77634 .38142 m .79447 .38486 L .78927 .37808 L closepath p .368 .608 .942 r
F P
0 g
s
.7711 .37466 m .77634 .38142 L .78927 .37808 L closepath p .368 .608 .942 r
F P
0 g
s
.7711 .37466 m .78927 .37808 L .77991 .37006 L closepath p .267 .623 .96 r
F P
0 g
s
.76152 .36664 m .7711 .37466 L .77991 .37006 L closepath p .267 .623 .96 r
F P
0 g
s
.76152 .36664 m .77991 .37006 L .7684 .36656 L closepath p 0 .527 .798 r
F P
0 g
s
.80996 .43539 m .79779 .43507 L p .7684 .36656 L .928 .794 .692 r
F P
0 g
s
.80625 .41544 m .80996 .43539 L p .7684 .36656 L .928 .794 .692 r
F P
0 g
s
.34336 .44743 m .35258 .46009 L p .33065 .40989 L .896 .761 .704 r
F P
0 g
s
.35258 .46009 m .37275 .46188 L .37942 .46828 L closepath p .404 .655 .961 r
F P
0 g
s
.35258 .46009 m .34336 .44743 L p .34633 .4104 L .896 .761 .704 r
F P
0 g
s
.35258 .46009 m .34336 .44743 L .37275 .46188 L closepath p .455 .62 .922 r
F P
0 g
s
.50215 .41375 m .50843 .41899 L p .44791 .35274 L .724 .244 0 r
F P
0 g
s
.50843 .41899 m .50215 .41375 L p .45356 .35678 L .724 .244 0 r
F P
0 g
s
.50843 .41899 m .50215 .41375 L .52426 .40783 L closepath p .793 .94 .924 r
F P
0 g
s
.48538 .42795 m .50215 .41375 L .50843 .41899 L closepath p .836 .945 .893 r
F P
0 g
s
.42619 .41779 m .41971 .41122 L p .39384 .39613 L .92 .524 .176 r
F P
0 g
s
.41971 .41122 m .42619 .41779 L p .40174 .39853 L .92 .524 .176 r
F P
0 g
s
.92111 .39562 m .9127 .37584 L .91894 .37705 L p .974 .665 .316 r
F P
0 g
s
.92918 .41278 m .92111 .39562 L p .91894 .37705 L .974 .665 .316 r
F P
0 g
s
.69569 .36592 m .68743 .36212 L .67915 .36077 L p .974 .683 .405 r
F P
0 g
s
.33026 .40673 m .34633 .4104 L .33065 .40989 L closepath p .314 0 0 r
F P
0 g
s
.31929 .42605 m .31405 .40609 L .33026 .40673 L p .885 .763 .722 r
F P
0 g
s
.31405 .40609 m .33026 .40673 L .33065 .40989 L closepath p .314 0 0 r
F P
0 g
s
.4402 .40784 m .43376 .40123 L p .41179 .38338 L .753 .275 0 r
F P
0 g
s
.43376 .40123 m .4402 .40784 L p .41776 .38714 L .753 .275 0 r
F P
0 g
s
.51681 .40339 m .52426 .40783 L p .46595 .33993 L .905 .498 .115 r
F P
0 g
s
.52426 .40783 m .51681 .40339 L p .47322 .34284 L .905 .498 .115 r
F P
0 g
s
.52426 .40783 m .51681 .40339 L .53899 .40107 L closepath p .683 .918 .973 r
F P
0 g
s
.50215 .41375 m .51681 .40339 L .52426 .40783 L closepath p .793 .94 .924 r
F P
0 g
s
.76632 .42796 m .77801 .43104 L p .73599 .36208 L .914 .795 .715 r
F P
0 g
s
.77801 .43104 m .76632 .42796 L p .74952 .36306 L .914 .795 .715 r
F P
0 g
s
.77801 .43104 m .76632 .42796 L .79779 .43507 L closepath p 0 .488 .751 r
F P
0 g
s
.74829 .42427 m .76632 .42796 L .77801 .43104 L closepath p 0 .486 .75 r
F P
0 g
s
.40225 .46445 m .41255 .47186 L p .36489 .40806 L .956 .688 .488 r
F P
0 g
s
.41255 .47186 m .40225 .46445 L p .37589 .40902 L .956 .688 .488 r
F P
0 g
s
.41255 .47186 m .40225 .46445 L .42364 .46841 L closepath p .644 .81 .963 r
F P
0 g
s
.37942 .46828 m .40225 .46445 L .41255 .47186 L closepath p .554 .782 .983 r
F P
0 g
s
.52943 .36534 m .51988 .3523 L p .48398 .33144 L .966 .687 .454 r
F P
0 g
s
.52943 .36534 m .8441 .26367 L .83568 .24937 L closepath p .657 .701 .88 r
F P
0 g
s
.51988 .3523 m .52943 .36534 L .83568 .24937 L closepath p .657 .701 .88 r
F P
0 g
s
.51988 .3523 m .52943 .36534 L p .49406 .33307 L .966 .687 .454 r
F P
0 g
s
.45669 .39385 m .45031 .38719 L p .42984 .36807 L .64 .149 0 r
F P
0 g
s
.45031 .38719 m .45669 .39385 L p .4351 .37242 L .64 .149 0 r
F P
0 g
s
.70604 .41098 m .71149 .41756 L p .67915 .36077 L .974 .683 .405 r
F P
0 g
s
.71149 .41756 m .70604 .41098 L p .68743 .36212 L .974 .683 .405 r
F P
0 g
s
.71149 .41756 m .70604 .41098 L .72381 .41556 L closepath p .591 .726 .937 r
F P
0 g
s
.47535 .37805 m .46904 .37133 L p .44791 .35274 L .724 .244 0 r
F P
0 g
s
.46904 .37133 m .47535 .37805 L p .45356 .35678 L .724 .244 0 r
F P
0 g
s
.40806 .41666 m .39771 .40889 L p .37613 .40441 L .957 .688 .485 r
F P
0 g
s
.38706 .4054 m .39771 .40889 L .40806 .41666 L p .957 .688 .485 r
F P
0 g
s
.73883 .41666 m .74829 .42427 L p .71667 .35849 L .924 .789 .694 r
F P
0 g
s
.74829 .42427 m .73883 .41666 L p .72967 .3594 L .924 .789 .694 r
F P
0 g
s
.74829 .42427 m .73883 .41666 L .76632 .42796 L closepath p .24 .614 .955 r
F P
0 g
s
.72381 .41556 m .73883 .41666 L .74829 .42427 L closepath p .376 .69 .98 r
F P
0 g
s
.29765 .40233 m .31405 .40609 L .31929 .42605 L closepath p .453 .498 .815 r
F P
0 g
s
.37275 .46188 m .37942 .46828 L p .34758 .41118 L .924 .745 .641 r
F P
0 g
s
.37942 .46828 m .37275 .46188 L p .36152 .41158 L .924 .745 .641 r
F P
0 g
s
.37942 .46828 m .37275 .46188 L .40225 .46445 L closepath p .582 .732 .946 r
F P
0 g
s
.52949 .39754 m .53899 .40107 L p .48398 .33144 L .966 .687 .454 r
F P
0 g
s
.53899 .40107 m .85477 .30118 L .86183 .30311 L closepath p .481 .888 .938 r
F P
0 g
s
.53899 .40107 m .52949 .39754 L p .49406 .33307 L .966 .687 .454 r
F P
0 g
s
.53899 .40107 m .52949 .39754 L .85477 .30118 L closepath p .583 .889 .99 r
F P
0 g
s
.51681 .40339 m .52949 .39754 L .53899 .40107 L closepath p .684 .918 .972 r
F P
0 g
s
.41339 .46097 m .42364 .46841 L p .37613 .40441 L .957 .688 .485 r
F P
0 g
s
.42364 .46841 m .41339 .46097 L p .38706 .4054 L .957 .688 .485 r
F P
0 g
s
.42364 .46841 m .41339 .46097 L .44608 .45821 L closepath p .71 .824 .936 r
F P
0 g
s
.40225 .46445 m .41339 .46097 L .42364 .46841 L closepath p .644 .81 .963 r
F P
0 g
s
.49644 .36317 m .49019 .35639 L p .46595 .33993 L .905 .498 .115 r
F P
0 g
s
.49019 .35639 m .49644 .36317 L p .47322 .34284 L .905 .498 .115 r
F P
0 g
s
.41971 .41122 m .41019 .40305 L p .39384 .39613 L .92 .524 .176 r
F P
0 g
s
.40174 .39853 m .41019 .40305 L .41971 .41122 L p .92 .524 .176 r
F P
0 g
s
.80625 .41544 m .80137 .39795 L p .75554 .3657 L .928 .794 .692 r
F P
0 g
s
.80625 .41544 m .82352 .41665 L .81729 .39901 L closepath p .531 .569 .839 r
F P
0 g
s
.80137 .39795 m .80625 .41544 L .81729 .39901 L closepath p .53 .569 .839 r
F P
0 g
s
.80137 .39795 m .80625 .41544 L p .7684 .36656 L .928 .794 .692 r
F P
0 g
s
.31929 .42605 m .33636 .43006 L .34336 .44743 L closepath p .428 .519 .849 r
F P
0 g
s
.31929 .42605 m .31405 .40609 L .33636 .43006 L closepath p .453 .498 .815 r
F P
0 g
s
.15336 .36046 m .14086 .35661 L .12787 .35521 L p .939 .685 .526 r
F P
0 g
s
.20119 .34242 m .15336 .36046 L .20334 .34313 L p .614 .883 .99 r
F P
0 g
s
.14086 .35661 m .15336 .36046 L .19989 .34291 L p .614 .883 .99 r
F P
0 g
s
.19989 .34291 m .222 .33457 L p .18798 .3402 L .614 .883 .99 r
F P
0 g
s
.21572 .33054 m .18798 .3402 L p .222 .33457 L .614 .883 .99 r
F P
0 g
s
.24081 .32747 m .222 .33457 L p .2415 .32799 L .614 .883 .99 r
F P
0 g
s
.22277 .33506 m .24214 .32846 L .222 .33457 L .614 .883 .99 r
F
.24214 .32846 m .36866 .28533 L .2415 .32799 L F
.36866 .28533 m .36717 .28557 L .2415 .32799 L F
.24214 .32846 m .2415 .32799 L .222 .33457 L F
.44814 .25824 m .43736 .25334 L .24081 .32747 L p F P
0 g
s
.2415 .32799 m .44814 .25824 L .24081 .32747 L .614 .883 .99 r
F
.222 .33457 m .34094 .28971 L p .21572 .33054 L F P
0 g
s
.34094 .28971 m .43736 .25334 L .32627 .29203 L p .614 .883 .99 r
F P
0 g
s
.32627 .29203 m .21572 .33054 L p .34094 .28971 L .614 .883 .99 r
F P
0 g
s
.20334 .34313 m .22411 .33593 L p .20119 .34242 L .614 .883 .99 r
F P
0 g
s
.22411 .33593 m .24326 .32928 L p .22277 .33506 L .614 .883 .99 r
F P
0 g
s
.24326 .32928 m .24214 .32846 L .22277 .33506 L .614 .883 .99 r
F
.29796 .29844 m .23342 .32234 L p .31637 .29427 L .549 .904 .97 r
F P
0 g
s
.23342 .32234 m .14086 .35661 L .23559 .32362 L p .549 .904 .97 r
F P
0 g
s
.23559 .32362 m .32621 .29205 L p .23342 .32234 L .549 .904 .97 r
F P
0 g
s
.32621 .29205 m .43736 .25334 L p .31631 .29429 L .549 .904 .97 r
F P
0 g
s
.32621 .29205 m .31631 .29429 L .23342 .32234 L .549 .904 .97 r
F
.24326 .32928 m .44814 .25824 L p .24214 .32846 L .614 .883 .99 r
F P
0 g
s
.12787 .35521 m .14086 .35661 L .17525 .34388 L p .549 .904 .97 r
F P
0 g
s
.12787 .35521 m .17525 .34388 L .16376 .34403 L .549 .904 .97 r
F
.22915 .31982 m .17236 .33966 L p .23342 .32234 L F P
0 g
s
.17236 .33966 m .12787 .35521 L p .17726 .33983 L .549 .904 .97 r
F P
0 g
s
.17726 .33983 m .23342 .32234 L .17236 .33966 L .549 .904 .97 r
F
.18798 .3402 m .14086 .35661 L p .19989 .34291 L .614 .883 .99 r
F P
0 g
s
.16131 .40563 m .16877 .41225 L p .12787 .35521 L .939 .685 .526 r
F P
0 g
s
.14984 .3927 m .16131 .40563 L p .12787 .35521 L .939 .685 .526 r
F P
0 g
s
.12787 .35521 m .13875 .37527 L .14984 .3927 L p .939 .685 .526 r
F P
0 g
s
.14984 .3927 m .13875 .37527 L .44739 .29124 L closepath p .644 .64 .831 r
F P
0 g
s
.13875 .37527 m .43686 .27244 L .44739 .29124 L closepath p .644 .64 .831 r
F P
0 g
s
.17525 .34388 m .23342 .32234 L p .16376 .34403 L .549 .904 .97 r
F P
0 g
s
.22411 .33593 m .22277 .33506 L .20119 .34242 L .614 .883 .99 r
F
.222 .33457 m .20119 .34242 L p .22277 .33506 L F P
0 g
s
.13875 .37527 m .12787 .35521 L .43686 .27244 L closepath p .638 .61 .805 r
F P
0 g
s
.23342 .32234 m .29792 .29846 L p .22915 .31982 L .549 .904 .97 r
F P
0 g
s
.29388 .2972 m .28311 .2762 L .27683 .30243 L p .673 .626 .794 r
F P
0 g
s
.29792 .29846 m .33725 .2839 L p .27618 .30338 L .549 .904 .97 r
F P
0 g
s
.29388 .2972 m .27618 .30338 L p .33725 .2839 L .549 .904 .97 r
F P
0 g
s
.27618 .30338 m .25337 .31135 L p .29792 .29846 L .549 .904 .97 r
F P
0 g
s
.25337 .31135 m .22915 .31982 L p .25451 .31194 L .549 .904 .97 r
F P
0 g
s
.25451 .31194 m .29792 .29846 L .25337 .31135 L .549 .904 .97 r
F
.24189 .3054 m .24142 .31126 L p .24565 .30481 L .736 .641 .754 r
F P
0 g
s
.24446 .31057 m .24565 .30481 L .24142 .31126 L .736 .641 .754 r
F
.24959 .3094 m .24565 .30481 L p .24446 .31057 L F P
0 g
s
.24189 .3054 m .24226 .30086 L .2358 .30637 L p .736 .641 .754 r
F P
0 g
s
.24565 .30481 m .24226 .30086 L .24189 .3054 L p .736 .641 .754 r
F P
0 g
s
.22333 .317 m .24226 .30086 L .22764 .28442 L closepath p .751 .67 .772 r
F P
0 g
s
.20824 .30097 m .22333 .317 L .22764 .28442 L closepath p .751 .67 .772 r
F P
0 g
s
.20824 .30097 m .22764 .28442 L .21471 .27099 L closepath p .78 .732 .808 r
F P
0 g
s
.19507 .28775 m .20824 .30097 L .21471 .27099 L closepath p .78 .731 .808 r
F P
0 g
s
.19507 .28775 m .21471 .27099 L .20702 .26345 L closepath p .798 .774 .831 r
F P
0 g
s
.1873 .28028 m .19507 .28775 L .20702 .26345 L closepath p .798 .774 .831 r
F P
0 g
s
.1873 .28028 m .20702 .26345 L .19593 .25339 L closepath p .815 .821 .854 r
F P
0 g
s
.17623 .27022 m .1873 .28028 L .19593 .25339 L closepath p .815 .821 .854 r
F P
0 g
s
.17623 .27022 m .19593 .25339 L .18647 .24634 L closepath p .837 .91 .887 r
F P
0 g
s
.16703 .26295 m .17623 .27022 L .18647 .24634 L closepath p .837 .91 .887 r
F P
0 g
s
.16703 .26295 m .18647 .24634 L .17789 .24098 L closepath p .834 .957 .892 r
F P
0 g
s
.17789 .24098 m .24621 .30766 L .24226 .30086 L .792 .318 0 r
F
.43736 .25334 m .42632 .25092 L .29796 .29844 L p .549 .904 .97 r
F P
0 g
s
.31637 .29427 m .43736 .25334 L .29796 .29844 L .549 .904 .97 r
F
.36866 .28533 m .44814 .25824 L .36717 .28557 L .614 .883 .99 r
F
.42632 .25092 m .43686 .27244 L .26043 .3197 L p .638 .61 .805 r
F P
0 g
s
.26043 .3197 m .12787 .35521 L .25337 .31135 L p .638 .61 .805 r
F P
0 g
s
.33725 .2839 m .42632 .25092 L .29388 .2972 L p .549 .904 .97 r
F P
0 g
s
.25337 .31135 m .42632 .25092 L p .26043 .3197 L .638 .61 .805 r
F P
0 g
s
.23952 .33463 m .25784 .31901 L .24959 .3094 L p .736 .641 .754 r
F P
0 g
s
.23952 .33463 m .24959 .3094 L .24446 .31057 L .736 .641 .754 r
F
.25784 .31901 m .24959 .3094 L p .24621 .30766 L .792 .318 0 r
F P
0 g
s
.24959 .3094 m .24226 .30086 L p .24621 .30766 L .792 .318 0 r
F P
0 g
s
.27683 .30243 m .27599 .30592 L .29388 .2972 L p .673 .626 .794 r
F P
0 g
s
.24142 .31126 m .23952 .33463 L p .24446 .31057 L .736 .641 .754 r
F P
0 g
s
.11946 .35339 m .13477 .35685 L .12658 .33851 L closepath p .401 .51 .854 r
F P
0 g
s
.11159 .33521 m .11946 .35339 L .12658 .33851 L closepath p .401 .51 .854 r
F P
0 g
s
.14144 .3777 m .15767 .37885 L .14941 .35781 L closepath p .495 .532 .824 r
F P
0 g
s
.13477 .35685 m .14144 .3777 L .14941 .35781 L closepath p .495 .532 .824 r
F P
0 g
s
.11946 .35339 m .11159 .33521 L p .04216 .29995 L .877 .754 .723 r
F P
0 g
s
.11159 .33521 m .10086 .32144 L p .04216 .29995 L .877 .754 .723 r
F P
0 g
s
.11159 .33521 m .12658 .33851 L .11573 .32466 L closepath p .324 .554 .918 r
F P
0 g
s
.10086 .32144 m .11159 .33521 L .11573 .32466 L closepath p .324 .554 .918 r
F P
0 g
s
.10086 .32144 m .09286 .31424 L p .04216 .29995 L .877 .754 .723 r
F P
0 g
s
.09286 .31424 m .07864 .30556 L p .04216 .29995 L .877 .754 .723 r
F P
0 g
s
.13477 .35685 m .12658 .33851 L p .05805 .30331 L .887 .752 .707 r
F P
0 g
s
.13477 .35685 m .14941 .35781 L .14005 .33934 L closepath p .482 .56 .858 r
F P
0 g
s
.12658 .33851 m .13477 .35685 L .14005 .33934 L closepath p .481 .559 .858 r
F P
0 g
s
.10086 .32144 m .11573 .32466 L .10775 .31742 L closepath p .246 .574 .941 r
F P
0 g
s
.09286 .31424 m .10086 .32144 L .10775 .31742 L closepath p .246 .574 .941 r
F P
0 g
s
.07864 .30556 m .06136 .30143 L .04216 .29995 L p .877 .754 .723 r
F P
0 g
s
.06136 .30143 m .07864 .30556 L .07676 .30468 L closepath p 0 .462 .721 r
F P
0 g
s
.12658 .33851 m .13477 .35685 L p .07676 .30468 L .887 .752 .707 r
F P
0 g
s
.15767 .37885 m .14941 .35781 L p .12167 .33792 L .913 .736 .649 r
F P
0 g
s
.12658 .33851 m .11573 .32466 L p .05805 .30331 L .887 .752 .707 r
F P
0 g
s
.09539 .31908 m .11478 .33768 L .12167 .33792 L .913 .736 .649 r
F
.12567 .37402 m .14144 .3777 L .13477 .35685 L closepath p .427 .487 .819 r
F P
0 g
s
.11946 .35339 m .12567 .37402 L .13477 .35685 L closepath p .427 .487 .819 r
F P
0 g
s
.14144 .3777 m .13477 .35685 L p .1173 .34466 L .887 .752 .707 r
F P
0 g
s
.13477 .35685 m .14144 .3777 L p .07676 .30468 L .887 .752 .707 r
F P
0 g
s
.11478 .33768 m .15767 .37885 L .12167 .33792 L .913 .736 .649 r
F
.12567 .37402 m .11946 .35339 L p .04216 .29995 L .877 .754 .723 r
F P
0 g
s
.05805 .30331 m .10459 .34483 L .1173 .34466 L .887 .752 .707 r
F
.10459 .34483 m .14144 .3777 L .1173 .34466 L F
.20554 .33217 m .22333 .317 L .20824 .30097 L closepath p .751 .67 .772 r
F P
0 g
s
.19081 .31586 m .20554 .33217 L .20824 .30097 L closepath p .751 .67 .772 r
F P
0 g
s
.19081 .31586 m .20824 .30097 L .19507 .28775 L closepath p .78 .731 .808 r
F P
0 g
s
.20711 .30258 m .21768 .31304 L .20207 .29886 L .724 .23 0 r
F
.22121 .35023 m .23952 .33463 L .22333 .317 L closepath p .736 .641 .754 r
F P
0 g
s
.20554 .33217 m .22121 .35023 L .22333 .317 L closepath p .736 .641 .754 r
F P
0 g
s
.21768 .31304 m .23952 .33463 L .21567 .31184 L .724 .23 0 r
F
.21768 .31304 m .21567 .31184 L .20207 .29886 L F
.22333 .317 m .23952 .33463 L .24142 .31126 L p .736 .641 .754 r
F P
0 g
s
.24142 .31126 m .24189 .3054 L p .22745 .31442 L .736 .641 .754 r
F P
0 g
s
.22333 .317 m .24142 .31126 L .22745 .31442 L .736 .641 .754 r
F
.23952 .33463 m .23226 .32979 L p .21349 .31056 L .724 .23 0 r
F P
0 g
s
.20207 .29886 m .21567 .31184 L .21349 .31056 L .724 .23 0 r
F
.21567 .31184 m .23952 .33463 L .21349 .31056 L F
.1777 .30259 m .19081 .31586 L .19507 .28775 L closepath p .78 .732 .808 r
F P
0 g
s
.1777 .30259 m .19507 .28775 L .1873 .28028 L closepath p .798 .774 .831 r
F P
0 g
s
.16987 .29519 m .1777 .30259 L .1873 .28028 L closepath p .798 .774 .831 r
F P
0 g
s
.16987 .29519 m .1873 .28028 L .17623 .27022 L closepath p .816 .821 .854 r
F P
0 g
s
.15853 .28536 m .16987 .29519 L .17623 .27022 L closepath p .816 .821 .854 r
F P
0 g
s
.15853 .28536 m .17623 .27022 L .16703 .26295 L closepath p .837 .91 .887 r
F P
0 g
s
.16703 .26295 m .20711 .30258 L .20207 .29886 L .724 .23 0 r
F
.20554 .33217 m .20316 .36324 L .22116 .35026 L p .717 .638 .769 r
F P
0 g
s
.22116 .35026 m .22121 .35023 L .22121 .35022 L p .717 .638 .769 r
F P
0 g
s
.22121 .35022 m .20554 .33217 L p .22116 .35026 L .717 .638 .769 r
F P
0 g
s
.18926 .34396 m .20316 .36324 L .20554 .33217 L closepath p .717 .639 .769 r
F P
0 g
s
.18926 .34396 m .20554 .33217 L .19081 .31586 L closepath p .731 .668 .788 r
F P
0 g
s
.1758 .32676 m .18926 .34396 L .19081 .31586 L closepath p .731 .668 .788 r
F P
0 g
s
.1758 .32676 m .19081 .31586 L .1777 .30259 L closepath p .757 .73 .827 r
F P
0 g
s
.16312 .31322 m .1758 .32676 L .1777 .30259 L closepath p .757 .73 .827 r
F P
0 g
s
.16312 .31322 m .1777 .30259 L .16987 .29519 L closepath p .773 .772 .852 r
F P
0 g
s
.22121 .35023 m .21322 .34602 L p .17086 .30171 L .813 .343 0 r
F P
0 g
s
.17452 .30406 m .22121 .35023 L .17086 .30171 L .813 .343 0 r
F
.15524 .30586 m .16312 .31322 L .16987 .29519 L closepath p .773 .772 .852 r
F P
0 g
s
.21322 .34602 m .22121 .35023 L p .16722 .29938 L .813 .343 0 r
F P
0 g
s
.22121 .35023 m .20554 .33217 L p .17274 .30292 L .813 .343 0 r
F P
0 g
s
.16722 .29938 m .22121 .35023 L .17274 .30292 L .813 .343 0 r
F
.15524 .30586 m .16987 .29519 L .15853 .28536 L closepath p .788 .82 .878 r
F P
0 g
s
.14331 .29647 m .15524 .30586 L .15853 .28536 L closepath p .787 .82 .878 r
F P
0 g
s
.14331 .29647 m .15853 .28536 L .14876 .27859 L closepath p .801 .909 .915 r
F P
0 g
s
.20554 .33217 m .22121 .35023 L p .14876 .27859 L .813 .343 0 r
F P
0 g
s
.21322 .34602 m .23226 .32979 L .23862 .33403 L p .83 .967 .891 r
F P
0 g
s
.23862 .33403 m .23952 .33463 L .23664 .33587 L p .83 .967 .891 r
F P
0 g
s
.23664 .33587 m .21322 .34602 L p .23862 .33403 L .83 .967 .891 r
F P
0 g
s
.14876 .27859 m .17452 .30406 L .17086 .30171 L .813 .343 0 r
F
.2358 .30637 m .22333 .317 L p .24189 .3054 L .736 .641 .754 r
F P
0 g
s
.23226 .32979 m .23952 .33463 L p .20269 .29932 L .724 .23 0 r
F P
0 g
s
.14876 .27859 m .15853 .28536 L .16703 .26295 L closepath p .837 .91 .887 r
F P
0 g
s
.14876 .27859 m .16703 .26295 L .15884 .25727 L closepath p .834 .957 .892 r
F P
0 g
s
.15884 .25727 m .1976 .29555 L .20269 .29932 L .724 .23 0 r
F
.1976 .29555 m .23226 .32979 L .20269 .29932 L F
.23952 .33463 m .22333 .317 L p .21036 .30498 L F P
0 g
s
.15884 .25727 m .20269 .29932 L .21036 .30498 L .724 .23 0 r
F
.20269 .29932 m .23952 .33463 L .21036 .30498 L F
.13207 .29077 m .14331 .29647 L .14876 .27859 L closepath p .801 .909 .915 r
F P
0 g
s
.13207 .29077 m .14876 .27859 L .13981 .27355 L closepath p .793 .955 .921 r
F P
0 g
s
.13981 .27355 m .16363 .29706 L .16722 .29938 L .813 .343 0 r
F
.16363 .29706 m .21322 .34602 L .16722 .29938 L F
.13981 .27355 m .16722 .29938 L .17274 .30292 L F
.10755 .37312 m .12567 .37402 L p .04216 .29995 L .877 .754 .723 r
F P
0 g
s
.12567 .37402 m .10755 .37312 L .14144 .3777 L closepath p .307 0 0 r
F P
0 g
s
.10755 .37312 m .12381 .37692 L .14144 .3777 L closepath p .306 0 0 r
F P
0 g
s
.14144 .3777 m .12381 .37692 L p .07676 .30468 L .887 .752 .707 r
F P
0 g
s
.09078 .36953 m .10755 .37312 L p .04216 .29995 L .877 .754 .723 r
F P
0 g
s
.10755 .37312 m .09078 .36953 L .12381 .37692 L closepath p .178 0 0 r
F P
0 g
s
.09078 .36953 m .10741 .37342 L .12381 .37692 L closepath p .177 0 0 r
F P
0 g
s
.12381 .37692 m .10741 .37342 L p .07676 .30468 L .887 .752 .707 r
F P
0 g
s
.09286 .31424 m .10775 .31742 L .09367 .30874 L closepath p .132 .571 .924 r
F P
0 g
s
.07864 .30556 m .09286 .31424 L .09367 .30874 L closepath p .132 .571 .924 r
F P
0 g
s
.11573 .32466 m .10775 .31742 L p .05805 .30331 L .887 .752 .707 r
F P
0 g
s
.10741 .37342 m .09338 .36513 L p .07676 .30468 L .887 .752 .707 r
F P
0 g
s
.10775 .31742 m .09367 .30874 L p .05805 .30331 L .887 .752 .707 r
F P
0 g
s
.09338 .36513 m .08526 .358 L p .07676 .30468 L .887 .752 .707 r
F P
0 g
s
.07864 .30556 m .09367 .30874 L .07676 .30468 L closepath p 0 .462 .721 r
F P
0 g
s
.09367 .30874 m .07676 .30468 L .05805 .30331 L p .887 .752 .707 r
F P
0 g
s
.08526 .358 m .074 .34403 L p .07676 .30468 L .887 .752 .707 r
F P
0 g
s
.06136 .30143 m .07676 .30468 L .05805 .30331 L closepath p .251 0 0 r
F P
0 g
s
.074 .34403 m .06529 .32514 L p .07676 .30468 L .887 .752 .707 r
F P
0 g
s
.05805 .30331 m .07676 .30468 L .07449 .3041 L closepath p 0 .567 .736 r
F P
0 g
s
.06529 .32514 m .05805 .30331 L .07676 .30468 L p .887 .752 .707 r
F P
0 g
s
.07449 .3041 m .08973 .31779 L .09539 .31908 L .913 .736 .649 r
F
.08973 .31779 m .15767 .37885 L .09539 .31908 L F
.15767 .37885 m .17454 .37554 L .16351 .35499 L closepath p .592 .59 .818 r
F P
0 g
s
.14941 .35781 m .15767 .37885 L .16351 .35499 L closepath p .592 .589 .818 r
F P
0 g
s
.12658 .33851 m .14005 .33934 L .12879 .32541 L closepath p .441 .617 .925 r
F P
0 g
s
.11573 .32466 m .12658 .33851 L .12879 .32541 L closepath p .441 .617 .925 r
F P
0 g
s
.11573 .32466 m .12658 .33851 L p .07676 .30468 L .887 .752 .707 r
F P
0 g
s
.14941 .35781 m .14005 .33934 L p .07449 .3041 L .913 .736 .649 r
F P
0 g
s
.14941 .35781 m .16351 .35499 L .15213 .33688 L closepath p .594 .62 .847 r
F P
0 g
s
.14005 .33934 m .14941 .35781 L .15213 .33688 L closepath p .593 .619 .847 r
F P
0 g
s
.11573 .32466 m .12879 .32541 L .12082 .31815 L closepath p .397 .653 .961 r
F P
0 g
s
.10775 .31742 m .11573 .32466 L .12082 .31815 L closepath p .397 .653 .961 r
F P
0 g
s
.10775 .31742 m .11573 .32466 L p .07676 .30468 L .887 .752 .707 r
F P
0 g
s
.10775 .31742 m .12082 .31815 L .10721 .30945 L closepath p .327 .679 .978 r
F P
0 g
s
.09367 .30874 m .10775 .31742 L .10721 .30945 L closepath p .328 .68 .978 r
F P
0 g
s
.07676 .30468 m .09367 .30874 L .10775 .31742 L p .887 .752 .707 r
F P
0 g
s
.09367 .30874 m .10721 .30945 L .09153 .30541 L closepath p .127 .649 .884 r
F P
0 g
s
.14005 .33934 m .14941 .35781 L p .09153 .30541 L .913 .736 .649 r
F P
0 g
s
.14005 .33934 m .12879 .32541 L p .07449 .3041 L .913 .736 .649 r
F P
0 g
s
.14005 .33934 m .15213 .33688 L .14015 .32306 L closepath p .591 .685 .906 r
F P
0 g
s
.12879 .32541 m .14005 .33934 L .14015 .32306 L closepath p .591 .685 .906 r
F P
0 g
s
.12879 .32541 m .14005 .33934 L p .09153 .30541 L .913 .736 .649 r
F P
0 g
s
.12879 .32541 m .12082 .31815 L p .07449 .3041 L .913 .736 .649 r
F P
0 g
s
.12082 .31815 m .12879 .32541 L p .09153 .30541 L .913 .736 .649 r
F P
0 g
s
.07676 .30468 m .09367 .30874 L .09153 .30541 L closepath p .129 .65 .884 r
F P
0 g
s
.07676 .30468 m .09153 .30541 L .07449 .3041 L closepath p 0 .566 .736 r
F P
0 g
s
.12082 .31815 m .10721 .30945 L p .07449 .3041 L .913 .736 .649 r
F P
0 g
s
.09153 .30541 m .10721 .30945 L .12082 .31815 L p .913 .736 .649 r
F P
0 g
s
.17454 .37554 m .16351 .35499 L p .10574 .31103 L .944 .686 .515 r
F P
0 g
s
.10721 .30945 m .09153 .30541 L .07449 .3041 L p .913 .736 .649 r
F P
0 g
s
.09153 .30541 m .10721 .30945 L .10583 .30234 L closepath p .486 .839 .995 r
F P
0 g
s
.09153 .30541 m .10583 .30234 L .0917 .30035 L closepath p .398 .835 .948 r
F P
0 g
s
.0917 .30035 m .10218 .30986 L .10574 .31103 L .944 .686 .515 r
F
.10218 .30986 m .17454 .37554 L .10574 .31103 L F
.71839 .40896 m .72381 .41556 L p .69771 .35746 L .954 .767 .612 r
F P
0 g
s
.72381 .41556 m .71839 .40896 L p .70892 .35829 L .954 .767 .612 r
F P
0 g
s
.72381 .41556 m .71839 .40896 L .73883 .41666 L closepath p .449 .659 .95 r
F P
0 g
s
.70604 .41098 m .71839 .40896 L .72381 .41556 L closepath p .591 .726 .937 r
F P
0 g
s
.43376 .40123 m .4248 .39265 L p .41179 .38338 L .753 .275 0 r
F P
0 g
s
.41776 .38714 m .4248 .39265 L .43376 .40123 L p .753 .275 0 r
F P
0 g
s
.16877 .41225 m .46465 .3128 L .47506 .32162 L closepath p .651 .803 .956 r
F P
0 g
s
.16877 .41225 m .16131 .40563 L .46465 .3128 L closepath p .656 .751 .92 r
F P
0 g
s
.80137 .39795 m .79447 .38486 L p .75554 .3657 L .928 .794 .692 r
F P
0 g
s
.80137 .39795 m .81729 .39901 L .80993 .38584 L closepath p .498 .623 .905 r
F P
0 g
s
.79447 .38486 m .80137 .39795 L .80993 .38584 L closepath p .498 .622 .905 r
F P
0 g
s
.79447 .38486 m .80137 .39795 L p .7684 .36656 L .928 .794 .692 r
F P
0 g
s
.79447 .38486 m .78927 .37808 L p .75554 .3657 L .928 .794 .692 r
F P
0 g
s
.78927 .37808 m .79447 .38486 L p .7684 .36656 L .928 .794 .692 r
F P
0 g
s
.78927 .37808 m .77991 .37006 L p .75554 .3657 L .928 .794 .692 r
F P
0 g
s
.7684 .36656 m .77991 .37006 L .78927 .37808 L p .928 .794 .692 r
F P
0 g
s
.74132 .3629 m .72967 .3594 L .71667 .35849 L p .924 .789 .694 r
F P
0 g
s
.72967 .3594 m .74132 .3629 L .74952 .36306 L closepath p 0 .528 .799 r
F P
0 g
s
.76152 .36664 m .74952 .36306 L .73599 .36208 L p .914 .795 .715 r
F P
0 g
s
.74952 .36306 m .76152 .36664 L .7684 .36656 L closepath p 0 .527 .798 r
F P
0 g
s
.77991 .37006 m .7684 .36656 L .75554 .3657 L p .928 .794 .692 r
F P
0 g
s
.7684 .36656 m .77991 .37006 L .78597 .36757 L closepath p .16 .667 .904 r
F P
0 g
s
.7684 .36656 m .78597 .36757 L .77514 .3668 L closepath p 0 .552 .718 r
F P
0 g
s
.82909 .4368 m .82352 .41665 L p .77514 .3668 L .963 .774 .6 r
F P
0 g
s
.79779 .43507 m .81892 .4366 L .82909 .4368 L closepath p .091 0 0 r
F P
0 g
s
.81892 .4366 m .82909 .4368 L p .77514 .3668 L .963 .774 .6 r
F P
0 g
s
.79447 .38486 m .80993 .38584 L .80476 .37903 L closepath p .46 .659 .947 r
F P
0 g
s
.78927 .37808 m .79447 .38486 L .80476 .37903 L closepath p .46 .659 .947 r
F P
0 g
s
.78927 .37808 m .80476 .37903 L .79598 .37101 L closepath p .394 .693 .98 r
F P
0 g
s
.77991 .37006 m .78927 .37808 L .79598 .37101 L closepath p .394 .693 .98 r
F P
0 g
s
.77991 .37006 m .79598 .37101 L .78597 .36757 L closepath p .16 .666 .904 r
F P
0 g
s
.82909 .4368 m .81892 .4366 L p .78597 .36757 L .963 .774 .6 r
F P
0 g
s
.82352 .41665 m .82909 .4368 L p .78597 .36757 L .963 .774 .6 r
F P
0 g
s
.82909 .4368 m .81892 .4366 L .848 .43382 L closepath p .252 .762 .851 r
F P
0 g
s
.45031 .38719 m .44161 .37839 L p .42984 .36807 L .64 .149 0 r
F P
0 g
s
.4351 .37242 m .44161 .37839 L .45031 .38719 L p .64 .149 0 r
F P
0 g
s
.33065 .40989 m .33636 .43006 L .34336 .44743 L p .896 .761 .704 r
F P
0 g
s
.34336 .44743 m .36313 .44913 L .37275 .46188 L closepath p .455 .62 .922 r
F P
0 g
s
.34336 .44743 m .33636 .43006 L p .34633 .4104 L .896 .761 .704 r
F P
0 g
s
.34336 .44743 m .33636 .43006 L .36313 .44913 L closepath p .499 .564 .853 r
F P
0 g
s
.69734 .39811 m .70604 .41098 L p .67915 .36077 L .974 .683 .405 r
F P
0 g
s
.70604 .41098 m .69734 .39811 L p .68743 .36212 L .974 .683 .405 r
F P
0 g
s
.70604 .41098 m .69734 .39811 L .71839 .40896 L closepath p .602 .68 .896 r
F P
0 g
s
.46904 .37133 m .46031 .36255 L p .44791 .35274 L .724 .244 0 r
F P
0 g
s
.45356 .35678 m .46031 .36255 L .46904 .37133 L p .724 .244 0 r
F P
0 g
s
.36313 .44913 m .37275 .46188 L p .34758 .41118 L .924 .745 .641 r
F P
0 g
s
.37275 .46188 m .39563 .45801 L .40225 .46445 L closepath p .582 .732 .946 r
F P
0 g
s
.37275 .46188 m .36313 .44913 L p .36152 .41158 L .924 .745 .641 r
F P
0 g
s
.37275 .46188 m .36313 .44913 L .39563 .45801 L closepath p .594 .685 .905 r
F P
0 g
s
.43672 .45033 m .44608 .45821 L p .39384 .39613 L .92 .524 .176 r
F P
0 g
s
.44608 .45821 m .43672 .45033 L p .40174 .39853 L .92 .524 .176 r
F P
0 g
s
.44608 .45821 m .43672 .45033 L .46675 .4437 L closepath p .788 .836 .889 r
F P
0 g
s
.41339 .46097 m .43672 .45033 L .44608 .45821 L closepath p .71 .824 .936 r
F P
0 g
s
.51988 .3523 m .5137 .34545 L p .48398 .33144 L .966 .687 .454 r
F P
0 g
s
.51988 .3523 m .83568 .24937 L .83039 .24174 L closepath p .659 .748 .916 r
F P
0 g
s
.5137 .34545 m .51988 .3523 L .83039 .24174 L closepath p .659 .748 .916 r
F P
0 g
s
.5137 .34545 m .51988 .3523 L p .49406 .33307 L .966 .687 .454 r
F P
0 g
s
.34633 .4104 m .36152 .41158 L .34758 .41118 L closepath p .097 0 0 r
F P
0 g
s
.33636 .43006 m .33065 .40989 L .34633 .4104 L p .896 .761 .704 r
F P
0 g
s
.33065 .40989 m .34633 .4104 L .34758 .41118 L closepath p .096 0 0 r
F P
0 g
s
.49019 .35639 m .48112 .34782 L p .46595 .33993 L .905 .498 .115 r
F P
0 g
s
.47322 .34284 m .48112 .34782 L .49019 .35639 L p .905 .498 .115 r
F P
0 g
s
.7866 .43208 m .79779 .43507 L p .75554 .3657 L .928 .794 .692 r
F P
0 g
s
.79779 .43507 m .7866 .43208 L p .7684 .36656 L .928 .794 .692 r
F P
0 g
s
.79779 .43507 m .7866 .43208 L .81892 .4366 L closepath p .114 .642 .874 r
F P
0 g
s
.76632 .42796 m .7866 .43208 L .79779 .43507 L closepath p 0 .488 .752 r
F P
0 g
s
.45799 .43539 m .46675 .4437 L p .41179 .38338 L .753 .275 0 r
F P
0 g
s
.46675 .4437 m .45799 .43539 L p .41776 .38714 L .753 .275 0 r
F P
0 g
s
.46675 .4437 m .45799 .43539 L .48538 .42795 L closepath p .821 .839 .863 r
F P
0 g
s
.43672 .45033 m .45799 .43539 L .46675 .4437 L closepath p .788 .836 .889 r
F P
0 g
s
.39563 .45801 m .40225 .46445 L p .36489 .40806 L .956 .688 .488 r
F P
0 g
s
.40225 .46445 m .39563 .45801 L p .37589 .40902 L .956 .688 .488 r
F P
0 g
s
.40225 .46445 m .39563 .45801 L .41339 .46097 L closepath p .653 .755 .925 r
F P
0 g
s
.75675 .42029 m .76632 .42796 L p .73599 .36208 L .914 .795 .715 r
F P
0 g
s
.76632 .42796 m .75675 .42029 L p .74952 .36306 L .914 .795 .715 r
F P
0 g
s
.76632 .42796 m .75675 .42029 L .7866 .43208 L closepath p .241 .615 .956 r
F P
0 g
s
.73883 .41666 m .75675 .42029 L .76632 .42796 L closepath p .239 .614 .955 r
F P
0 g
s
.47689 .4194 m .48538 .42795 L p .42984 .36807 L .64 .149 0 r
F P
0 g
s
.48538 .42795 m .47689 .4194 L p .4351 .37242 L .64 .149 0 r
F P
0 g
s
.48538 .42795 m .47689 .4194 L .50215 .41375 L closepath p .821 .839 .862 r
F P
0 g
s
.45799 .43539 m .47689 .4194 L .48538 .42795 L closepath p .821 .839 .863 r
F P
0 g
s
.71055 .3959 m .71839 .40896 L p .69771 .35746 L .954 .767 .612 r
F P
0 g
s
.71839 .40896 m .73344 .41003 L .73883 .41666 L closepath p .449 .659 .95 r
F P
0 g
s
.71839 .40896 m .71055 .3959 L p .70892 .35829 L .954 .767 .612 r
F P
0 g
s
.71839 .40896 m .71055 .3959 L .73344 .41003 L closepath p .49 .622 .908 r
F P
0 g
s
.69734 .39811 m .71055 .3959 L .71839 .40896 L closepath p .602 .68 .896 r
F P
0 g
s
.31405 .40609 m .33065 .40989 L .33636 .43006 L closepath p .452 .498 .815 r
F P
0 g
s
.49362 .40523 m .50215 .41375 L p .44791 .35274 L .724 .244 0 r
F P
0 g
s
.50215 .41375 m .49362 .40523 L p .45356 .35678 L .724 .244 0 r
F P
0 g
s
.50215 .41375 m .49362 .40523 L .51681 .40339 L closepath p .79 .836 .887 r
F P
0 g
s
.47689 .4194 m .49362 .40523 L .50215 .41375 L closepath p .821 .839 .862 r
F P
0 g
s
.16131 .40563 m .45792 .30543 L .46465 .3128 L closepath p .656 .751 .92 r
F P
0 g
s
.16131 .40563 m .14984 .3927 L .45792 .30543 L closepath p .654 .705 .885 r
F P
0 g
s
.73344 .41003 m .73883 .41666 L p .71667 .35849 L .924 .789 .694 r
F P
0 g
s
.73883 .41666 m .73344 .41003 L p .72967 .3594 L .924 .789 .694 r
F P
0 g
s
.73883 .41666 m .73344 .41003 L .75675 .42029 L closepath p .35 .604 .944 r
F P
0 g
s
.82352 .41665 m .81729 .39901 L p .77514 .3668 L .963 .774 .6 r
F P
0 g
s
.81729 .39901 m .82352 .41665 L p .78597 .36757 L .963 .774 .6 r
F P
0 g
s
.81729 .39901 m .80993 .38584 L p .77514 .3668 L .963 .774 .6 r
F P
0 g
s
.80993 .38584 m .81729 .39901 L p .78597 .36757 L .963 .774 .6 r
F P
0 g
s
.80993 .38584 m .80476 .37903 L p .77514 .3668 L .963 .774 .6 r
F P
0 g
s
.80476 .37903 m .80993 .38584 L p .78597 .36757 L .963 .774 .6 r
F P
0 g
s
.84109 .43309 m .848 .43382 L p .79458 .36342 L .976 .674 .354 r
F P
0 g
s
.85141 .41051 m .848 .43382 L .85992 .43031 L p .643 .608 .799 r
F P
0 g
s
.86004 .43026 m .85141 .41051 L p .85992 .43031 L .643 .608 .799 r
F P
0 g
s
.83934 .41411 m .848 .43382 L .85141 .41051 L closepath p .643 .608 .799 r
F P
0 g
s
.83934 .41411 m .85141 .41051 L .84296 .39314 L closepath p .648 .637 .825 r
F P
0 g
s
.83086 .39679 m .83934 .41411 L .84296 .39314 L closepath p .648 .637 .825 r
F P
0 g
s
.83086 .39679 m .84296 .39314 L .83484 .38003 L closepath p .656 .703 .881 r
F P
0 g
s
.8227 .38372 m .83086 .39679 L .83484 .38003 L closepath p .656 .703 .881 r
F P
0 g
s
.8227 .38372 m .83484 .38003 L .82974 .37317 L closepath p .656 .751 .92 r
F P
0 g
s
.81757 .37689 m .8227 .38372 L .82974 .37317 L closepath p .656 .751 .92 r
F P
0 g
s
.81757 .37689 m .82974 .37317 L .82194 .36492 L closepath p .647 .807 .96 r
F P
0 g
s
.8097 .36868 m .81757 .37689 L .82194 .36492 L closepath p .647 .807 .96 r
F P
0 g
s
.8097 .36868 m .82194 .36492 L .81442 .36099 L closepath p .571 .89 .988 r
F P
0 g
s
.8021 .36479 m .8097 .36868 L .81442 .36099 L closepath p .571 .89 .988 r
F P
0 g
s
.8021 .36479 m .81442 .36099 L .80699 .35959 L closepath p .456 .879 .923 r
F P
0 g
s
.86004 .43027 m .85141 .41051 L p .80699 .35959 L .976 .673 .348 r
F P
0 g
s
.85323 .4295 m .86004 .43027 L p .80699 .35959 L .976 .673 .348 r
F P
0 g
s
.86697 .40366 m .86004 .43027 L .87857 .42221 L p .674 .623 .79 r
F P
0 g
s
.87857 .42221 m .87866 .42217 L .87864 .42215 L p .674 .623 .79 r
F P
0 g
s
.87864 .42215 m .86697 .40366 L p .87857 .42221 L .674 .623 .79 r
F P
0 g
s
.85141 .41051 m .86004 .43027 L .86697 .40366 L closepath p .675 .624 .79 r
F P
0 g
s
.85141 .41051 m .86697 .40366 L .8563 .38723 L closepath p .683 .654 .814 r
F P
0 g
s
.84296 .39314 m .85141 .41051 L .8563 .38723 L closepath p .684 .654 .814 r
F P
0 g
s
.84296 .39314 m .8563 .38723 L .84741 .37442 L closepath p .7 .721 .866 r
F P
0 g
s
.83484 .38003 m .84296 .39314 L .84741 .37442 L closepath p .7 .721 .866 r
F P
0 g
s
.83484 .38003 m .84741 .37442 L .84235 .36753 L closepath p .708 .771 .901 r
F P
0 g
s
.82974 .37317 m .83484 .38003 L .84235 .36753 L closepath p .708 .771 .901 r
F P
0 g
s
.82974 .37317 m .84235 .36753 L .83546 .35886 L closepath p .71 .829 .938 r
F P
0 g
s
.82194 .36492 m .82974 .37317 L .83546 .35886 L closepath p .71 .829 .938 r
F P
0 g
s
.82194 .36492 m .83546 .35886 L .83034 .35386 L closepath p .668 .926 .973 r
F P
0 g
s
.81442 .36099 m .82194 .36492 L .83034 .35386 L closepath p .667 .925 .973 r
F P
0 g
s
.81442 .36099 m .83034 .35386 L .82622 .35099 L closepath p .581 .937 .929 r
F P
0 g
s
.87866 .42217 m .86697 .40366 L p .82622 .35099 L .783 .356 0 r
F P
0 g
s
.87509 .42 m .87866 .42217 L p .82622 .35099 L .783 .356 0 r
F P
0 g
s
.87866 .42217 m .89688 .40964 L .88341 .39231 L closepath p .717 .638 .768 r
F P
0 g
s
.86697 .40366 m .87866 .42217 L .88341 .39231 L closepath p .717 .638 .768 r
F P
0 g
s
.87866 .42217 m .87509 .42 L p .83034 .35386 L .783 .356 0 r
F P
0 g
s
.86697 .40366 m .87866 .42217 L p .83034 .35386 L .783 .356 0 r
F P
0 g
s
.88341 .39231 m .89688 .40964 L .90087 .37764 L closepath p .736 .642 .755 r
F P
0 g
s
.88341 .39231 m .90087 .37764 L .88855 .36233 L closepath p .752 .674 .774 r
F P
0 g
s
.87144 .37672 m .88341 .39231 L .88855 .36233 L closepath p .752 .674 .774 r
F P
0 g
s
.87144 .37672 m .88855 .36233 L .87917 .34985 L closepath p .786 .746 .816 r
F P
0 g
s
.86213 .36419 m .87144 .37672 L .87917 .34985 L closepath p .786 .746 .816 r
F P
0 g
s
.86213 .36419 m .87917 .34985 L .87422 .34286 L closepath p .807 .8 .845 r
F P
0 g
s
.85712 .35725 m .86213 .36419 L .87422 .34286 L closepath p .807 .8 .845 r
F P
0 g
s
.85712 .35725 m .87422 .34286 L .86819 .33355 L closepath p .827 .863 .873 r
F P
0 g
s
.85082 .34817 m .85712 .35725 L .86819 .33355 L closepath p .827 .863 .873 r
F P
0 g
s
.85082 .34817 m .86819 .33355 L .86512 .32705 L closepath p .825 .973 .891 r
F P
0 g
s
.84719 .34215 m .85082 .34817 L .86512 .32705 L closepath p .825 .973 .891 r
F P
0 g
s
.84719 .34215 m .86512 .32705 L .86378 .32216 L closepath p .764 .996 .842 r
F P
0 g
s
.84511 .33787 m .84719 .34215 L .86378 .32216 L closepath p .764 .996 .842 r
F P
0 g
s
.89688 .40964 m .88341 .39231 L p .84511 .33787 L 0 0 .538 r
F P
0 g
s
.89531 .40611 m .89688 .40964 L p .84511 .33787 L 0 0 .538 r
F P
0 g
s
.89688 .40964 m .89531 .40611 L p .84719 .34215 L 0 0 .538 r
F P
0 g
s
.88341 .39231 m .89688 .40964 L p .84719 .34215 L 0 0 .538 r
F P
0 g
s
.87509 .42 m .89531 .40611 L .89651 .40881 L p .687 .98 .864 r
F P
0 g
s
.89651 .40881 m .89688 .40964 L .89281 .41158 L p .687 .98 .864 r
F P
0 g
s
.89281 .41158 m .87509 .42 L p .89651 .40881 L .687 .98 .864 r
F P
0 g
s
.86004 .43027 m .85323 .4295 L p .81442 .36099 L .976 .673 .348 r
F P
0 g
s
.85141 .41051 m .86004 .43027 L p .81442 .36099 L .976 .673 .348 r
F P
0 g
s
.85323 .4295 m .87509 .42 L .87817 .42188 L p .544 .926 .907 r
F P
0 g
s
.87817 .42188 m .87866 .42217 L .87567 .42303 L p .544 .926 .907 r
F P
0 g
s
.87567 .42303 m .85323 .4295 L p .87817 .42188 L .544 .926 .907 r
F P
0 g
s
.85992 .43031 m .86004 .43027 L .86004 .43026 L p .643 .608 .799 r
F P
0 g
s
.848 .43382 m .84109 .43309 L p .8021 .36479 L .976 .674 .354 r
F P
0 g
s
.848 .43382 m .84109 .43309 L .86004 .43027 L closepath p .41 .859 .893 r
F P
0 g
s
.81892 .4366 m .84109 .43309 L .848 .43382 L closepath p .254 .764 .853 r
F P
0 g
s
.67915 .36077 m .68743 .36212 L .69771 .35746 L closepath p .327 .804 .905 r
F P
0 g
s
.68834 .38076 m .67915 .36077 L .68743 .36212 L p .974 .683 .405 r
F P
0 g
s
.69734 .39811 m .68834 .38076 L p .68743 .36212 L .974 .683 .405 r
F P
0 g
s
.39771 .40889 m .38706 .4054 L .37613 .40441 L p .957 .688 .485 r
F P
0 g
s
.50789 .39512 m .51681 .40339 L p .46595 .33993 L .905 .498 .115 r
F P
0 g
s
.51681 .40339 m .50789 .39512 L p .47322 .34284 L .905 .498 .115 r
F P
0 g
s
.51681 .40339 m .50789 .39512 L .52949 .39754 L closepath p .713 .822 .933 r
F P
0 g
s
.49362 .40523 m .50789 .39512 L .51681 .40339 L closepath p .79 .836 .887 r
F P
0 g
s
.4068 .4545 m .41339 .46097 L p .37613 .40441 L .957 .688 .485 r
F P
0 g
s
.41339 .46097 m .4068 .4545 L p .38706 .4054 L .957 .688 .485 r
F P
0 g
s
.41339 .46097 m .4068 .4545 L .43672 .45033 L closepath p .707 .769 .901 r
F P
0 g
s
.39563 .45801 m .4068 .4545 L .41339 .46097 L closepath p .653 .755 .925 r
F P
0 g
s
.33636 .43006 m .35494 .43157 L .36313 .44913 L closepath p .499 .564 .853 r
F P
0 g
s
.33636 .43006 m .33065 .40989 L .35494 .43157 L closepath p .511 .537 .819 r
F P
0 g
s
.5137 .34545 m .50396 .33715 L p .48398 .33144 L .966 .687 .454 r
F P
0 g
s
.5137 .34545 m .83039 .24174 L .82229 .23226 L closepath p .653 .801 .954 r
F P
0 g
s
.50396 .33715 m .5137 .34545 L .82229 .23226 L closepath p .653 .801 .954 r
F P
0 g
s
.49406 .33307 m .50396 .33715 L .5137 .34545 L p .966 .687 .454 r
F P
0 g
s
.41019 .40305 m .40174 .39853 L .39384 .39613 L p .92 .524 .176 r
F P
0 g
s
.67915 .36077 m .68834 .38076 L .69734 .39811 L p .974 .683 .405 r
F P
0 g
s
.69734 .39811 m .68834 .38076 L .71055 .3959 L closepath p .607 .618 .836 r
F P
0 g
s
.86004 .43027 m .85323 .4295 L .87866 .42217 L closepath p .546 .926 .908 r
F P
0 g
s
.84109 .43309 m .85323 .4295 L .86004 .43027 L closepath p .41 .859 .893 r
F P
0 g
s
.51985 .38957 m .52949 .39754 L p .48398 .33144 L .966 .687 .454 r
F P
0 g
s
.52949 .39754 m .84733 .29664 L .85477 .30118 L closepath p .583 .889 .99 r
F P
0 g
s
.52949 .39754 m .51985 .38957 L p .49406 .33307 L .966 .687 .454 r
F P
0 g
s
.52949 .39754 m .51985 .38957 L .84733 .29664 L closepath p .649 .805 .958 r
F P
0 g
s
.50789 .39512 m .51985 .38957 L .52949 .39754 L closepath p .713 .821 .933 r
F P
0 g
s
.38531 .4453 m .39563 .45801 L p .36489 .40806 L .956 .688 .488 r
F P
0 g
s
.39563 .45801 m .38531 .4453 L p .37589 .40902 L .956 .688 .488 r
F P
0 g
s
.39563 .45801 m .38531 .4453 L .4068 .4545 L closepath p .653 .706 .887 r
F P
0 g
s
.36313 .44913 m .38531 .4453 L .39563 .45801 L closepath p .594 .685 .905 r
F P
0 g
s
.34758 .41118 m .36152 .41158 L .36489 .40806 L closepath p .317 .799 .899 r
F P
0 g
s
.35494 .43157 m .34758 .41118 L .36152 .41158 L p .924 .745 .641 r
F P
0 g
s
.36313 .44913 m .35494 .43157 L p .36152 .41158 L .924 .745 .641 r
F P
0 g
s
.34758 .41118 m .35494 .43157 L .36313 .44913 L p .924 .745 .641 r
F P
0 g
s
.36313 .44913 m .35494 .43157 L .38531 .4453 L closepath p .599 .619 .843 r
F P
0 g
s
.4248 .39265 m .41776 .38714 L .41179 .38338 L p .753 .275 0 r
F P
0 g
s
.44161 .37839 m .4351 .37242 L .42984 .36807 L p .64 .149 0 r
F P
0 g
s
.83934 .41411 m .83086 .39679 L p .79458 .36342 L .976 .674 .354 r
F P
0 g
s
.83086 .39679 m .83934 .41411 L p .8021 .36479 L .976 .674 .354 r
F P
0 g
s
.46031 .36255 m .45356 .35678 L .44791 .35274 L p .724 .244 0 r
F P
0 g
s
.72615 .39695 m .73344 .41003 L p .71667 .35849 L .924 .789 .694 r
F P
0 g
s
.73344 .41003 m .75141 .41364 L .75675 .42029 L closepath p .35 .604 .944 r
F P
0 g
s
.73344 .41003 m .72615 .39695 L p .72967 .3594 L .924 .789 .694 r
F P
0 g
s
.73344 .41003 m .72615 .39695 L .75141 .41364 L closepath p .415 .579 .906 r
F P
0 g
s
.71055 .3959 m .72615 .39695 L .73344 .41003 L closepath p .49 .622 .908 r
F P
0 g
s
.80923 .43369 m .81892 .4366 L p .77514 .3668 L .963 .774 .6 r
F P
0 g
s
.81892 .4366 m .80923 .43369 L p .78597 .36757 L .963 .774 .6 r
F P
0 g
s
.81892 .4366 m .80923 .43369 L .84109 .43309 L closepath p .422 .828 .977 r
F P
0 g
s
.7866 .43208 m .80923 .43369 L .81892 .4366 L closepath p .116 .643 .875 r
F P
0 g
s
.43019 .4438 m .43672 .45033 L p .39384 .39613 L .92 .524 .176 r
F P
0 g
s
.43672 .45033 m .43019 .4438 L p .40174 .39853 L .92 .524 .176 r
F P
0 g
s
.43672 .45033 m .43019 .4438 L .45799 .43539 L closepath p .774 .781 .859 r
F P
0 g
s
.4068 .4545 m .43019 .4438 L .43672 .45033 L closepath p .707 .769 .901 r
F P
0 g
s
.87866 .42217 m .87509 .42 L .89688 .40964 L closepath p .689 .981 .864 r
F P
0 g
s
.69771 .35746 m .70892 .35829 L .71667 .35849 L closepath p 0 .557 .724 r
F P
0 g
s
.70381 .37809 m .69771 .35746 L .70892 .35829 L p .954 .767 .612 r
F P
0 g
s
.71055 .3959 m .70381 .37809 L p .70892 .35829 L .954 .767 .612 r
F P
0 g
s
.69771 .35746 m .70381 .37809 L .71055 .3959 L p .954 .767 .612 r
F P
0 g
s
.71055 .3959 m .70381 .37809 L .72615 .39695 L closepath p .524 .568 .842 r
F P
0 g
s
.68834 .38076 m .70381 .37809 L .71055 .3959 L closepath p .607 .617 .836 r
F P
0 g
s
.39652 .44175 m .4068 .4545 L p .37613 .40441 L .957 .688 .485 r
F P
0 g
s
.4068 .4545 m .39652 .44175 L p .38706 .4054 L .957 .688 .485 r
F P
0 g
s
.4068 .4545 m .39652 .44175 L .43019 .4438 L closepath p .699 .721 .867 r
F P
0 g
s
.38531 .4453 m .39652 .44175 L .4068 .4545 L closepath p .653 .706 .887 r
F P
0 g
s
.48112 .34782 m .47322 .34284 L .46595 .33993 L p .905 .498 .115 r
F P
0 g
s
.14984 .3927 m .44739 .29124 L .45792 .30543 L closepath p .654 .705 .885 r
F P
0 g
s
.85141 .41051 m .84296 .39314 L p .80699 .35959 L .976 .673 .348 r
F P
0 g
s
.84296 .39314 m .85141 .41051 L p .81442 .36099 L .976 .673 .348 r
F P
0 g
s
.75141 .41364 m .75675 .42029 L p .73599 .36208 L .914 .795 .715 r
F P
0 g
s
.75675 .42029 m .77726 .42443 L .7866 .43208 L closepath p .241 .615 .956 r
F P
0 g
s
.75675 .42029 m .75141 .41364 L p .74952 .36306 L .914 .795 .715 r
F P
0 g
s
.75675 .42029 m .75141 .41364 L .77726 .42443 L closepath p .352 .605 .944 r
F P
0 g
s
.77726 .42443 m .7866 .43208 L p .75554 .3657 L .928 .794 .692 r
F P
0 g
s
.7866 .43208 m .77726 .42443 L p .7684 .36656 L .928 .794 .692 r
F P
0 g
s
.7866 .43208 m .77726 .42443 L .80923 .43369 L closepath p .378 .692 .981 r
F P
0 g
s
.33065 .40989 m .34758 .41118 L .35494 .43157 L closepath p .511 .537 .819 r
F P
0 g
s
.45153 .42879 m .45799 .43539 L p .41179 .38338 L .753 .275 0 r
F P
0 g
s
.45799 .43539 m .45153 .42879 L p .41776 .38714 L .753 .275 0 r
F P
0 g
s
.45799 .43539 m .45153 .42879 L .47689 .4194 L closepath p .802 .784 .836 r
F P
0 g
s
.43019 .4438 m .45153 .42879 L .45799 .43539 L closepath p .774 .781 .859 r
F P
0 g
s
.89688 .40964 m .91485 .39456 L .90087 .37764 L closepath p .736 .642 .755 r
F P
0 g
s
.89688 .40964 m .89531 .40611 L .91485 .39456 L closepath p .738 .991 .82 r
F P
0 g
s
.68834 .38076 m .67915 .36077 L .70381 .37809 L closepath p .606 .59 .808 r
F P
0 g
s
.4705 .41275 m .47689 .4194 L p .42984 .36807 L .64 .149 0 r
F P
0 g
s
.47689 .4194 m .4705 .41275 L p .4351 .37242 L .64 .149 0 r
F P
0 g
s
.47689 .4194 m .4705 .41275 L .49362 .40523 L closepath p .802 .784 .836 r
F P
0 g
s
.45153 .42879 m .4705 .41275 L .47689 .4194 L closepath p .802 .784 .836 r
F P
0 g
s
.36489 .40806 m .37589 .40902 L .37613 .40441 L closepath p .496 .893 .946 r
F P
0 g
s
.37508 .42802 m .36489 .40806 L .37589 .40902 L p .956 .688 .488 r
F P
0 g
s
.38531 .4453 m .37508 .42802 L p .37589 .40902 L .956 .688 .488 r
F P
0 g
s
.91485 .39456 m .914 .39043 L p .86512 .32705 L 0 .117 .653 r
F P
0 g
s
.90087 .37764 m .91485 .39456 L p .86512 .32705 L 0 .117 .653 r
F P
0 g
s
.89531 .40611 m .914 .39043 L .91485 .39456 L closepath p .738 .991 .82 r
F P
0 g
s
.48729 .39852 m .49362 .40523 L p .44791 .35274 L .724 .244 0 r
F P
0 g
s
.49362 .40523 m .48729 .39852 L p .45356 .35678 L .724 .244 0 r
F P
0 g
s
.49362 .40523 m .48729 .39852 L .50789 .39512 L closepath p .775 .781 .858 r
F P
0 g
s
.4705 .41275 m .48729 .39852 L .49362 .40523 L closepath p .802 .784 .836 r
F P
0 g
s
.83086 .39679 m .8227 .38372 L p .79458 .36342 L .976 .674 .354 r
F P
0 g
s
.8227 .38372 m .83086 .39679 L p .8021 .36479 L .976 .674 .354 r
F P
0 g
s
.35494 .43157 m .37508 .42802 L .38531 .4453 L closepath p .599 .62 .843 r
F P
0 g
s
.35494 .43157 m .34758 .41118 L .37508 .42802 L closepath p .598 .59 .814 r
F P
0 g
s
.86697 .40366 m .8563 .38723 L p .82622 .35099 L .783 .356 0 r
F P
0 g
s
.86697 .40366 m .88341 .39231 L .87144 .37672 L closepath p .731 .669 .79 r
F P
0 g
s
.8563 .38723 m .86697 .40366 L .87144 .37672 L closepath p .731 .67 .79 r
F P
0 g
s
.8563 .38723 m .86697 .40366 L p .83034 .35386 L .783 .356 0 r
F P
0 g
s
.50161 .38837 m .50789 .39512 L p .46595 .33993 L .905 .498 .115 r
F P
0 g
s
.50789 .39512 m .50161 .38837 L p .47322 .34284 L .905 .498 .115 r
F P
0 g
s
.50789 .39512 m .50161 .38837 L .51985 .38957 L closepath p .709 .767 .898 r
F P
0 g
s
.48729 .39852 m .50161 .38837 L .50789 .39512 L closepath p .775 .781 .858 r
F P
0 g
s
.36489 .40806 m .37508 .42802 L .38531 .4453 L p .956 .688 .488 r
F P
0 g
s
.38531 .4453 m .37508 .42802 L .39652 .44175 L closepath p .645 .64 .831 r
F P
0 g
s
.41921 .43131 m .43019 .4438 L p .39384 .39613 L .92 .524 .176 r
F P
0 g
s
.43019 .4438 m .41921 .43131 L p .40174 .39853 L .92 .524 .176 r
F P
0 g
s
.43019 .4438 m .41921 .43131 L .45153 .42879 L closepath p .757 .734 .831 r
F P
0 g
s
.39652 .44175 m .41921 .43131 L .43019 .4438 L closepath p .699 .721 .867 r
F P
0 g
s
.50396 .33715 m .49406 .33307 L .48398 .33144 L p .966 .687 .454 r
F P
0 g
s
.5891 .30697 m .50396 .33715 L .59309 .30778 L p .6 .886 .991 r
F P
0 g
s
.49406 .33307 m .50396 .33715 L .56349 .31605 L p .6 .886 .991 r
F P
0 g
s
.56349 .31605 m .60919 .29985 L p .55269 .31368 L .6 .886 .991 r
F P
0 g
s
.60058 .29783 m .55269 .31368 L p .60919 .29985 L .6 .886 .991 r
F P
0 g
s
.55269 .31368 m .49406 .33307 L p .56349 .31605 L .6 .886 .991 r
F P
0 g
s
.62374 .288 m .59555 .29779 L p .625 .28828 L .518 .899 .956 r
F P
0 g
s
.59555 .29779 m .54985 .31368 L p .60058 .29783 L .518 .899 .956 r
F P
0 g
s
.54985 .31368 m .49406 .33307 L .55269 .31368 L p .518 .899 .956 r
F P
0 g
s
.55269 .31368 m .60058 .29783 L p .54985 .31368 L .518 .899 .956 r
F P
0 g
s
.49406 .33307 m .52619 .3219 L p .50708 .32378 L .518 .899 .956 r
F P
0 g
s
.50708 .32378 m .52619 .3219 L .51541 .32133 L .518 .899 .956 r
F
.58566 .29772 m .5632 .30517 L p .59555 .29779 L F P
0 g
s
.51459 .32129 m .50708 .32378 L p .51541 .32133 L .518 .899 .956 r
F P
0 g
s
.50708 .32378 m .49557 .3276 L p .48852 .33218 L .518 .899 .956 r
F P
0 g
s
.49557 .3276 m .48398 .33144 L .48485 .33158 L p .518 .899 .956 r
F P
0 g
s
.48485 .33158 m .48852 .33218 L p .49557 .3276 L .518 .899 .956 r
F P
0 g
s
.48852 .33218 m .49406 .33307 L p .50708 .32378 L .518 .899 .956 r
F P
0 g
s
.52619 .3219 m .54985 .31368 L p .51541 .32133 L .518 .899 .956 r
F P
0 g
s
.54985 .31368 m .59555 .29779 L p .54146 .31368 L .518 .899 .956 r
F P
0 g
s
.51541 .32133 m .54985 .31368 L .54146 .31368 L .518 .899 .956 r
F
.5136 .38279 m .51985 .38957 L p .48398 .33144 L .966 .687 .454 r
F P
0 g
s
.51985 .38957 m .5136 .38279 L p .49406 .33307 L .966 .687 .454 r
F P
0 g
s
.50379 .36957 m .5136 .38279 L p .48398 .33144 L .966 .687 .454 r
F P
0 g
s
.5136 .38279 m .50379 .36957 L p .49406 .33307 L .966 .687 .454 r
F P
0 g
s
.4939 .35184 m .48398 .33144 L .49406 .33307 L p .966 .687 .454 r
F P
0 g
s
.50379 .36957 m .4939 .35184 L p .49406 .33307 L .966 .687 .454 r
F P
0 g
s
.48398 .33144 m .4939 .35184 L .50379 .36957 L p .966 .687 .454 r
F P
0 g
s
.4939 .35184 m .48398 .33144 L .53827 .31753 L p .64 .609 .802 r
F P
0 g
s
.60919 .29985 m .63283 .29147 L p .60058 .29783 L .6 .886 .991 r
F P
0 g
s
.63283 .29147 m .64543 .287 L p .62765 .28888 L .6 .886 .991 r
F P
0 g
s
.64284 .28386 m .62765 .28888 L p .64543 .287 L .6 .886 .991 r
F P
0 g
s
.63491 .29073 m .6212 .29559 L p .6354 .29112 L .6 .886 .991 r
F P
0 g
s
.6212 .29559 m .5891 .30697 L p .62255 .29625 L .6 .886 .991 r
F P
0 g
s
.62255 .29625 m .63631 .29185 L .6212 .29559 L .6 .886 .991 r
F
.63631 .29185 m .82229 .23226 L .6354 .29112 L F
.63631 .29185 m .6354 .29112 L .6212 .29559 L F
.59309 .30778 m .62477 .29734 L p .5891 .30697 L F P
0 g
s
.62477 .29734 m .63782 .29305 L p .62255 .29625 L .6 .886 .991 r
F P
0 g
s
.63782 .29305 m .63631 .29185 L .62255 .29625 L .6 .886 .991 r
F
.62477 .29734 m .62255 .29625 L .5891 .30697 L F
.53827 .31753 m .63121 .2937 L p .54191 .33612 L .64 .609 .802 r
F P
0 g
s
.63827 .30456 m .54191 .33612 L p .63121 .2937 L .64 .609 .802 r
F P
0 g
s
.62765 .28888 m .60058 .29783 L p .63283 .29147 L .6 .886 .991 r
F P
0 g
s
.59555 .29779 m .62853 .28633 L p .58566 .29772 L .518 .899 .956 r
F P
0 g
s
.62853 .28633 m .64122 .28192 L p .62528 .28458 L .518 .899 .956 r
F P
0 g
s
.63949 .27986 m .62528 .28458 L p .64122 .28192 L .518 .899 .956 r
F P
0 g
s
.63782 .29305 m .82229 .23226 L p .63631 .29185 L .6 .886 .991 r
F P
0 g
s
.63121 .2937 m .81621 .24628 L .63827 .30456 L p .64 .609 .802 r
F P
0 g
s
.82229 .23226 m .81448 .22708 L .77108 .24246 L p .6 .886 .991 r
F P
0 g
s
.77108 .24246 m .66669 .27947 L p .8081 .23657 L .6 .886 .991 r
F P
0 g
s
.8081 .23657 m .82229 .23226 L .77108 .24246 L .6 .886 .991 r
F
.66721 .28026 m .82229 .23226 L .66669 .27947 L F
.64572 .28736 m .82229 .23226 L .64543 .287 L F
.66356 .27416 m .72693 .25213 L p .6627 .2725 L .518 .899 .956 r
F P
0 g
s
.71463 .25494 m .68937 .26332 L p .72693 .25213 L .518 .899 .956 r
F P
0 g
s
.68967 .26376 m .72693 .25213 L .68937 .26332 L .518 .899 .956 r
F
.6627 .2725 m .72693 .25213 L .66255 .27222 L F
.70191 .23738 m .68084 .25225 L .68406 .25632 L p .717 .64 .771 r
F P
0 g
s
.64543 .287 m .66669 .27947 L p .64284 .28386 L .6 .886 .991 r
F P
0 g
s
.66669 .27947 m .77115 .24244 L p .66486 .27666 L .6 .886 .991 r
F P
0 g
s
.66486 .27666 m .77115 .24244 L .76799 .24294 L .6 .886 .991 r
F
.78619 .23644 m .78589 .23654 L p .79038 .23562 L F P
0 g
s
.78589 .23654 m .69226 .26751 L p .79005 .23573 L .6 .886 .991 r
F P
0 g
s
.79005 .23573 m .79038 .23562 L .78589 .23654 L .6 .886 .991 r
F
.69233 .26761 m .79038 .23562 L .69226 .26751 L F
.66486 .27666 m .69237 .26766 L .66481 .27659 L F
.69237 .26766 m .79038 .23562 L .69233 .26761 L F
.69237 .26766 m .69233 .26761 L .66481 .27659 L F
.68406 .25632 m .68782 .26107 L p .69893 .25343 L .717 .64 .771 r
F P
0 g
s
.73566 .2491 m .71517 .25622 L p .78104 .23775 L .518 .899 .956 r
F P
0 g
s
.71517 .25622 m .69041 .26483 L p .7164 .25706 L .518 .899 .956 r
F P
0 g
s
.7164 .25706 m .78104 .23775 L .71517 .25622 L .518 .899 .956 r
F
.71303 .25476 m .71071 .25114 L p .70678 .25632 L .717 .64 .771 r
F P
0 g
s
.71071 .25114 m .70191 .23738 L .69893 .25343 L p .717 .64 .771 r
F P
0 g
s
.69893 .25343 m .69798 .25852 L p .71071 .25114 L .717 .64 .771 r
F P
0 g
s
.69147 .26637 m .78118 .23771 L .69041 .26483 L .518 .899 .956 r
F
.78118 .23771 m .78104 .23775 L .69041 .26483 L F
.625 .28828 m .69172 .26673 L .62374 .288 L F
.69172 .26673 m .81448 .22708 L .69147 .26637 L F
.69172 .26673 m .69147 .26637 L .62374 .288 L F
.69893 .25343 m .70191 .23738 L p .68406 .25632 L .717 .64 .771 r
F P
0 g
s
.68084 .25225 m .70191 .23738 L .68996 .2193 L closepath p .731 .672 .792 r
F P
0 g
s
.66743 .23521 m .68084 .25225 L .68996 .2193 L closepath p .731 .671 .792 r
F P
0 g
s
.68104 .2522 m .68683 .25963 L .67699 .24666 L 0 0 .473 r
F
.60058 .29783 m .69226 .26751 L p .59555 .29779 L .518 .899 .956 r
F P
0 g
s
.69226 .26751 m .81448 .22708 L p .69172 .26673 L .518 .899 .956 r
F P
0 g
s
.69226 .26751 m .69172 .26673 L .59555 .29779 L .518 .899 .956 r
F
.78118 .23771 m .78151 .23761 L .78104 .23775 L F
.73576 .24906 m .73566 .2491 L p .78151 .23761 L F P
0 g
s
.78104 .23775 m .78151 .23761 L .73566 .2491 L .518 .899 .956 r
F
.69041 .26483 m .62374 .288 L p .69147 .26637 L F P
0 g
s
.81448 .22708 m .80676 .22439 L .73576 .24906 L p .518 .899 .956 r
F P
0 g
s
.78151 .23761 m .81448 .22708 L .73576 .24906 L .518 .899 .956 r
F
.69226 .26751 m .66481 .27659 L p .69233 .26761 L .6 .886 .991 r
F P
0 g
s
.66481 .27659 m .64284 .28386 L p .66486 .27666 L .6 .886 .991 r
F P
0 g
s
.77115 .24244 m .79038 .23562 L p .76799 .24294 L .6 .886 .991 r
F P
0 g
s
.64284 .28386 m .66669 .27947 L .66486 .27666 L .6 .886 .991 r
F
.79038 .23562 m .81448 .22708 L .78619 .23644 L p F P
0 g
s
.68937 .26332 m .66255 .27222 L p .68967 .26376 L .518 .899 .956 r
F P
0 g
s
.66255 .27222 m .63949 .27986 L p .6627 .2725 L .518 .899 .956 r
F P
0 g
s
.64122 .28192 m .66356 .27416 L p .63949 .27986 L .518 .899 .956 r
F P
0 g
s
.63949 .27986 m .66356 .27416 L .6627 .2725 L .518 .899 .956 r
F
.72693 .25213 m .75747 .24152 L p .71463 .25494 L F P
0 g
s
.75747 .24152 m .80676 .22439 L .73424 .24844 L p .518 .899 .956 r
F P
0 g
s
.73424 .24844 m .71463 .25494 L p .75747 .24152 L .518 .899 .956 r
F P
0 g
s
.73424 .24844 m .72461 .22674 L .71594 .25389 L p .673 .625 .794 r
F P
0 g
s
.6354 .29112 m .82229 .23226 L .63491 .29073 L .6 .886 .991 r
F
.80676 .22439 m .81621 .24628 L .74175 .26537 L p .64 .609 .802 r
F P
0 g
s
.66669 .27947 m .64543 .287 L p .66721 .28026 L .6 .886 .991 r
F P
0 g
s
.64543 .287 m .63491 .29073 L p .64572 .28736 L .6 .886 .991 r
F P
0 g
s
.62528 .28458 m .58566 .29772 L p .62853 .28633 L .518 .899 .956 r
F P
0 g
s
.5632 .30517 m .53752 .31368 L p .57082 .30506 L .518 .899 .956 r
F P
0 g
s
.53752 .31368 m .51459 .32129 L p .54095 .31368 L .518 .899 .956 r
F P
0 g
s
.54095 .31368 m .57082 .30506 L .53752 .31368 L .518 .899 .956 r
F
.51541 .32133 m .57082 .30506 L .51459 .32129 L F
.57082 .30506 m .59555 .29779 L .5632 .30517 L F
.74175 .26537 m .48398 .33144 L .73424 .24844 L p .64 .609 .802 r
F P
0 g
s
.54191 .33612 m .4939 .35184 L p .53827 .31753 L .64 .609 .802 r
F P
0 g
s
.51374 .3241 m .53207 .32497 L .52939 .31369 L p .523 .54 .815 r
F P
0 g
s
.52939 .31369 m .527 .30363 L .5168 .31938 L p .523 .54 .815 r
F P
0 g
s
.5168 .31938 m .51374 .3241 L p .52939 .31369 L .523 .54 .815 r
F P
0 g
s
.5068 .30282 m .51374 .3241 L .527 .30363 L closepath p .523 .541 .816 r
F P
0 g
s
.53207 .32497 m .51722 .32378 L p .5121 .3137 L .912 .778 .699 r
F P
0 g
s
.5128 .32119 m .5068 .30282 L .49557 .3276 L p .602 .59 .812 r
F P
0 g
s
.4856 .30702 m .49557 .3276 L .5068 .30282 L closepath p .602 .59 .812 r
F P
0 g
s
.4856 .30702 m .5068 .30282 L .49898 .28406 L closepath p .604 .619 .839 r
F P
0 g
s
.47553 .28883 m .4856 .30702 L .49898 .28406 L closepath p .604 .619 .839 r
F P
0 g
s
.47553 .28883 m .49898 .28406 L .48963 .26981 L closepath p .603 .681 .897 r
F P
0 g
s
.46531 .27485 m .47553 .28883 L .48963 .26981 L closepath p .603 .681 .897 r
F P
0 g
s
.46531 .27485 m .48963 .26981 L .48305 .26232 L closepath p .596 .725 .934 r
F P
0 g
s
.45866 .26741 m .46531 .27485 L .48305 .26232 L closepath p .596 .725 .934 r
F P
0 g
s
.45866 .26741 m .48305 .26232 L .47182 .25323 L closepath p .58 .773 .971 r
F P
0 g
s
.44814 .25824 m .45866 .26741 L .47182 .25323 L closepath p .58 .773 .971 r
F P
0 g
s
.44814 .25824 m .47182 .25323 L .45893 .24875 L closepath p .501 .841 .997 r
F P
0 g
s
.43736 .25334 m .44814 .25824 L .45893 .24875 L closepath p .501 .841 .997 r
F P
0 g
s
.43736 .25334 m .45893 .24875 L .44495 .24696 L closepath p .407 .838 .952 r
F P
0 g
s
.44495 .24696 m .51107 .3211 L .5068 .30282 L .94 .757 .626 r
F
.5128 .32119 m .5068 .30282 L p .51107 .3211 L F P
0 g
s
.49557 .3276 m .51374 .3241 L .5128 .32119 L p .602 .59 .812 r
F P
0 g
s
.5068 .30282 m .51374 .3241 L p .45893 .24875 L .94 .757 .626 r
F P
0 g
s
.5068 .30282 m .49898 .28406 L p .44495 .24696 L .94 .757 .626 r
F P
0 g
s
.5068 .30282 m .527 .30363 L .52057 .28481 L closepath p .514 .567 .847 r
F P
0 g
s
.49898 .28406 m .5068 .30282 L .52057 .28481 L closepath p .514 .567 .847 r
F P
0 g
s
.49898 .28406 m .5068 .30282 L p .45893 .24875 L .94 .757 .626 r
F P
0 g
s
.49898 .28406 m .48963 .26981 L p .44495 .24696 L .94 .757 .626 r
F P
0 g
s
.49898 .28406 m .52057 .28481 L .51178 .27048 L closepath p .484 .623 .911 r
F P
0 g
s
.48963 .26981 m .49898 .28406 L .51178 .27048 L closepath p .484 .623 .911 r
F P
0 g
s
.48963 .26981 m .49898 .28406 L p .45893 .24875 L .94 .757 .626 r
F P
0 g
s
.48963 .26981 m .51178 .27048 L .50524 .26294 L closepath p .451 .66 .951 r
F P
0 g
s
.48305 .26232 m .48963 .26981 L .50524 .26294 L closepath p .451 .66 .951 r
F P
0 g
s
.48305 .26232 m .50524 .26294 L .49358 .25379 L closepath p .396 .695 .98 r
F P
0 g
s
.47182 .25323 m .48305 .26232 L .49358 .25379 L closepath p .396 .695 .98 r
F P
0 g
s
.47182 .25323 m .49358 .25379 L .47942 .24927 L closepath p .214 .694 .933 r
F P
0 g
s
.47942 .24927 m .52422 .31369 L .5121 .3137 L .912 .778 .699 r
F
.52422 .31369 m .53207 .32497 L .5121 .3137 L F
.73424 .24844 m .80676 .22439 L p .74175 .26537 L .64 .609 .802 r
F P
0 g
s
.71594 .25389 m .71478 .25751 L .73424 .24844 L p .673 .625 .794 r
F P
0 g
s
.68782 .26107 m .69566 .27098 L .69798 .25852 L p .717 .64 .771 r
F P
0 g
s
.69205 .2659 m .69566 .27098 L p .68804 .26101 L 0 0 .473 r
F P
0 g
s
.69798 .25852 m .69893 .25343 L p .68782 .26107 L .717 .64 .771 r
F P
0 g
s
.68642 .25905 m .68804 .26101 L .69566 .27098 L 0 0 .473 r
F
.67959 .25022 m .68523 .25731 L .68642 .25905 L F
.68523 .25731 m .69205 .2659 L .68642 .25905 L F
.68683 .25963 m .69566 .27098 L .68579 .25813 L F
.68683 .25963 m .68579 .25813 L .67699 .24666 L F
.69798 .25852 m .69566 .27098 L p .70678 .25632 L .717 .64 .771 r
F P
0 g
s
.70678 .25632 m .71071 .25114 L .69798 .25852 L .717 .64 .771 r
F
.66743 .23521 m .68996 .2193 L .67963 .20479 L closepath p .758 .739 .835 r
F P
0 g
s
.65648 .22117 m .66743 .23521 L .67963 .20479 L closepath p .758 .739 .835 r
F P
0 g
s
.65648 .22117 m .67963 .20479 L .67358 .19679 L closepath p .774 .786 .862 r
F P
0 g
s
.65034 .21325 m .65648 .22117 L .67358 .19679 L closepath p .774 .786 .862 r
F P
0 g
s
.65034 .21325 m .67358 .19679 L .66503 .18634 L closepath p .789 .84 .891 r
F P
0 g
s
.64216 .20257 m .65034 .21325 L .66503 .18634 L closepath p .789 .84 .891 r
F P
0 g
s
.64216 .20257 m .66503 .18634 L .65807 .17949 L closepath p .793 .938 .924 r
F P
0 g
s
.63644 .19487 m .64216 .20257 L .65807 .17949 L closepath p .793 .938 .924 r
F P
0 g
s
.63644 .19487 m .65807 .17949 L .65198 .17471 L closepath p .765 .979 .914 r
F P
0 g
s
.65198 .17471 m .71235 .2543 L .70191 .23738 L .808 .381 0 r
F
.69566 .27098 m .71478 .25751 L .71303 .25476 L p .717 .64 .771 r
F P
0 g
s
.69566 .27098 m .71303 .25476 L .70678 .25632 L .717 .64 .771 r
F
.71478 .25751 m .71303 .25476 L p .71235 .2543 L .808 .381 0 r
F P
0 g
s
.71303 .25476 m .70191 .23738 L p .71235 .2543 L .808 .381 0 r
F P
0 g
s
.69566 .27098 m .69205 .2659 L p .6845 .25626 L 0 0 .473 r
F P
0 g
s
.67699 .24666 m .68579 .25813 L .6845 .25626 L 0 0 .473 r
F
.68579 .25813 m .69566 .27098 L .6845 .25626 L F
.63644 .19487 m .68104 .2522 L .67699 .24666 L F
.63213 .18886 m .63644 .19487 L .65198 .17471 L closepath p .765 .979 .914 r
F P
0 g
s
.63213 .18886 m .67544 .24454 L .67959 .25022 L 0 0 .473 r
F
.67544 .24454 m .69205 .2659 L .67959 .25022 L F
.66125 .26881 m .6767 .28702 L .68028 .25692 L p .737 .644 .756 r
F P
0 g
s
.67416 .2579 m .66125 .26881 L p .68028 .25692 L .737 .644 .756 r
F P
0 g
s
.66125 .26881 m .68084 .25225 L .66743 .23521 L closepath p .753 .676 .776 r
F P
0 g
s
.64735 .2522 m .66125 .26881 L .66743 .23521 L closepath p .753 .676 .776 r
F P
0 g
s
.64735 .2522 m .66743 .23521 L .65648 .22117 L closepath p .785 .744 .816 r
F P
0 g
s
.63614 .23839 m .64735 .2522 L .65648 .22117 L closepath p .785 .744 .816 r
F P
0 g
s
.6767 .28702 m .67349 .2816 L p .64703 .24937 L 0 .031 .565 r
F P
0 g
s
.63614 .23839 m .65648 .22117 L .65034 .21325 L closepath p .805 .793 .841 r
F P
0 g
s
.62993 .23053 m .63614 .23839 L .65034 .21325 L closepath p .805 .793 .841 r
F P
0 g
s
.62993 .23053 m .65034 .21325 L .64216 .20257 L closepath p .823 .848 .867 r
F P
0 g
s
.62176 .21985 m .62993 .23053 L .64216 .20257 L closepath p .823 .848 .867 r
F P
0 g
s
.62176 .21985 m .64216 .20257 L .63644 .19487 L closepath p .835 .947 .894 r
F P
0 g
s
.6163 .21194 m .62176 .21985 L .63644 .19487 L closepath p .835 .948 .894 r
F P
0 g
s
.6163 .21194 m .64971 .25346 L .64703 .24937 L 0 .031 .565 r
F
.64971 .25346 m .6767 .28702 L .64703 .24937 L F
.68028 .25692 m .68084 .25225 L .67416 .2579 L p .737 .644 .756 r
F P
0 g
s
.67349 .2816 m .6767 .28702 L p .64736 .24988 L 0 .031 .565 r
F P
0 g
s
.6163 .21194 m .63644 .19487 L .63213 .18886 L closepath p .811 .989 .88 r
F P
0 g
s
.61239 .2056 m .6163 .21194 L .63213 .18886 L closepath p .811 .989 .88 r
F P
0 g
s
.61239 .2056 m .64466 .24573 L .64736 .24988 L 0 .031 .565 r
F
.64466 .24573 m .67349 .2816 L .64736 .24988 L F
.63213 .18886 m .68642 .25905 L .68084 .25225 L 0 0 .473 r
F
.69566 .27098 m .68782 .26107 L p .68642 .25905 L F P
0 g
s
.68782 .26107 m .68084 .25225 L p .68642 .25905 L 0 0 .473 r
F P
0 g
s
.64736 .24988 m .65789 .2632 L .65143 .2561 L 0 .031 .565 r
F
.65789 .2632 m .6767 .28702 L .65902 .26539 L F
.65789 .2632 m .65902 .26539 L .65143 .2561 L F
.6767 .28702 m .66125 .26881 L p .65985 .267 L F P
0 g
s
.65143 .2561 m .65902 .26539 L .65985 .267 L 0 .031 .565 r
F
.65902 .26539 m .6767 .28702 L .65985 .267 L F
.6767 .28702 m .69566 .27098 L .68782 .26107 L p .737 .644 .756 r
F P
0 g
s
.68782 .26107 m .68406 .25632 L p .68264 .26225 L .737 .644 .756 r
F P
0 g
s
.6767 .28702 m .68782 .26107 L .68264 .26225 L .737 .644 .756 r
F
.68406 .25632 m .68084 .25225 L .68028 .25692 L p F P
0 g
s
.68028 .25692 m .6767 .28702 L p .68406 .25632 L .737 .644 .756 r
F P
0 g
s
.61239 .2056 m .64736 .24988 L .65143 .2561 L 0 .031 .565 r
F
.4939 .35184 m .81621 .24628 L .82535 .26545 L closepath p .646 .639 .828 r
F P
0 g
s
.50379 .36957 m .4939 .35184 L .82535 .26545 L closepath p .646 .639 .828 r
F P
0 g
s
.64285 .28439 m .63874 .31643 L .6577 .30307 L p .717 .64 .771 r
F P
0 g
s
.6577 .30307 m .65776 .30303 L .65775 .30303 L p .717 .64 .771 r
F P
0 g
s
.65775 .30303 m .64285 .28439 L p .6577 .30307 L .717 .64 .771 r
F P
0 g
s
.62569 .29653 m .63874 .31643 L .64285 .28439 L closepath p .718 .641 .771 r
F P
0 g
s
.62569 .29653 m .64285 .28439 L .62931 .26749 L closepath p .732 .672 .792 r
F P
0 g
s
.6135 .27872 m .62569 .29653 L .62931 .26749 L closepath p .732 .672 .792 r
F P
0 g
s
.6135 .27872 m .62931 .26749 L .61817 .25363 L closepath p .759 .739 .834 r
F P
0 g
s
.6028 .26458 m .6135 .27872 L .61817 .25363 L closepath p .759 .739 .834 r
F P
0 g
s
.6028 .26458 m .61817 .25363 L .61188 .24584 L closepath p .776 .787 .862 r
F P
0 g
s
.65378 .29826 m .65776 .30303 L p .61461 .24953 L .565 .102 0 r
F P
0 g
s
.65776 .30303 m .64285 .28439 L p .63145 .27029 L .565 .102 0 r
F P
0 g
s
.63011 .2687 m .65776 .30303 L .63145 .27029 L .565 .102 0 r
F
.61461 .24953 m .65776 .30303 L .61782 .25344 L F
.65776 .30303 m .6767 .28702 L .66125 .26881 L closepath p .737 .644 .756 r
F P
0 g
s
.64285 .28439 m .65776 .30303 L .66125 .26881 L closepath p .737 .644 .756 r
F P
0 g
s
.59646 .25684 m .6028 .26458 L .61188 .24584 L closepath p .776 .787 .862 r
F P
0 g
s
.59646 .25684 m .61188 .24584 L .60343 .2354 L closepath p .79 .841 .89 r
F P
0 g
s
.58739 .24685 m .59646 .25684 L .60343 .2354 L closepath p .79 .841 .89 r
F P
0 g
s
.58739 .24685 m .60343 .2354 L .59738 .228 L closepath p .794 .939 .923 r
F P
0 g
s
.65776 .30303 m .65378 .29826 L p .59738 .228 L .565 .102 0 r
F P
0 g
s
.64285 .28439 m .65776 .30303 L p .59738 .228 L .565 .102 0 r
F P
0 g
s
.66125 .26881 m .6767 .28702 L p .6163 .21194 L 0 .031 .565 r
F P
0 g
s
.65378 .29826 m .67349 .2816 L .6763 .28635 L p .798 .994 .87 r
F P
0 g
s
.6763 .28635 m .6767 .28702 L .67419 .28825 L p .798 .994 .87 r
F P
0 g
s
.67419 .28825 m .65378 .29826 L p .6763 .28635 L .798 .994 .87 r
F P
0 g
s
.57977 .24056 m .58739 .24685 L .59738 .228 L closepath p .794 .939 .924 r
F P
0 g
s
.57977 .24056 m .59738 .228 L .59267 .22233 L closepath p .765 .98 .913 r
F P
0 g
s
.59267 .22233 m .61251 .24698 L .61461 .24953 L .565 .102 0 r
F
.61251 .24698 m .65378 .29826 L .61461 .24953 L F
.61782 .25344 m .63011 .2687 L .63145 .27029 L F
.62569 .29653 m .61963 .32528 L .63864 .31647 L p .672 .626 .794 r
F P
0 g
s
.63864 .31647 m .63874 .31643 L .63872 .31641 L p .672 .626 .794 r
F P
0 g
s
.63872 .31641 m .62569 .29653 L p .63864 .31647 L .672 .626 .794 r
F P
0 g
s
.60971 .304 m .61963 .32528 L .62569 .29653 L closepath p .673 .626 .794 r
F P
0 g
s
.60971 .304 m .62569 .29653 L .6135 .27872 L closepath p .682 .656 .818 r
F P
0 g
s
.5998 .28519 m .60971 .304 L .6135 .27872 L closepath p .682 .657 .818 r
F P
0 g
s
.5998 .28519 m .6135 .27872 L .6028 .26458 L closepath p .7 .722 .867 r
F P
0 g
s
.63874 .31643 m .63267 .31312 L p .60319 .27268 L .852 .429 0 r
F P
0 g
s
.60497 .27364 m .63874 .31643 L .60319 .27268 L .852 .429 0 r
F
.58989 .27071 m .5998 .28519 L .6028 .26458 L closepath p .7 .723 .867 r
F P
0 g
s
.58989 .27071 m .6028 .26458 L .59646 .25684 L closepath p .708 .769 .9 r
F P
0 g
s
.58352 .263 m .58989 .27071 L .59646 .25684 L closepath p .708 .769 .9 r
F P
0 g
s
.58352 .263 m .59646 .25684 L .58739 .24685 L closepath p .713 .822 .933 r
F P
0 g
s
.59269 .25718 m .63874 .31643 L .59079 .25567 L .852 .429 0 r
F
.57351 .25348 m .58352 .263 L .58739 .24685 L closepath p .712 .821 .933 r
F P
0 g
s
.63267 .31312 m .63874 .31643 L p .58499 .25107 L .852 .429 0 r
F P
0 g
s
.63874 .31643 m .62569 .29653 L p .58767 .2532 L .852 .429 0 r
F P
0 g
s
.58499 .25107 m .63874 .31643 L .58767 .2532 L .852 .429 0 r
F
.57351 .25348 m .58739 .24685 L .57977 .24056 L closepath p .691 .913 .971 r
F P
0 g
s
.62569 .29653 m .63874 .31643 L p .57977 .24056 L .852 .429 0 r
F P
0 g
s
.63267 .31312 m .65378 .29826 L .65682 .30191 L p .749 .984 .906 r
F P
0 g
s
.65682 .30191 m .65776 .30303 L .65307 .30492 L p .749 .984 .906 r
F P
0 g
s
.65307 .30492 m .63267 .31312 L p .65682 .30191 L .749 .984 .906 r
F P
0 g
s
.59079 .25567 m .60497 .27364 L .60319 .27268 L .852 .429 0 r
F
.57977 .24056 m .59269 .25718 L .59079 .25567 L F
.58834 .33283 m .60738 .32926 L .59745 .30804 L closepath p .6 .59 .813 r
F P
0 g
s
.58152 .31109 m .58834 .33283 L .59745 .30804 L closepath p .6 .589 .813 r
F P
0 g
s
.58152 .31109 m .59745 .30804 L .5875 .28928 L closepath p .601 .619 .841 r
F P
0 g
s
.57384 .29194 m .58152 .31109 L .5875 .28928 L closepath p .601 .618 .841 r
F P
0 g
s
.57384 .29194 m .5875 .28928 L .57755 .27485 L closepath p .599 .682 .899 r
F P
0 g
s
.5647 .27739 m .57384 .29194 L .57755 .27485 L closepath p .599 .682 .899 r
F P
0 g
s
.5647 .27739 m .57755 .27485 L .57114 .26718 L closepath p .591 .726 .938 r
F P
0 g
s
.55825 .26976 m .5647 .27739 L .57114 .26718 L closepath p .591 .726 .938 r
F P
0 g
s
.55825 .26976 m .57114 .26718 L .56107 .25771 L closepath p .573 .774 .974 r
F P
0 g
s
.54727 .26051 m .55825 .26976 L .56107 .25771 L closepath p .573 .774 .974 r
F P
0 g
s
.60738 .32926 m .59789 .32753 L p .55855 .26483 L .974 .683 .41 r
F P
0 g
s
.54727 .26051 m .56107 .25771 L .5509 .25265 L closepath p .488 .839 .996 r
F P
0 g
s
.5509 .25265 m .56064 .26586 L .55855 .26483 L .974 .683 .41 r
F
.56064 .26586 m .60738 .32926 L .55855 .26483 L F
.56342 .24837 m .57351 .25348 L .57977 .24056 L closepath p .691 .912 .971 r
F P
0 g
s
.56342 .24837 m .57977 .24056 L .57293 .23639 L closepath p .642 .944 .957 r
F P
0 g
s
.57293 .23639 m .58332 .24974 L .58499 .25107 L .852 .429 0 r
F
.58332 .24974 m .63267 .31312 L .58499 .25107 L F
.57293 .23639 m .58499 .25107 L .58767 .2532 L F
.60738 .32926 m .59745 .30804 L p .5517 .26147 L .974 .683 .41 r
F P
0 g
s
.53467 .25598 m .54727 .26051 L .5509 .25265 L closepath p .489 .839 .995 r
F P
0 g
s
.53467 .25598 m .5509 .25265 L .54057 .25014 L closepath p .39 .832 .944 r
F P
0 g
s
.54057 .25014 m .54903 .26016 L .5517 .26147 L .974 .683 .41 r
F
.55808 .2913 m .57384 .29194 L .5647 .27739 L closepath p .481 .622 .912 r
F P
0 g
s
.5494 .27683 m .55808 .2913 L .5647 .27739 L closepath p .48 .621 .912 r
F P
0 g
s
.53163 .27382 m .5494 .27683 L .54292 .26923 L closepath p .342 .602 .944 r
F P
0 g
s
.52512 .26624 m .53163 .27382 L .54292 .26923 L closepath p .342 .602 .944 r
F P
0 g
s
.52512 .26624 m .54292 .26923 L .53137 .26001 L closepath p .253 .618 .958 r
F P
0 g
s
.51336 .25703 m .52512 .26624 L .53137 .26001 L closepath p .253 .619 .958 r
F P
0 g
s
.50524 .26294 m .52512 .26624 L .51336 .25703 L closepath p .254 .619 .958 r
F P
0 g
s
.49358 .25379 m .50524 .26294 L .51336 .25703 L closepath p .254 .619 .958 r
F P
0 g
s
.49358 .25379 m .51336 .25703 L .49882 .25244 L closepath p .007 .555 .83 r
F P
0 g
s
.45893 .24875 m .47182 .25323 L .47942 .24927 L closepath p .214 .694 .933 r
F P
0 g
s
.45893 .24875 m .47942 .24927 L .46365 .24744 L closepath p .062 .621 .801 r
F P
0 g
s
.50524 .26294 m .49358 .25379 L p .46365 .24744 L .912 .778 .699 r
F P
0 g
s
.47942 .24927 m .49358 .25379 L .50524 .26294 L p .912 .778 .699 r
F P
0 g
s
.49358 .25379 m .47942 .24927 L .46365 .24744 L p .912 .778 .699 r
F P
0 g
s
.47942 .24927 m .49358 .25379 L .49882 .25244 L closepath p .007 .555 .83 r
F P
0 g
s
.52512 .26624 m .51336 .25703 L p .48253 .25054 L .904 .784 .718 r
F P
0 g
s
.49882 .25244 m .51336 .25703 L .52512 .26624 L p .904 .784 .718 r
F P
0 g
s
.51336 .25703 m .49882 .25244 L .48253 .25054 L p .904 .784 .718 r
F P
0 g
s
.5494 .27683 m .54292 .26923 L p .50165 .25367 L .917 .782 .697 r
F P
0 g
s
.5494 .27683 m .5647 .27739 L .55825 .26976 L closepath p .446 .658 .951 r
F P
0 g
s
.54292 .26923 m .5494 .27683 L .55825 .26976 L closepath p .446 .658 .951 r
F P
0 g
s
.51336 .25703 m .53137 .26001 L .51731 .25547 L closepath p .005 .553 .829 r
F P
0 g
s
.54292 .26923 m .5494 .27683 L p .51731 .25547 L .917 .782 .697 r
F P
0 g
s
.49882 .25244 m .51336 .25703 L .51731 .25547 L closepath p .005 .554 .829 r
F P
0 g
s
.54292 .26923 m .53137 .26001 L p .50165 .25367 L .917 .782 .697 r
F P
0 g
s
.54292 .26923 m .55825 .26976 L .54727 .26051 L closepath p .389 .692 .98 r
F P
0 g
s
.53137 .26001 m .54292 .26923 L .54727 .26051 L closepath p .389 .692 .98 r
F P
0 g
s
.51731 .25547 m .53137 .26001 L .54292 .26923 L p .917 .782 .697 r
F P
0 g
s
.53137 .26001 m .51731 .25547 L .50165 .25367 L p .917 .782 .697 r
F P
0 g
s
.53137 .26001 m .54727 .26051 L .53467 .25598 L closepath p .205 .689 .929 r
F P
0 g
s
.51731 .25547 m .53137 .26001 L .53467 .25598 L closepath p .205 .689 .929 r
F P
0 g
s
.51731 .25547 m .53467 .25598 L .52101 .2542 L closepath p .054 .615 .796 r
F P
0 g
s
.57384 .29194 m .5647 .27739 L p .52101 .2542 L .949 .764 .617 r
F P
0 g
s
.5647 .27739 m .57384 .29194 L p .53467 .25598 L .949 .764 .617 r
F P
0 g
s
.5647 .27739 m .55825 .26976 L p .52101 .2542 L .949 .764 .617 r
F P
0 g
s
.55825 .26976 m .5647 .27739 L p .53467 .25598 L .949 .764 .617 r
F P
0 g
s
.55825 .26976 m .54727 .26051 L p .52101 .2542 L .949 .764 .617 r
F P
0 g
s
.53467 .25598 m .54727 .26051 L .55825 .26976 L p .949 .764 .617 r
F P
0 g
s
.54903 .26016 m .60738 .32926 L .5517 .26147 L .974 .683 .41 r
F
.59267 .22233 m .61461 .24953 L .61782 .25344 L .565 .102 0 r
F
.60971 .304 m .60738 .32926 L .61951 .32532 L p .639 .609 .804 r
F P
0 g
s
.61951 .32532 m .61963 .32528 L .61962 .32526 L p .639 .609 .804 r
F P
0 g
s
.61962 .32526 m .60971 .304 L p .61951 .32532 L .639 .609 .804 r
F P
0 g
s
.59745 .30804 m .60738 .32926 L .60971 .304 L closepath p .639 .609 .804 r
F P
0 g
s
.59745 .30804 m .60971 .304 L .5998 .28519 L closepath p .645 .639 .83 r
F P
0 g
s
.5875 .28928 m .59745 .30804 L .5998 .28519 L closepath p .645 .639 .83 r
F P
0 g
s
.5875 .28928 m .5998 .28519 L .58989 .27071 L closepath p .654 .705 .885 r
F P
0 g
s
.57755 .27485 m .5875 .28928 L .58989 .27071 L closepath p .654 .705 .885 r
F P
0 g
s
.57755 .27485 m .58989 .27071 L .58352 .263 L closepath p .656 .751 .92 r
F P
0 g
s
.57114 .26718 m .57755 .27485 L .58352 .263 L closepath p .656 .751 .92 r
F P
0 g
s
.57114 .26718 m .58352 .263 L .57351 .25348 L closepath p .651 .803 .956 r
F P
0 g
s
.60971 .304 m .61963 .32528 L p .57312 .26164 L .974 .683 .405 r
F P
0 g
s
.61963 .32528 m .60971 .304 L p .58588 .27947 L .974 .683 .405 r
F P
0 g
s
.58027 .27821 m .61963 .32528 L .58588 .27947 L .974 .683 .405 r
F
.59745 .30804 m .5875 .28928 L p .54057 .25014 L .974 .683 .41 r
F P
0 g
s
.5875 .28928 m .59745 .30804 L p .5509 .25265 L .974 .683 .41 r
F P
0 g
s
.5875 .28928 m .57755 .27485 L p .54057 .25014 L .974 .683 .41 r
F P
0 g
s
.57755 .27485 m .5875 .28928 L p .5509 .25265 L .974 .683 .41 r
F P
0 g
s
.57755 .27485 m .57114 .26718 L p .54057 .25014 L .974 .683 .41 r
F P
0 g
s
.57114 .26718 m .57755 .27485 L p .5509 .25265 L .974 .683 .41 r
F P
0 g
s
.57114 .26718 m .56107 .25771 L p .54057 .25014 L .974 .683 .41 r
F P
0 g
s
.56107 .25771 m .57114 .26718 L .57351 .25348 L closepath p .651 .803 .956 r
F P
0 g
s
.5509 .25265 m .56107 .25771 L .57114 .26718 L p .974 .683 .41 r
F P
0 g
s
.56107 .25771 m .57351 .25348 L .56342 .24837 L closepath p .603 .886 .991 r
F P
0 g
s
.5509 .25265 m .56107 .25771 L .56342 .24837 L closepath p .603 .886 .991 r
F P
0 g
s
.5509 .25265 m .56342 .24837 L .55319 .24582 L closepath p .531 .901 .962 r
F P
0 g
s
.61023 .32351 m .61963 .32528 L p .55319 .24582 L .974 .683 .405 r
F P
0 g
s
.61963 .32528 m .61023 .32351 L p .56342 .24837 L .974 .683 .405 r
F P
0 g
s
.61023 .32351 m .63267 .31312 L .63791 .31598 L p .617 .943 .948 r
F P
0 g
s
.63791 .31598 m .63874 .31643 L .63539 .31726 L p .617 .943 .948 r
F P
0 g
s
.63539 .31726 m .61023 .32351 L p .63791 .31598 L .617 .943 .948 r
F P
0 g
s
.56342 .24837 m .57542 .26279 L .57312 .26164 L .974 .683 .405 r
F
.57542 .26279 m .60971 .304 L .57312 .26164 L F
.51722 .32378 m .53207 .32497 L p .52212 .31369 L .912 .778 .699 r
F P
0 g
s
.48963 .26981 m .48305 .26232 L p .44495 .24696 L .94 .757 .626 r
F P
0 g
s
.48305 .26232 m .48963 .26981 L p .45893 .24875 L .94 .757 .626 r
F P
0 g
s
.48305 .26232 m .47182 .25323 L p .44495 .24696 L .94 .757 .626 r
F P
0 g
s
.45893 .24875 m .47182 .25323 L .48305 .26232 L p .94 .757 .626 r
F P
0 g
s
.47182 .25323 m .45893 .24875 L .44495 .24696 L p .94 .757 .626 r
F P
0 g
s
.46365 .24744 m .51014 .3137 L .52212 .31369 L .912 .778 .699 r
F
.51014 .3137 m .51722 .32378 L .52212 .31369 L F
.50065 .32297 m .51374 .3241 L p .51107 .3211 L .94 .757 .626 r
F P
0 g
s
.44495 .24696 m .49881 .32045 L .51107 .3211 L .94 .757 .626 r
F
.49881 .32045 m .50065 .32297 L .51107 .3211 L F
.53207 .32497 m .55061 .32841 L .54616 .30706 L closepath p .472 .505 .811 r
F P
0 g
s
.527 .30363 m .53207 .32497 L .54616 .30706 L closepath p .473 .505 .811 r
F P
0 g
s
.527 .30363 m .54616 .30706 L .54021 .2882 L closepath p .454 .528 .844 r
F P
0 g
s
.55061 .32841 m .54616 .30706 L p .54433 .30543 L .904 .784 .718 r
F P
0 g
s
.52057 .28481 m .527 .30363 L .54021 .2882 L closepath p .455 .528 .844 r
F P
0 g
s
.53334 .29567 m .53853 .30551 L .54433 .30543 L .904 .784 .718 r
F
.53853 .30551 m .55061 .32841 L .54433 .30543 L F
.51374 .3241 m .5128 .32119 L p .51107 .3211 L .94 .757 .626 r
F P
0 g
s
.52057 .28481 m .54021 .2882 L .53163 .27382 L closepath p .4 .575 .909 r
F P
0 g
s
.51178 .27048 m .52057 .28481 L .53163 .27382 L closepath p .4 .575 .909 r
F P
0 g
s
.52057 .28481 m .51178 .27048 L p .46365 .24744 L .912 .778 .699 r
F P
0 g
s
.51178 .27048 m .52057 .28481 L p .47942 .24927 L .912 .778 .699 r
F P
0 g
s
.51178 .27048 m .50524 .26294 L p .46365 .24744 L .912 .778 .699 r
F P
0 g
s
.51178 .27048 m .53163 .27382 L .52512 .26624 L closepath p .344 .603 .944 r
F P
0 g
s
.50524 .26294 m .51178 .27048 L .52512 .26624 L closepath p .344 .603 .944 r
F P
0 g
s
.50524 .26294 m .51178 .27048 L p .47942 .24927 L .912 .778 .699 r
F P
0 g
s
.54616 .30706 m .54021 .2882 L p .48253 .25054 L .904 .784 .718 r
F P
0 g
s
.54021 .2882 m .54616 .30706 L p .49882 .25244 L .904 .784 .718 r
F P
0 g
s
.54021 .2882 m .53163 .27382 L p .48253 .25054 L .904 .784 .718 r
F P
0 g
s
.52447 .28003 m .53947 .29735 L .53307 .28204 L .917 .782 .697 r
F
.55061 .32841 m .56938 .3319 L .56441 .31033 L closepath p .472 .505 .811 r
F P
0 g
s
.54616 .30706 m .55061 .32841 L .56441 .31033 L closepath p .472 .505 .811 r
F P
0 g
s
.54616 .30706 m .56441 .31033 L .55808 .2913 L closepath p .454 .528 .844 r
F P
0 g
s
.54021 .2882 m .54616 .30706 L .55808 .2913 L closepath p .454 .528 .843 r
F P
0 g
s
.53947 .29735 m .56938 .3319 L .54425 .29739 L .917 .782 .697 r
F
.53947 .29735 m .54425 .29739 L .53307 .28204 L F
.51475 .30535 m .52212 .31369 L .5281 .30828 L .912 .778 .699 r
F
.53207 .32497 m .52939 .31369 L p .52212 .31369 L F P
0 g
s
.52939 .31369 m .5281 .30828 L p .52212 .31369 L .912 .778 .699 r
F P
0 g
s
.55319 .24582 m .58027 .27821 L .58588 .27947 L .974 .683 .405 r
F
.56938 .3319 m .56441 .31033 L p .55013 .29744 L .917 .782 .697 r
F P
0 g
s
.53307 .28204 m .54425 .29739 L .55013 .29744 L .917 .782 .697 r
F
.54425 .29739 m .56938 .3319 L .55013 .29744 L F
.53163 .27382 m .54021 .2882 L p .49882 .25244 L .904 .784 .718 r
F P
0 g
s
.53163 .27382 m .52512 .26624 L p .48253 .25054 L .904 .784 .718 r
F P
0 g
s
.52512 .26624 m .53163 .27382 L p .49882 .25244 L .904 .784 .718 r
F P
0 g
s
.50165 .25367 m .52447 .28003 L .53307 .28204 L .917 .782 .697 r
F
.46365 .24744 m .51475 .30535 L .527 .30363 L .912 .778 .699 r
F
.5281 .30828 m .527 .30363 L p .51475 .30535 L F P
0 g
s
.527 .30363 m .52057 .28481 L p .46365 .24744 L .912 .778 .699 r
F P
0 g
s
.52057 .28481 m .527 .30363 L p .47942 .24927 L .912 .778 .699 r
F P
0 g
s
.48253 .25054 m .51954 .29287 L .53334 .29567 L .904 .784 .718 r
F
.51954 .29287 m .55061 .32841 L .53334 .29567 L F
.37613 .40441 m .38706 .4054 L .39384 .39613 L closepath p .632 .943 .954 r
F P
0 g
s
.38631 .42442 m .37613 .40441 L .38706 .4054 L p .957 .688 .485 r
F P
0 g
s
.39652 .44175 m .38631 .42442 L p .38706 .4054 L .957 .688 .485 r
F P
0 g
s
.88341 .39231 m .87144 .37672 L p .84511 .33787 L 0 0 .538 r
F P
0 g
s
.87144 .37672 m .88341 .39231 L p .84719 .34215 L 0 0 .538 r
F P
0 g
s
.88855 .36233 m .90087 .37764 L p .86512 .32705 L 0 .117 .653 r
F P
0 g
s
.80476 .37903 m .79598 .37101 L p .77514 .3668 L .963 .774 .6 r
F P
0 g
s
.78597 .36757 m .79598 .37101 L .80476 .37903 L p .963 .774 .6 r
F P
0 g
s
.83384 .42976 m .84109 .43309 L p .79458 .36342 L .976 .674 .354 r
F P
0 g
s
.84109 .43309 m .83384 .42976 L p .8021 .36479 L .976 .674 .354 r
F P
0 g
s
.84109 .43309 m .83384 .42976 L .85323 .4295 L closepath p .549 .89 .984 r
F P
0 g
s
.80923 .43369 m .83384 .42976 L .84109 .43309 L closepath p .423 .828 .977 r
F P
0 g
s
.67915 .36077 m .69771 .35746 L .70381 .37809 L closepath p .606 .59 .808 r
F P
0 g
s
.51985 .38957 m .83934 .28753 L .84733 .29664 L closepath p .649 .805 .958 r
F P
0 g
s
.51985 .38957 m .5136 .38279 L .83934 .28753 L closepath p .656 .751 .92 r
F P
0 g
s
.50161 .38837 m .5136 .38279 L .51985 .38957 L closepath p .709 .767 .898 r
F P
0 g
s
.70381 .37809 m .72084 .37913 L .72615 .39695 L closepath p .525 .568 .842 r
F P
0 g
s
.70381 .37809 m .69771 .35746 L .72084 .37913 L closepath p .534 .544 .811 r
F P
0 g
s
.84296 .39314 m .83484 .38003 L p .80699 .35959 L .976 .673 .348 r
F P
0 g
s
.83484 .38003 m .84296 .39314 L p .81442 .36099 L .976 .673 .348 r
F P
0 g
s
.71667 .35849 m .72084 .37913 L .72615 .39695 L p .924 .789 .694 r
F P
0 g
s
.72615 .39695 m .74433 .40054 L .75141 .41364 L closepath p .415 .579 .906 r
F P
0 g
s
.72615 .39695 m .72084 .37913 L p .72967 .3594 L .924 .789 .694 r
F P
0 g
s
.72615 .39695 m .72084 .37913 L .74433 .40054 L closepath p .473 .534 .839 r
F P
0 g
s
.74433 .40054 m .75141 .41364 L p .73599 .36208 L .914 .795 .715 r
F P
0 g
s
.75141 .41364 m .77196 .41775 L .77726 .42443 L closepath p .352 .605 .944 r
F P
0 g
s
.75141 .41364 m .74433 .40054 L p .74952 .36306 L .914 .795 .715 r
F P
0 g
s
.75141 .41364 m .74433 .40054 L .77196 .41775 L closepath p .416 .579 .906 r
F P
0 g
s
.44016 .41654 m .45153 .42879 L p .41179 .38338 L .753 .275 0 r
F P
0 g
s
.45153 .42879 m .44016 .41654 L p .41776 .38714 L .753 .275 0 r
F P
0 g
s
.45153 .42879 m .44016 .41654 L .4705 .41275 L closepath p .782 .736 .811 r
F P
0 g
s
.41921 .43131 m .44016 .41654 L .45153 .42879 L closepath p .757 .734 .831 r
F P
0 g
s
.45907 .40054 m .4705 .41275 L p .42984 .36807 L .64 .149 0 r
F P
0 g
s
.4705 .41275 m .45907 .40054 L p .4351 .37242 L .64 .149 0 r
F P
0 g
s
.4705 .41275 m .45907 .40054 L .48729 .39852 L closepath p .782 .736 .811 r
F P
0 g
s
.44016 .41654 m .45907 .40054 L .4705 .41275 L closepath p .782 .736 .811 r
F P
0 g
s
.37613 .40441 m .38631 .42442 L .39652 .44175 L p .957 .688 .485 r
F P
0 g
s
.39652 .44175 m .38631 .42442 L .41921 .43131 L closepath p .682 .655 .817 r
F P
0 g
s
.37508 .42802 m .38631 .42442 L .39652 .44175 L closepath p .645 .64 .831 r
F P
0 g
s
.39384 .39613 m .40174 .39853 L .41179 .38338 L closepath p .769 .977 .916 r
F P
0 g
s
.40692 .41487 m .39384 .39613 L .40174 .39853 L p .92 .524 .176 r
F P
0 g
s
.41921 .43131 m .40692 .41487 L p .40174 .39853 L .92 .524 .176 r
F P
0 g
s
.47609 .38611 m .48729 .39852 L p .44791 .35274 L .724 .244 0 r
F P
0 g
s
.48729 .39852 m .47609 .38611 L p .45356 .35678 L .724 .244 0 r
F P
0 g
s
.48729 .39852 m .47609 .38611 L .50161 .38837 L closepath p .758 .733 .83 r
F P
0 g
s
.45907 .40054 m .47609 .38611 L .48729 .39852 L closepath p .782 .736 .811 r
F P
0 g
s
.72967 .3594 m .74952 .36306 L .73599 .36208 L closepath p .222 0 0 r
F P
0 g
s
.72084 .37913 m .71667 .35849 L .72967 .3594 L p .924 .789 .694 r
F P
0 g
s
.71667 .35849 m .72967 .3594 L .73599 .36208 L closepath p .222 0 0 r
F P
0 g
s
.8563 .38723 m .84741 .37442 L p .82622 .35099 L .783 .356 0 r
F P
0 g
s
.8563 .38723 m .87144 .37672 L .86213 .36419 L closepath p .759 .74 .835 r
F P
0 g
s
.84741 .37442 m .8563 .38723 L .86213 .36419 L closepath p .76 .74 .835 r
F P
0 g
s
.84741 .37442 m .8563 .38723 L p .83034 .35386 L .783 .356 0 r
F P
0 g
s
.34758 .41118 m .36489 .40806 L .37508 .42802 L closepath p .598 .59 .814 r
F P
0 g
s
.8227 .38372 m .81757 .37689 L p .79458 .36342 L .976 .674 .354 r
F P
0 g
s
.81757 .37689 m .8227 .38372 L p .8021 .36479 L .976 .674 .354 r
F P
0 g
s
.81757 .37689 m .8097 .36868 L p .79458 .36342 L .976 .674 .354 r
F P
0 g
s
.8021 .36479 m .8097 .36868 L .81757 .37689 L p .976 .674 .354 r
F P
0 g
s
.84606 .42614 m .85323 .4295 L p .80699 .35959 L .976 .673 .348 r
F P
0 g
s
.85323 .4295 m .84606 .42614 L p .81442 .36099 L .976 .673 .348 r
F P
0 g
s
.85323 .4295 m .84606 .42614 L .87509 .42 L closepath p .652 .929 .972 r
F P
0 g
s
.83384 .42976 m .84606 .42614 L .85323 .4295 L closepath p .549 .89 .984 r
F P
0 g
s
.49095 .37556 m .50161 .38837 L p .46595 .33993 L .905 .498 .115 r
F P
0 g
s
.50161 .38837 m .49095 .37556 L p .47322 .34284 L .905 .498 .115 r
F P
0 g
s
.50161 .38837 m .49095 .37556 L .5136 .38279 L closepath p .7 .72 .864 r
F P
0 g
s
.47609 .38611 m .49095 .37556 L .50161 .38837 L closepath p .758 .734 .83 r
F P
0 g
s
.41179 .38338 m .41776 .38714 L .42984 .36807 L closepath p .818 .984 .885 r
F P
0 g
s
.42661 .40094 m .41179 .38338 L .41776 .38714 L p .753 .275 0 r
F P
0 g
s
.44016 .41654 m .42661 .40094 L p .41776 .38714 L .753 .275 0 r
F P
0 g
s
.42984 .36807 m .4351 .37242 L .44791 .35274 L closepath p .818 .984 .885 r
F P
0 g
s
.44518 .38521 m .42984 .36807 L .4351 .37242 L p .64 .149 0 r
F P
0 g
s
.45907 .40054 m .44518 .38521 L p .4351 .37242 L .64 .149 0 r
F P
0 g
s
.8005 .42604 m .80923 .43369 L p .77514 .3668 L .963 .774 .6 r
F P
0 g
s
.80923 .43369 m .8005 .42604 L p .78597 .36757 L .963 .774 .6 r
F P
0 g
s
.80923 .43369 m .8005 .42604 L .83384 .42976 L closepath p .562 .779 .98 r
F P
0 g
s
.77726 .42443 m .8005 .42604 L .80923 .43369 L closepath p .379 .692 .981 r
F P
0 g
s
.37508 .42802 m .36489 .40806 L .38631 .42442 L closepath p .639 .609 .804 r
F P
0 g
s
.87144 .37672 m .86213 .36419 L p .84511 .33787 L 0 0 .538 r
F P
0 g
s
.86213 .36419 m .87144 .37672 L p .84719 .34215 L 0 0 .538 r
F P
0 g
s
.77196 .41775 m .77726 .42443 L p .75554 .3657 L .928 .794 .692 r
F P
0 g
s
.77726 .42443 m .77196 .41775 L p .7684 .36656 L .928 .794 .692 r
F P
0 g
s
.77726 .42443 m .77196 .41775 L .8005 .42604 L closepath p .451 .66 .951 r
F P
0 g
s
.44791 .35274 m .45356 .35678 L .46595 .33993 L closepath p .77 .977 .916 r
F P
0 g
s
.46266 .37039 m .44791 .35274 L .45356 .35678 L p .724 .244 0 r
F P
0 g
s
.47609 .38611 m .46266 .37039 L p .45356 .35678 L .724 .244 0 r
F P
0 g
s
.87917 .34985 m .88855 .36233 L p .86512 .32705 L 0 .117 .653 r
F P
0 g
s
.5136 .38279 m .834 .27996 L .83934 .28753 L closepath p .656 .751 .92 r
F P
0 g
s
.5136 .38279 m .50379 .36957 L .834 .27996 L closepath p .655 .704 .883 r
F P
0 g
s
.49095 .37556 m .50379 .36957 L .5136 .38279 L closepath p .7 .72 .865 r
F P
0 g
s
.69771 .35746 m .71667 .35849 L .72084 .37913 L closepath p .535 .544 .811 r
F P
0 g
s
.39384 .39613 m .40692 .41487 L .41921 .43131 L p .92 .524 .176 r
F P
0 g
s
.41921 .43131 m .40692 .41487 L .44016 .41654 L closepath p .73 .668 .789 r
F P
0 g
s
.38631 .42442 m .40692 .41487 L .41921 .43131 L closepath p .682 .655 .817 r
F P
0 g
s
.46595 .33993 m .47322 .34284 L .48398 .33144 L closepath p .639 .943 .957 r
F P
0 g
s
.47887 .35888 m .46595 .33993 L .47322 .34284 L p .905 .498 .115 r
F P
0 g
s
.49095 .37556 m .47887 .35888 L p .47322 .34284 L .905 .498 .115 r
F P
0 g
s
.87036 .41556 m .87509 .42 L p .82622 .35099 L .783 .356 0 r
F P
0 g
s
.87509 .42 m .87036 .41556 L p .83034 .35386 L .783 .356 0 r
F P
0 g
s
.87509 .42 m .87036 .41556 L .89531 .40611 L closepath p .771 .969 .924 r
F P
0 g
s
.84606 .42614 m .87036 .41556 L .87509 .42 L closepath p .651 .929 .972 r
F P
0 g
s
.38631 .42442 m .37613 .40441 L .40692 .41487 L closepath p .673 .625 .793 r
F P
0 g
s
.36489 .40806 m .37613 .40441 L .38631 .42442 L closepath p .639 .609 .804 r
F P
0 g
s
.72084 .37913 m .73951 .38272 L .74433 .40054 L closepath p .473 .534 .839 r
F P
0 g
s
.72084 .37913 m .71667 .35849 L .73951 .38272 L closepath p .491 .512 .807 r
F P
0 g
s
.83484 .38003 m .82974 .37317 L p .80699 .35959 L .976 .673 .348 r
F P
0 g
s
.82974 .37317 m .83484 .38003 L p .81442 .36099 L .976 .673 .348 r
F P
0 g
s
.41179 .38338 m .42661 .40094 L .44016 .41654 L p .753 .275 0 r
F P
0 g
s
.44016 .41654 m .42661 .40094 L .45907 .40054 L closepath p .751 .671 .773 r
F P
0 g
s
.40692 .41487 m .42661 .40094 L .44016 .41654 L closepath p .73 .668 .789 r
F P
0 g
s
.73599 .36208 m .73951 .38272 L .74433 .40054 L p .914 .795 .715 r
F P
0 g
s
.74433 .40054 m .76479 .40456 L .77196 .41775 L closepath p .416 .579 .906 r
F P
0 g
s
.74433 .40054 m .73951 .38272 L p .74952 .36306 L .914 .795 .715 r
F P
0 g
s
.74433 .40054 m .73951 .38272 L .76479 .40456 L closepath p .473 .534 .839 r
F P
0 g
s
.42984 .36807 m .44518 .38521 L .45907 .40054 L p .64 .149 0 r
F P
0 g
s
.45907 .40054 m .44518 .38521 L .47609 .38611 L closepath p .751 .671 .772 r
F P
0 g
s
.42661 .40094 m .44518 .38521 L .45907 .40054 L closepath p .751 .671 .773 r
F P
0 g
s
.8921 .40064 m .89531 .40611 L p .84511 .33787 L 0 0 .538 r
F P
0 g
s
.89531 .40611 m .8921 .40064 L .914 .39043 L closepath p .819 .981 .888 r
F P
0 g
s
.89531 .40611 m .8921 .40064 L p .84719 .34215 L 0 0 .538 r
F P
0 g
s
.87036 .41556 m .8921 .40064 L .89531 .40611 L closepath p .77 .969 .924 r
F P
0 g
s
.44791 .35274 m .46266 .37039 L .47609 .38611 L p .724 .244 0 r
F P
0 g
s
.47609 .38611 m .46266 .37039 L .49095 .37556 L closepath p .731 .668 .788 r
F P
0 g
s
.44518 .38521 m .46266 .37039 L .47609 .38611 L closepath p .751 .671 .773 r
F P
0 g
s
.914 .39043 m .91136 .38449 L p .86512 .32705 L 0 .117 .653 r
F P
0 g
s
.8921 .40064 m .91136 .38449 L .914 .39043 L closepath p .818 .981 .888 r
F P
0 g
s
.76479 .40456 m .77196 .41775 L p .75554 .3657 L .928 .794 .692 r
F P
0 g
s
.77196 .41775 m .79525 .41932 L .8005 .42604 L closepath p .451 .66 .951 r
F P
0 g
s
.77196 .41775 m .76479 .40456 L p .7684 .36656 L .928 .794 .692 r
F P
0 g
s
.77196 .41775 m .76479 .40456 L .79525 .41932 L closepath p .492 .623 .908 r
F P
0 g
s
.84741 .37442 m .84235 .36753 L p .82622 .35099 L .783 .356 0 r
F P
0 g
s
.84741 .37442 m .86213 .36419 L .85712 .35725 L closepath p .777 .792 .866 r
F P
0 g
s
.84235 .36753 m .84741 .37442 L .85712 .35725 L closepath p .777 .792 .866 r
F P
0 g
s
.84235 .36753 m .84741 .37442 L p .83034 .35386 L .783 .356 0 r
F P
0 g
s
.46595 .33993 m .47887 .35888 L .49095 .37556 L p .905 .498 .115 r
F P
0 g
s
.49095 .37556 m .47887 .35888 L .50379 .36957 L closepath p .683 .655 .815 r
F P
0 g
s
.46266 .37039 m .47887 .35888 L .49095 .37556 L closepath p .731 .668 .788 r
F P
0 g
s
.40692 .41487 m .39384 .39613 L .42661 .40094 L closepath p .717 .638 .769 r
F P
0 g
s
.37613 .40441 m .39384 .39613 L .40692 .41487 L closepath p .673 .625 .793 r
F P
0 g
s
.74952 .36306 m .7684 .36656 L .75554 .3657 L closepath p .223 0 0 r
F P
0 g
s
.73951 .38272 m .73599 .36208 L .74952 .36306 L p .914 .795 .715 r
F P
0 g
s
.73599 .36208 m .74952 .36306 L .75554 .3657 L closepath p .223 0 0 r
F P
0 g
s
.86213 .36419 m .85712 .35725 L p .84511 .33787 L 0 0 .538 r
F P
0 g
s
.85712 .35725 m .86213 .36419 L p .84719 .34215 L 0 0 .538 r
F P
0 g
s
.82607 .42189 m .83384 .42976 L p .79458 .36342 L .976 .674 .354 r
F P
0 g
s
.83384 .42976 m .82607 .42189 L p .8021 .36479 L .976 .674 .354 r
F P
0 g
s
.83384 .42976 m .82607 .42189 L .84606 .42614 L closepath p .641 .812 .965 r
F P
0 g
s
.8005 .42604 m .82607 .42189 L .83384 .42976 L closepath p .563 .779 .98 r
F P
0 g
s
.87422 .34286 m .87917 .34985 L p .86512 .32705 L 0 .117 .653 r
F P
0 g
s
.50379 .36957 m .82535 .26545 L .834 .27996 L closepath p .655 .704 .883 r
F P
0 g
s
.47887 .35888 m .4939 .35184 L .50379 .36957 L closepath p .683 .655 .816 r
F P
0 g
s
.42661 .40094 m .41179 .38338 L .44518 .38521 L closepath p .736 .641 .754 r
F P
0 g
s
.39384 .39613 m .41179 .38338 L .42661 .40094 L closepath p .717 .638 .768 r
F P
0 g
s
.82974 .37317 m .82194 .36492 L p .80699 .35959 L .976 .673 .348 r
F P
0 g
s
.81442 .36099 m .82194 .36492 L .82974 .37317 L p .976 .673 .348 r
F P
0 g
s
.71667 .35849 m .73599 .36208 L .73951 .38272 L closepath p .491 .512 .807 r
F P
0 g
s
.79525 .41932 m .8005 .42604 L p .77514 .3668 L .963 .774 .6 r
F P
0 g
s
.8005 .42604 m .79525 .41932 L p .78597 .36757 L .963 .774 .6 r
F P
0 g
s
.8005 .42604 m .79525 .41932 L .82607 .42189 L closepath p .59 .728 .94 r
F P
0 g
s
.44518 .38521 m .42984 .36807 L .46266 .37039 L closepath p .736 .641 .754 r
F P
0 g
s
.41179 .38338 m .42984 .36807 L .44518 .38521 L closepath p .736 .641 .754 r
F P
0 g
s
.46266 .37039 m .44791 .35274 L .47887 .35888 L closepath p .717 .638 .768 r
F P
0 g
s
.42984 .36807 m .44791 .35274 L .46266 .37039 L closepath p .736 .641 .754 r
F P
0 g
s
.83836 .41824 m .84606 .42614 L p .80699 .35959 L .976 .673 .348 r
F P
0 g
s
.84606 .42614 m .83836 .41824 L p .81442 .36099 L .976 .673 .348 r
F P
0 g
s
.84606 .42614 m .83836 .41824 L .87036 .41556 L closepath p .705 .834 .944 r
F P
0 g
s
.82607 .42189 m .83836 .41824 L .84606 .42614 L closepath p .641 .812 .965 r
F P
0 g
s
.84235 .36753 m .83546 .35886 L p .82622 .35099 L .783 .356 0 r
F P
0 g
s
.84235 .36753 m .85712 .35725 L .85082 .34817 L closepath p .791 .854 .897 r
F P
0 g
s
.83546 .35886 m .84235 .36753 L .85082 .34817 L closepath p .791 .853 .897 r
F P
0 g
s
.83034 .35386 m .83546 .35886 L .84235 .36753 L p .783 .356 0 r
F P
0 g
s
.47887 .35888 m .46595 .33993 L .4939 .35184 L closepath p .674 .625 .792 r
F P
0 g
s
.44791 .35274 m .46595 .33993 L .47887 .35888 L closepath p .717 .638 .768 r
F P
0 g
s
.73951 .38272 m .75959 .38656 L .76479 .40456 L closepath p .473 .534 .839 r
F P
0 g
s
.73951 .38272 m .73599 .36208 L .75959 .38656 L closepath p .491 .512 .807 r
F P
0 g
s
.79598 .37101 m .78597 .36757 L .77514 .3668 L p .963 .774 .6 r
F P
0 g
s
.85712 .35725 m .85082 .34817 L p .84511 .33787 L 0 0 .538 r
F P
0 g
s
.84719 .34215 m .85082 .34817 L .85712 .35725 L p 0 0 .538 r
F P
0 g
s
.86512 .32705 m .86819 .33355 L .87422 .34286 L p 0 .117 .653 r
F P
0 g
s
.75554 .3657 m .75959 .38656 L .76479 .40456 L p .928 .794 .692 r
F P
0 g
s
.76479 .40456 m .78764 .40603 L .79525 .41932 L closepath p .491 .623 .908 r
F P
0 g
s
.76479 .40456 m .75959 .38656 L p .7684 .36656 L .928 .794 .692 r
F P
0 g
s
.76479 .40456 m .75959 .38656 L .78764 .40603 L closepath p .525 .569 .842 r
F P
0 g
s
.46595 .33993 m .48398 .33144 L .4939 .35184 L closepath p .673 .625 .792 r
F P
0 g
s
.78764 .40603 m .79525 .41932 L p .77514 .3668 L .963 .774 .6 r
F P
0 g
s
.79525 .41932 m .82089 .41513 L .82607 .42189 L closepath p .59 .728 .94 r
F P
0 g
s
.79525 .41932 m .78764 .40603 L p .78597 .36757 L .963 .774 .6 r
F P
0 g
s
.79525 .41932 m .78764 .40603 L .82089 .41513 L closepath p .602 .682 .898 r
F P
0 g
s
.86364 .4072 m .87036 .41556 L p .82622 .35099 L .783 .356 0 r
F P
0 g
s
.87036 .41556 m .86364 .4072 L p .83034 .35386 L .783 .356 0 r
F P
0 g
s
.87036 .41556 m .86364 .4072 L .8921 .40064 L closepath p .79 .86 .902 r
F P
0 g
s
.83836 .41824 m .86364 .4072 L .87036 .41556 L closepath p .705 .834 .944 r
F P
0 g
s
.75554 .3657 m .7684 .36656 L .77514 .3668 L closepath p 0 .552 .718 r
F P
0 g
s
.75959 .38656 m .75554 .3657 L .7684 .36656 L p .928 .794 .692 r
F P
0 g
s
.8097 .36868 m .8021 .36479 L .79458 .36342 L p .976 .674 .354 r
F P
0 g
s
.88602 .39183 m .8921 .40064 L p .84511 .33787 L 0 0 .538 r
F P
0 g
s
.8921 .40064 m .88602 .39183 L .91136 .38449 L closepath p .828 .87 .876 r
F P
0 g
s
.8921 .40064 m .88602 .39183 L p .84719 .34215 L 0 0 .538 r
F P
0 g
s
.86364 .4072 m .88602 .39183 L .8921 .40064 L closepath p .79 .86 .902 r
F P
0 g
s
.82089 .41513 m .82607 .42189 L p .79458 .36342 L .976 .674 .354 r
F P
0 g
s
.82607 .42189 m .82089 .41513 L p .8021 .36479 L .976 .674 .354 r
F P
0 g
s
.82607 .42189 m .82089 .41513 L .83836 .41824 L closepath p .653 .755 .925 r
F P
0 g
s
.12381 .37692 m .14144 .3777 L p .05805 .30331 L .887 .752 .707 r
F P
0 g
s
.14144 .3777 m .12381 .37692 L .15767 .37885 L closepath p .075 0 0 r
F P
0 g
s
.91136 .38449 m .90555 .37544 L p .86512 .32705 L 0 .117 .653 r
F P
0 g
s
.88602 .39183 m .90555 .37544 L .91136 .38449 L closepath p .828 .87 .876 r
F P
0 g
s
.73599 .36208 m .75554 .3657 L .75959 .38656 L closepath p .491 .512 .807 r
F P
0 g
s
.82194 .36492 m .81442 .36099 L .80699 .35959 L p .976 .673 .348 r
F P
0 g
s
.83321 .41144 m .83836 .41824 L p .80699 .35959 L .976 .673 .348 r
F P
0 g
s
.83836 .41824 m .83321 .41144 L p .81442 .36099 L .976 .673 .348 r
F P
0 g
s
.83836 .41824 m .83321 .41144 L .86364 .4072 L closepath p .705 .775 .906 r
F P
0 g
s
.82089 .41513 m .83321 .41144 L .83836 .41824 L closepath p .653 .755 .925 r
F P
0 g
s
.75959 .38656 m .78108 .38786 L .78764 .40603 L closepath p .525 .569 .842 r
F P
0 g
s
.75959 .38656 m .75554 .3657 L .78108 .38786 L closepath p .535 .544 .811 r
F P
0 g
s
.83546 .35886 m .83034 .35386 L .82622 .35099 L p .783 .356 0 r
F P
0 g
s
.83546 .35886 m .85082 .34817 L .84719 .34215 L closepath p .78 .962 .925 r
F P
0 g
s
.83034 .35386 m .83546 .35886 L .84719 .34215 L closepath p .78 .961 .925 r
F P
0 g
s
.49557 .3276 m .4856 .30702 L p .42632 .25092 L .967 .687 .45 r
F P
0 g
s
.48539 .3259 m .49557 .3276 L p .42632 .25092 L .967 .687 .45 r
F P
0 g
s
.49557 .3276 m .48539 .3259 L p .43736 .25334 L .967 .687 .45 r
F P
0 g
s
.4856 .30702 m .49557 .3276 L p .43736 .25334 L .967 .687 .45 r
F P
0 g
s
.49557 .3276 m .48539 .3259 L .51374 .3241 L closepath p .363 .821 .928 r
F P
0 g
s
.81252 .40189 m .82089 .41513 L p .79458 .36342 L .976 .674 .354 r
F P
0 g
s
.82089 .41513 m .81252 .40189 L p .8021 .36479 L .976 .674 .354 r
F P
0 g
s
.82089 .41513 m .81252 .40189 L .83321 .41144 L closepath p .654 .705 .885 r
F P
0 g
s
.78764 .40603 m .81252 .40189 L .82089 .41513 L closepath p .602 .682 .898 r
F P
0 g
s
.77514 .3668 m .78597 .36757 L .79458 .36342 L closepath p .307 .794 .892 r
F P
0 g
s
.78108 .38786 m .77514 .3668 L .78597 .36757 L p .963 .774 .6 r
F P
0 g
s
.78764 .40603 m .78108 .38786 L p .78597 .36757 L .963 .774 .6 r
F P
0 g
s
.77514 .3668 m .78108 .38786 L .78764 .40603 L p .963 .774 .6 r
F P
0 g
s
.78764 .40603 m .78108 .38786 L .81252 .40189 L closepath p .606 .618 .837 r
F P
0 g
s
.85082 .34817 m .84719 .34215 L .84511 .33787 L p 0 0 .538 r
F P
0 g
s
.85858 .40034 m .86364 .4072 L p .82622 .35099 L .783 .356 0 r
F P
0 g
s
.86364 .4072 m .85858 .40034 L p .83034 .35386 L .783 .356 0 r
F P
0 g
s
.86364 .4072 m .85858 .40034 L .88602 .39183 L closepath p .776 .797 .87 r
F P
0 g
s
.83321 .41144 m .85858 .40034 L .86364 .4072 L closepath p .705 .775 .906 r
F P
0 g
s
.12381 .37692 m .14171 .37817 L .15767 .37885 L closepath p .072 0 0 r
F P
0 g
s
.14171 .37817 m .15767 .37885 L p .07449 .3041 L .913 .736 .649 r
F P
0 g
s
.15767 .37885 m .14171 .37817 L p .09153 .30541 L .913 .736 .649 r
F P
0 g
s
.14941 .35781 m .15767 .37885 L p .09153 .30541 L .913 .736 .649 r
F P
0 g
s
.15767 .37885 m .14171 .37817 L .17454 .37554 L closepath p .354 .817 .922 r
F P
0 g
s
.82489 .39816 m .83321 .41144 L p .80699 .35959 L .976 .673 .348 r
F P
0 g
s
.83321 .41144 m .82489 .39816 L p .81442 .36099 L .976 .673 .348 r
F P
0 g
s
.83321 .41144 m .82489 .39816 L .85858 .40034 L closepath p .698 .724 .87 r
F P
0 g
s
.81252 .40189 m .82489 .39816 L .83321 .41144 L closepath p .654 .705 .885 r
F P
0 g
s
.4856 .30702 m .47553 .28883 L p .42632 .25092 L .967 .687 .45 r
F P
0 g
s
.47553 .28883 m .4856 .30702 L p .43736 .25334 L .967 .687 .45 r
F P
0 g
s
.75554 .3657 m .77514 .3668 L .78108 .38786 L closepath p .534 .544 .811 r
F P
0 g
s
.88103 .3849 m .88602 .39183 L p .84511 .33787 L 0 0 .538 r
F P
0 g
s
.88602 .39183 m .88103 .3849 L .90555 .37544 L closepath p .809 .805 .848 r
F P
0 g
s
.88602 .39183 m .88103 .3849 L p .84719 .34215 L 0 0 .538 r
F P
0 g
s
.85858 .40034 m .88103 .3849 L .88602 .39183 L closepath p .776 .797 .87 r
F P
0 g
s
.90555 .37544 m .90064 .36845 L p .86512 .32705 L 0 .117 .653 r
F P
0 g
s
.88103 .3849 m .90064 .36845 L .90555 .37544 L closepath p .809 .805 .848 r
F P
0 g
s
.79458 .36342 m .8021 .36479 L .80699 .35959 L closepath p .456 .879 .923 r
F P
0 g
s
.80369 .38402 m .79458 .36342 L .8021 .36479 L p .976 .674 .354 r
F P
0 g
s
.81252 .40189 m .80369 .38402 L p .8021 .36479 L .976 .674 .354 r
F P
0 g
s
.51374 .3241 m .50065 .32297 L p .45893 .24875 L .94 .757 .626 r
F P
0 g
s
.51374 .3241 m .50065 .32297 L .53207 .32497 L closepath p 0 .573 .744 r
F P
0 g
s
.48539 .3259 m .50065 .32297 L .51374 .3241 L closepath p .36 .819 .926 r
F P
0 g
s
.10741 .37342 m .12381 .37692 L p .05805 .30331 L .887 .752 .707 r
F P
0 g
s
.12381 .37692 m .10741 .37342 L .14171 .37817 L closepath p .082 .622 .851 r
F P
0 g
s
.78108 .38786 m .80369 .38402 L .81252 .40189 L closepath p .606 .618 .837 r
F P
0 g
s
.78108 .38786 m .77514 .3668 L .80369 .38402 L closepath p .605 .59 .809 r
F P
0 g
s
.0766 .36125 m .09078 .36953 L p .04216 .29995 L .877 .754 .723 r
F P
0 g
s
.09078 .36953 m .0766 .36125 L .10741 .37342 L closepath p .096 .555 .91 r
F P
0 g
s
.79458 .36342 m .80369 .38402 L .81252 .40189 L p .976 .674 .354 r
F P
0 g
s
.81252 .40189 m .80369 .38402 L .82489 .39816 L closepath p .647 .638 .828 r
F P
0 g
s
.8495 .38732 m .85858 .40034 L p .82622 .35099 L .783 .356 0 r
F P
0 g
s
.85858 .40034 m .8495 .38732 L p .83034 .35386 L .783 .356 0 r
F P
0 g
s
.85858 .40034 m .8495 .38732 L .88103 .3849 L closepath p .759 .743 .838 r
F P
0 g
s
.82489 .39816 m .8495 .38732 L .85858 .40034 L closepath p .698 .724 .87 r
F P
0 g
s
.80699 .35959 m .81442 .36099 L .82622 .35099 L closepath p .581 .937 .93 r
F P
0 g
s
.81608 .38024 m .80699 .35959 L .81442 .36099 L p .976 .673 .348 r
F P
0 g
s
.82489 .39816 m .81608 .38024 L p .81442 .36099 L .976 .673 .348 r
F P
0 g
s
.16146 .37426 m .17454 .37554 L p .0917 .30035 L .944 .686 .515 r
F P
0 g
s
.17457 .35115 m .17454 .37554 L .18548 .37179 L p .636 .61 .807 r
F P
0 g
s
.18558 .37174 m .17457 .35115 L p .18548 .37179 L .636 .61 .807 r
F P
0 g
s
.16351 .35499 m .17454 .37554 L .17457 .35115 L closepath p .636 .61 .807 r
F P
0 g
s
.12879 .32541 m .14015 .32306 L .1322 .31577 L closepath p .583 .729 .944 r
F P
0 g
s
.12082 .31815 m .12879 .32541 L .1322 .31577 L closepath p .583 .729 .944 r
F P
0 g
s
.12082 .31815 m .1322 .31577 L .11939 .30687 L closepath p .565 .776 .978 r
F P
0 g
s
.10721 .30945 m .12082 .31815 L .11939 .30687 L closepath p .565 .777 .978 r
F P
0 g
s
.16351 .35499 m .15213 .33688 L p .0917 .30035 L .944 .686 .515 r
F P
0 g
s
.16351 .35499 m .17457 .35115 L .16321 .33299 L closepath p .643 .641 .833 r
F P
0 g
s
.15213 .33688 m .16351 .35499 L .16321 .33299 L closepath p .643 .641 .833 r
F P
0 g
s
.10721 .30945 m .11939 .30687 L .10583 .30234 L closepath p .485 .838 .995 r
F P
0 g
s
.15213 .33688 m .16351 .35499 L p .10583 .30234 L .944 .686 .515 r
F P
0 g
s
.15213 .33688 m .14015 .32306 L p .0917 .30035 L .944 .686 .515 r
F P
0 g
s
.15213 .33688 m .16321 .33299 L .15127 .31912 L closepath p .653 .706 .886 r
F P
0 g
s
.14015 .32306 m .15213 .33688 L .15127 .31912 L closepath p .653 .706 .886 r
F P
0 g
s
.14015 .32306 m .15213 .33688 L p .10583 .30234 L .944 .686 .515 r
F P
0 g
s
.14015 .32306 m .1322 .31577 L p .0917 .30035 L .944 .686 .515 r
F P
0 g
s
.1322 .31577 m .14015 .32306 L p .10583 .30234 L .944 .686 .515 r
F P
0 g
s
.1322 .31577 m .11939 .30687 L p .0917 .30035 L .944 .686 .515 r
F P
0 g
s
.10583 .30234 m .11939 .30687 L .1322 .31577 L p .944 .686 .515 r
F P
0 g
s
.11939 .30687 m .10583 .30234 L .0917 .30035 L p .944 .686 .515 r
F P
0 g
s
.10583 .30234 m .11939 .30687 L .11708 .29827 L closepath p .616 .882 .99 r
F P
0 g
s
.10583 .30234 m .11708 .29827 L .10303 .29625 L closepath p .561 .906 .974 r
F P
0 g
s
.18559 .37176 m .17457 .35115 L p .10303 .29625 L .945 .686 .513 r
F P
0 g
s
.16351 .35499 m .17454 .37554 L p .10583 .30234 L .944 .686 .515 r
F P
0 g
s
.17258 .37044 m .18559 .37176 L p .10303 .29625 L .945 .686 .513 r
F P
0 g
s
.18926 .34396 m .18559 .37176 L .20307 .36328 L p .672 .626 .795 r
F P
0 g
s
.20307 .36328 m .20316 .36324 L .20314 .36322 L p .672 .626 .795 r
F P
0 g
s
.20314 .36322 m .18926 .34396 L p .20307 .36328 L .672 .626 .795 r
F P
0 g
s
.17457 .35115 m .18559 .37176 L .18926 .34396 L closepath p .672 .626 .795 r
F P
0 g
s
.17457 .35115 m .18926 .34396 L .1758 .32676 L closepath p .682 .656 .818 r
F P
0 g
s
.16321 .33299 m .17457 .35115 L .1758 .32676 L closepath p .683 .656 .818 r
F P
0 g
s
.16321 .33299 m .1758 .32676 L .16312 .31322 L closepath p .7 .72 .864 r
F P
0 g
s
.15127 .31912 m .16321 .33299 L .16312 .31322 L closepath p .7 .72 .864 r
F P
0 g
s
.15127 .31912 m .16312 .31322 L .15524 .30586 L closepath p .71 .764 .895 r
F P
0 g
s
.14335 .3118 m .15127 .31912 L .15524 .30586 L closepath p .71 .764 .895 r
F P
0 g
s
.14335 .3118 m .15524 .30586 L .14331 .29647 L closepath p .716 .813 .925 r
F P
0 g
s
.13058 .30285 m .14335 .3118 L .14331 .29647 L closepath p .716 .812 .925 r
F P
0 g
s
.13058 .30285 m .14331 .29647 L .13207 .29077 L closepath p .706 .9 .966 r
F P
0 g
s
.11708 .29827 m .13058 .30285 L .13207 .29077 L closepath p .706 .899 .966 r
F P
0 g
s
.11708 .29827 m .13207 .29077 L .12111 .28719 L closepath p .676 .938 .966 r
F P
0 g
s
.20316 .36324 m .18926 .34396 L p .12111 .28719 L .93 .552 .25 r
F P
0 g
s
.19319 .36045 m .20316 .36324 L p .12111 .28719 L .93 .552 .25 r
F P
0 g
s
.20316 .36324 m .19319 .36045 L p .13207 .29077 L .93 .552 .25 r
F P
0 g
s
.18926 .34396 m .20316 .36324 L p .13207 .29077 L .93 .552 .25 r
F P
0 g
s
.19319 .36045 m .21322 .34602 L .21933 .34924 L p .785 .964 .921 r
F P
0 g
s
.21933 .34924 m .22121 .35023 L .21598 .35214 L p .785 .964 .921 r
F P
0 g
s
.21598 .35214 m .19319 .36045 L p .21933 .34924 L .785 .964 .921 r
F P
0 g
s
.14015 .32306 m .15127 .31912 L .14335 .3118 L closepath p .656 .751 .92 r
F P
0 g
s
.1322 .31577 m .14015 .32306 L .14335 .3118 L closepath p .656 .751 .92 r
F P
0 g
s
.1322 .31577 m .14335 .3118 L .13058 .30285 L closepath p .653 .801 .954 r
F P
0 g
s
.11939 .30687 m .1322 .31577 L .13058 .30285 L closepath p .653 .801 .954 r
F P
0 g
s
.11939 .30687 m .13058 .30285 L .11708 .29827 L closepath p .616 .882 .99 r
F P
0 g
s
.18559 .37176 m .17258 .37044 L p .11708 .29827 L .945 .686 .513 r
F P
0 g
s
.17457 .35115 m .18559 .37176 L p .11708 .29827 L .945 .686 .513 r
F P
0 g
s
.17258 .37044 m .19319 .36045 L .20181 .36286 L p .657 .941 .963 r
F P
0 g
s
.20181 .36286 m .20316 .36324 L .19957 .36409 L p .657 .941 .963 r
F P
0 g
s
.19957 .36409 m .17258 .37044 L p .20181 .36286 L .657 .941 .963 r
F P
0 g
s
.18548 .37179 m .18559 .37176 L .18558 .37174 L p .636 .61 .807 r
F P
0 g
s
.17454 .37554 m .16146 .37426 L p .10583 .30234 L .944 .686 .515 r
F P
0 g
s
.17454 .37554 m .16146 .37426 L .18559 .37176 L closepath p .531 .901 .962 r
F P
0 g
s
.14171 .37817 m .16146 .37426 L .17454 .37554 L closepath p .356 .818 .923 r
F P
0 g
s
.47553 .28883 m .46531 .27485 L p .42632 .25092 L .967 .687 .45 r
F P
0 g
s
.46531 .27485 m .47553 .28883 L p .43736 .25334 L .967 .687 .45 r
F P
0 g
s
.87155 .37213 m .88103 .3849 L p .84511 .33787 L 0 0 .538 r
F P
0 g
s
.88103 .3849 m .87155 .37213 L .90064 .36845 L closepath p .787 .75 .819 r
F P
0 g
s
.88103 .3849 m .87155 .37213 L p .84719 .34215 L 0 0 .538 r
F P
0 g
s
.8495 .38732 m .87155 .37213 L .88103 .3849 L closepath p .759 .743 .838 r
F P
0 g
s
.90064 .36845 m .89111 .35571 L p .86512 .32705 L 0 .117 .653 r
F P
0 g
s
.87155 .37213 m .89111 .35571 L .90064 .36845 L closepath p .787 .75 .819 r
F P
0 g
s
.80699 .35959 m .81608 .38024 L .82489 .39816 L p .976 .673 .348 r
F P
0 g
s
.82489 .39816 m .81608 .38024 L .8495 .38732 L closepath p .682 .655 .817 r
F P
0 g
s
.80369 .38402 m .81608 .38024 L .82489 .39816 L closepath p .647 .638 .828 r
F P
0 g
s
.83034 .35386 m .84719 .34215 L .84511 .33787 L closepath p .715 .986 .883 r
F P
0 g
s
.82622 .35099 m .83034 .35386 L .84511 .33787 L closepath p .716 .986 .884 r
F P
0 g
s
.83844 .37032 m .82622 .35099 L .83034 .35386 L p .783 .356 0 r
F P
0 g
s
.8495 .38732 m .83844 .37032 L p .83034 .35386 L .783 .356 0 r
F P
0 g
s
.18559 .37176 m .17258 .37044 L .20316 .36324 L closepath p .658 .941 .963 r
F P
0 g
s
.16146 .37426 m .17258 .37044 L .18559 .37176 L closepath p .531 .901 .962 r
F P
0 g
s
.77514 .3668 m .79458 .36342 L .80369 .38402 L closepath p .605 .59 .809 r
F P
0 g
s
.47506 .32162 m .48539 .3259 L p .42632 .25092 L .967 .687 .45 r
F P
0 g
s
.48539 .3259 m .47506 .32162 L p .43736 .25334 L .967 .687 .45 r
F P
0 g
s
.48539 .3259 m .47506 .32162 L .50065 .32297 L closepath p .475 .838 .993 r
F P
0 g
s
.85918 .35599 m .84511 .33787 L .84719 .34215 L p 0 0 .538 r
F P
0 g
s
.87155 .37213 m .85918 .35599 L p .84719 .34215 L 0 0 .538 r
F P
0 g
s
.51722 .32378 m .53207 .32497 L .5144 .32385 L p 0 .57 .741 r
F P
0 g
s
.5144 .32385 m .50065 .32297 L .51722 .32378 L p 0 .57 .741 r
F P
0 g
s
.50347 .31985 m .51722 .32378 L p .46365 .24744 L .912 .778 .699 r
F P
0 g
s
.51722 .32378 m .50347 .31985 L p .47942 .24927 L .912 .778 .699 r
F P
0 g
s
.51722 .32378 m .50347 .31985 L .52029 .32371 L p 0 .517 .786 r
F P
0 g
s
.53207 .32497 m .51722 .32378 L .55061 .32841 L closepath p .214 0 0 r
F P
0 g
s
.51722 .32378 m .53524 .32714 L .55061 .32841 L closepath p .215 0 0 r
F P
0 g
s
.52029 .32371 m .53524 .32714 L .51722 .32378 L p 0 .517 .786 r
F P
0 g
s
.527 .30363 m .53207 .32497 L p .47942 .24927 L .912 .778 .699 r
F P
0 g
s
.87838 .33985 m .86378 .32216 L .86512 .32705 L p 0 .117 .653 r
F P
0 g
s
.89111 .35571 m .87838 .33985 L p .86512 .32705 L 0 .117 .653 r
F P
0 g
s
.80369 .38402 m .79458 .36342 L .81608 .38024 L closepath p .641 .609 .801 r
F P
0 g
s
.12654 .37472 m .14171 .37817 L p .07449 .3041 L .913 .736 .649 r
F P
0 g
s
.14171 .37817 m .12654 .37472 L p .09153 .30541 L .913 .736 .649 r
F P
0 g
s
.14171 .37817 m .12654 .37472 L .16146 .37426 L closepath p .463 .837 .99 r
F P
0 g
s
.10741 .37342 m .12654 .37472 L .14171 .37817 L closepath p .084 .624 .853 r
F P
0 g
s
.20316 .36324 m .19319 .36045 L .22121 .35023 L closepath p .785 .964 .921 r
F P
0 g
s
.82622 .35099 m .83844 .37032 L .8495 .38732 L p .783 .356 0 r
F P
0 g
s
.8495 .38732 m .83844 .37032 L .87155 .37213 L closepath p .731 .672 .792 r
F P
0 g
s
.81608 .38024 m .83844 .37032 L .8495 .38732 L closepath p .682 .655 .817 r
F P
0 g
s
.17457 .35115 m .16321 .33299 L p .10303 .29625 L .945 .686 .513 r
F P
0 g
s
.16321 .33299 m .17457 .35115 L p .11708 .29827 L .945 .686 .513 r
F P
0 g
s
.06847 .35415 m .0766 .36125 L p .04216 .29995 L .877 .754 .723 r
F P
0 g
s
.0766 .36125 m .09338 .36513 L .10741 .37342 L closepath p .096 .555 .91 r
F P
0 g
s
.0766 .36125 m .06847 .35415 L .09338 .36513 L closepath p .22 .565 .938 r
F P
0 g
s
.09338 .36513 m .10741 .37342 L p .05805 .30331 L .887 .752 .707 r
F P
0 g
s
.10741 .37342 m .09338 .36513 L .12654 .37472 L closepath p .308 .676 .976 r
F P
0 g
s
.81608 .38024 m .80699 .35959 L .83844 .37032 L closepath p .673 .625 .793 r
F P
0 g
s
.79458 .36342 m .80699 .35959 L .81608 .38024 L closepath p .641 .609 .801 r
F P
0 g
s
.22121 .35023 m .21322 .34602 L .23952 .33463 L closepath p .831 .967 .891 r
F P
0 g
s
.22333 .317 m .23952 .33463 L p .16703 .26295 L .724 .23 0 r
F P
0 g
s
.23952 .33463 m .23226 .32979 L .25784 .31901 L closepath p .831 .967 .891 r
F P
0 g
s
.46531 .27485 m .45866 .26741 L p .42632 .25092 L .967 .687 .45 r
F P
0 g
s
.45866 .26741 m .46531 .27485 L p .43736 .25334 L .967 .687 .45 r
F P
0 g
s
.45866 .26741 m .44814 .25824 L p .42632 .25092 L .967 .687 .45 r
F P
0 g
s
.43736 .25334 m .44814 .25824 L .45866 .26741 L p .967 .687 .45 r
F P
0 g
s
.48819 .31909 m .50065 .32297 L p .44495 .24696 L .94 .757 .626 r
F P
0 g
s
.50065 .32297 m .48819 .31909 L p .45893 .24875 L .94 .757 .626 r
F P
0 g
s
.50065 .32297 m .48819 .31909 L .51722 .32378 L closepath p .164 .669 .906 r
F P
0 g
s
.47506 .32162 m .48819 .31909 L .50065 .32297 L closepath p .473 .837 .993 r
F P
0 g
s
.84511 .33787 m .85918 .35599 L .87155 .37213 L p 0 0 .538 r
F P
0 g
s
.87155 .37213 m .85918 .35599 L .89111 .35571 L closepath p .753 .676 .776 r
F P
0 g
s
.83844 .37032 m .85918 .35599 L .87155 .37213 L closepath p .731 .672 .792 r
F P
0 g
s
.25019 .3145 m .25784 .31901 L p .17789 .24098 L .792 .318 0 r
F P
0 g
s
.25784 .31901 m .27599 .30592 L .26225 .28643 L closepath p .717 .639 .769 r
F P
0 g
s
.24226 .30086 m .25784 .31901 L .26225 .28643 L closepath p .717 .638 .769 r
F P
0 g
s
.25784 .31901 m .25019 .3145 L p .18647 .24634 L .792 .318 0 r
F P
0 g
s
.24226 .30086 m .25784 .31901 L p .18647 .24634 L .792 .318 0 r
F P
0 g
s
.25784 .31901 m .25019 .3145 L .27599 .30592 L closepath p .786 .964 .921 r
F P
0 g
s
.23226 .32979 m .25019 .3145 L .25784 .31901 L closepath p .831 .967 .891 r
F P
0 g
s
.85918 .35599 m .87838 .33985 L .89111 .35571 L closepath p .753 .676 .776 r
F P
0 g
s
.86183 .30311 m .85477 .30118 L p .81448 .22708 L .974 .665 .316 r
F P
0 g
s
.85287 .2822 m .86183 .30311 L p .81448 .22708 L .974 .665 .316 r
F P
0 g
s
.18926 .34396 m .1758 .32676 L p .12111 .28719 L .93 .552 .25 r
F P
0 g
s
.1758 .32676 m .18926 .34396 L p .13207 .29077 L .93 .552 .25 r
F P
0 g
s
.24226 .30086 m .26225 .28643 L .24901 .26897 L closepath p .73 .668 .789 r
F P
0 g
s
.22764 .28442 m .24226 .30086 L .24901 .26897 L closepath p .73 .668 .789 r
F P
0 g
s
.22764 .28442 m .24901 .26897 L .23667 .25509 L closepath p .756 .729 .828 r
F P
0 g
s
.21471 .27099 m .22764 .28442 L .23667 .25509 L closepath p .756 .729 .828 r
F P
0 g
s
.21471 .27099 m .23667 .25509 L .22905 .24748 L closepath p .772 .772 .853 r
F P
0 g
s
.20702 .26345 m .21471 .27099 L .22905 .24748 L closepath p .772 .772 .853 r
F P
0 g
s
.20702 .26345 m .22905 .24748 L .2176 .23765 L closepath p .786 .819 .878 r
F P
0 g
s
.19593 .25339 m .20702 .26345 L .2176 .23765 L closepath p .786 .819 .878 r
F P
0 g
s
.19593 .25339 m .2176 .23765 L .20696 .23142 L closepath p .8 .908 .915 r
F P
0 g
s
.18647 .24634 m .19593 .25339 L .20696 .23142 L closepath p .8 .908 .915 r
F P
0 g
s
.18647 .24634 m .20696 .23142 L .19669 .22726 L closepath p .792 .954 .922 r
F P
0 g
s
.27599 .30592 m .26225 .28643 L p .19669 .22726 L .924 .534 .2 r
F P
0 g
s
.26668 .30258 m .27599 .30592 L p .19669 .22726 L .924 .534 .2 r
F P
0 g
s
.26225 .28643 m .27599 .30592 L .28311 .2762 L closepath p .672 .625 .794 r
F P
0 g
s
.27599 .30592 m .26668 .30258 L p .20696 .23142 L .924 .534 .2 r
F P
0 g
s
.26225 .28643 m .27599 .30592 L p .20696 .23142 L .924 .534 .2 r
F P
0 g
s
.27599 .30592 m .26668 .30258 L .29388 .2972 L closepath p .665 .94 .964 r
F P
0 g
s
.25019 .3145 m .26668 .30258 L .27599 .30592 L closepath p .787 .963 .921 r
F P
0 g
s
.20554 .33217 m .19081 .31586 L p .13981 .27355 L .813 .343 0 r
F P
0 g
s
.19081 .31586 m .20554 .33217 L p .14876 .27859 L .813 .343 0 r
F P
0 g
s
.83844 .37032 m .82622 .35099 L .85918 .35599 L closepath p .717 .64 .77 r
F P
0 g
s
.80699 .35959 m .82622 .35099 L .83844 .37032 L closepath p .673 .625 .792 r
F P
0 g
s
.22333 .317 m .20824 .30097 L p .15884 .25727 L .724 .23 0 r
F P
0 g
s
.20824 .30097 m .22333 .317 L p .16703 .26295 L .724 .23 0 r
F P
0 g
s
.14843 .37035 m .16146 .37426 L p .0917 .30035 L .944 .686 .515 r
F P
0 g
s
.16146 .37426 m .14843 .37035 L p .10583 .30234 L .944 .686 .515 r
F P
0 g
s
.16146 .37426 m .14843 .37035 L .17258 .37044 L closepath p .601 .886 .991 r
F P
0 g
s
.12654 .37472 m .14843 .37035 L .16146 .37426 L closepath p .464 .837 .99 r
F P
0 g
s
.24226 .30086 m .22764 .28442 L p .17789 .24098 L .792 .318 0 r
F P
0 g
s
.22764 .28442 m .24226 .30086 L p .18647 .24634 L .792 .318 0 r
F P
0 g
s
.16321 .33299 m .15127 .31912 L p .10303 .29625 L .945 .686 .513 r
F P
0 g
s
.15127 .31912 m .16321 .33299 L p .11708 .29827 L .945 .686 .513 r
F P
0 g
s
.05732 .34028 m .06847 .35415 L p .04216 .29995 L .877 .754 .723 r
F P
0 g
s
.06847 .35415 m .08526 .358 L .09338 .36513 L closepath p .22 .565 .938 r
F P
0 g
s
.06847 .35415 m .05732 .34028 L .08526 .358 L closepath p .305 .549 .919 r
F P
0 g
s
.53524 .32714 m .55061 .32841 L p .48253 .25054 L .904 .784 .718 r
F P
0 g
s
.55061 .32841 m .53524 .32714 L .56938 .3319 L closepath p .215 0 0 r
F P
0 g
s
.55061 .32841 m .53524 .32714 L p .49882 .25244 L .904 .784 .718 r
F P
0 g
s
.54616 .30706 m .55061 .32841 L p .49882 .25244 L .904 .784 .718 r
F P
0 g
s
.85918 .35599 m .84511 .33787 L .87838 .33985 L closepath p .737 .644 .756 r
F P
0 g
s
.82622 .35099 m .84511 .33787 L .85918 .35599 L closepath p .717 .64 .77 r
F P
0 g
s
.26225 .28643 m .28311 .2762 L .27208 .25759 L closepath p .682 .655 .817 r
F P
0 g
s
.24901 .26897 m .26225 .28643 L .27208 .25759 L closepath p .682 .655 .817 r
F P
0 g
s
.24901 .26897 m .27208 .25759 L .26061 .24321 L closepath p .7 .718 .863 r
F P
0 g
s
.23667 .25509 m .24901 .26897 L .26061 .24321 L closepath p .7 .718 .863 r
F P
0 g
s
.23667 .25509 m .26061 .24321 L .25306 .23553 L closepath p .709 .761 .893 r
F P
0 g
s
.22905 .24748 m .23667 .25509 L .25306 .23553 L closepath p .709 .761 .893 r
F P
0 g
s
.22905 .24748 m .25306 .23553 L .24094 .22598 L closepath p .715 .809 .923 r
F P
0 g
s
.2176 .23765 m .22905 .24748 L .24094 .22598 L closepath p .715 .809 .923 r
F P
0 g
s
.2176 .23765 m .24094 .22598 L .22826 .22073 L closepath p .707 .896 .965 r
F P
0 g
s
.20696 .23142 m .2176 .23765 L .22826 .22073 L closepath p .708 .896 .965 r
F P
0 g
s
.20696 .23142 m .22826 .22073 L .21511 .21797 L closepath p .681 .935 .967 r
F P
0 g
s
.29388 .2972 m .28311 .2762 L p .21511 .21797 L .956 .688 .488 r
F P
0 g
s
.28173 .29521 m .29388 .2972 L p .21511 .21797 L .956 .688 .488 r
F P
0 g
s
.29388 .2972 m .68515 .16047 L .67492 .13751 L closepath p .638 .61 .805 r
F P
0 g
s
.28311 .2762 m .29388 .2972 L .67492 .13751 L closepath p .638 .61 .805 r
F P
0 g
s
.29388 .2972 m .28173 .29521 L p .22826 .22073 L .956 .688 .488 r
F P
0 g
s
.28311 .2762 m .29388 .2972 L p .22826 .22073 L .956 .688 .488 r
F P
0 g
s
.29388 .2972 m .28173 .29521 L .68515 .16047 L closepath p .549 .904 .97 r
F P
0 g
s
.26668 .30258 m .28173 .29521 L .29388 .2972 L closepath p .666 .94 .964 r
F P
0 g
s
.8441 .26367 m .85287 .2822 L p .81448 .22708 L .974 .665 .316 r
F P
0 g
s
.84511 .33787 m .86378 .32216 L .87838 .33985 L closepath p .737 .644 .756 r
F P
0 g
s
.26225 .28643 m .24901 .26897 L p .19669 .22726 L .924 .534 .2 r
F P
0 g
s
.24901 .26897 m .26225 .28643 L p .20696 .23142 L .924 .534 .2 r
F P
0 g
s
.1758 .32676 m .16312 .31322 L p .12111 .28719 L .93 .552 .25 r
F P
0 g
s
.16312 .31322 m .1758 .32676 L p .13207 .29077 L .93 .552 .25 r
F P
0 g
s
.46465 .3128 m .47506 .32162 L p .42632 .25092 L .967 .687 .45 r
F P
0 g
s
.47506 .32162 m .46465 .3128 L p .43736 .25334 L .967 .687 .45 r
F P
0 g
s
.47506 .32162 m .46465 .3128 L .48819 .31909 L closepath p .569 .775 .976 r
F P
0 g
s
.15962 .36648 m .17258 .37044 L p .10303 .29625 L .945 .686 .513 r
F P
0 g
s
.17258 .37044 m .15962 .36648 L p .11708 .29827 L .945 .686 .513 r
F P
0 g
s
.17258 .37044 m .15962 .36648 L .19319 .36045 L closepath p .697 .906 .969 r
F P
0 g
s
.14843 .37035 m .15962 .36648 L .17258 .37044 L closepath p .601 .886 .991 r
F P
0 g
s
.48819 .31909 m .50347 .31985 L .51722 .32378 L closepath p .161 .667 .905 r
F P
0 g
s
.11298 .36641 m .12654 .37472 L p .07449 .3041 L .913 .736 .649 r
F P
0 g
s
.12654 .37472 m .11298 .36641 L p .09153 .30541 L .913 .736 .649 r
F P
0 g
s
.12654 .37472 m .11298 .36641 L .14843 .37035 L closepath p .559 .78 .982 r
F P
0 g
s
.09338 .36513 m .11298 .36641 L .12654 .37472 L closepath p .309 .676 .976 r
F P
0 g
s
.19081 .31586 m .1777 .30259 L p .13981 .27355 L .813 .343 0 r
F P
0 g
s
.1777 .30259 m .19081 .31586 L p .14876 .27859 L .813 .343 0 r
F P
0 g
s
.08526 .358 m .09338 .36513 L p .05805 .30331 L .887 .752 .707 r
F P
0 g
s
.09338 .36513 m .08526 .358 L .11298 .36641 L closepath p .385 .652 .963 r
F P
0 g
s
.20824 .30097 m .19507 .28775 L p .15884 .25727 L .724 .23 0 r
F P
0 g
s
.19507 .28775 m .20824 .30097 L p .16703 .26295 L .724 .23 0 r
F P
0 g
s
.22764 .28442 m .21471 .27099 L p .17789 .24098 L .792 .318 0 r
F P
0 g
s
.21471 .27099 m .22764 .28442 L p .18647 .24634 L .792 .318 0 r
F P
0 g
s
.28311 .2762 m .27208 .25759 L p .21511 .21797 L .956 .688 .488 r
F P
0 g
s
.28311 .2762 m .67492 .13751 L .66475 .11698 L closepath p .644 .64 .831 r
F P
0 g
s
.27208 .25759 m .28311 .2762 L .66475 .11698 L closepath p .644 .64 .831 r
F P
0 g
s
.27208 .25759 m .28311 .2762 L p .22826 .22073 L .956 .688 .488 r
F P
0 g
s
.47701 .3104 m .48819 .31909 L p .44495 .24696 L .94 .757 .626 r
F P
0 g
s
.48819 .31909 m .47701 .3104 L p .45893 .24875 L .94 .757 .626 r
F P
0 g
s
.48819 .31909 m .47701 .3104 L .50347 .31985 L closepath p .372 .689 .981 r
F P
0 g
s
.46465 .3128 m .47701 .3104 L .48819 .31909 L closepath p .569 .775 .976 r
F P
0 g
s
.15127 .31912 m .14335 .3118 L p .10303 .29625 L .945 .686 .513 r
F P
0 g
s
.14335 .3118 m .15127 .31912 L p .11708 .29827 L .945 .686 .513 r
F P
0 g
s
.14335 .3118 m .13058 .30285 L p .10303 .29625 L .945 .686 .513 r
F P
0 g
s
.11708 .29827 m .13058 .30285 L .14335 .3118 L p .945 .686 .513 r
F P
0 g
s
.18252 .35536 m .19319 .36045 L p .12111 .28719 L .93 .552 .25 r
F P
0 g
s
.19319 .36045 m .18252 .35536 L p .13207 .29077 L .93 .552 .25 r
F P
0 g
s
.19319 .36045 m .18252 .35536 L .21322 .34602 L closepath p .799 .917 .918 r
F P
0 g
s
.15962 .36648 m .18252 .35536 L .19319 .36045 L closepath p .697 .906 .97 r
F P
0 g
s
.24901 .26897 m .23667 .25509 L p .19669 .22726 L .924 .534 .2 r
F P
0 g
s
.23667 .25509 m .24901 .26897 L p .20696 .23142 L .924 .534 .2 r
F P
0 g
s
.83568 .24937 m .8441 .26367 L p .81448 .22708 L .974 .665 .316 r
F P
0 g
s
.04216 .29995 m .04894 .32156 L .05732 .34028 L p .877 .754 .723 r
F P
0 g
s
.05732 .34028 m .074 .34403 L .08526 .358 L closepath p .305 .549 .919 r
F P
0 g
s
.05732 .34028 m .04894 .32156 L .074 .34403 L closepath p .386 .505 .856 r
F P
0 g
s
.20404 .33985 m .21322 .34602 L p .13981 .27355 L .813 .343 0 r
F P
0 g
s
.21322 .34602 m .20404 .33985 L p .14876 .27859 L .813 .343 0 r
F P
0 g
s
.21322 .34602 m .20404 .33985 L .23226 .32979 L closepath p .837 .919 .889 r
F P
0 g
s
.18252 .35536 m .20404 .33985 L .21322 .34602 L closepath p .799 .918 .919 r
F P
0 g
s
.22366 .32313 m .23226 .32979 L p .15884 .25727 L .724 .23 0 r
F P
0 g
s
.23226 .32979 m .22366 .32313 L p .16703 .26295 L .724 .23 0 r
F P
0 g
s
.23226 .32979 m .22366 .32313 L .25019 .3145 L closepath p .837 .919 .889 r
F P
0 g
s
.20404 .33985 m .22366 .32313 L .23226 .32979 L closepath p .837 .919 .889 r
F P
0 g
s
.53524 .32714 m .55464 .33075 L .56938 .3319 L closepath p .214 0 0 r
F P
0 g
s
.55464 .33075 m .56938 .3319 L p .50165 .25367 L .917 .782 .697 r
F P
0 g
s
.56938 .3319 m .58834 .33283 L .58152 .31109 L closepath p .522 .54 .816 r
F P
0 g
s
.56441 .31033 m .56938 .3319 L .58152 .31109 L closepath p .522 .54 .815 r
F P
0 g
s
.56938 .3319 m .55464 .33075 L p .51731 .25547 L .917 .782 .697 r
F P
0 g
s
.54021 .2882 m .55808 .2913 L .5494 .27683 L closepath p .399 .575 .909 r
F P
0 g
s
.53163 .27382 m .54021 .2882 L .5494 .27683 L closepath p .399 .575 .909 r
F P
0 g
s
.56441 .31033 m .56938 .3319 L p .51731 .25547 L .917 .782 .697 r
F P
0 g
s
.56938 .3319 m .55464 .33075 L .58834 .33283 L closepath p 0 .568 .738 r
F P
0 g
s
.074 .34403 m .08526 .358 L p .05805 .30331 L .887 .752 .707 r
F P
0 g
s
.08526 .358 m .10489 .35924 L .11298 .36641 L closepath p .385 .652 .963 r
F P
0 g
s
.08526 .358 m .074 .34403 L .10489 .35924 L closepath p .432 .617 .928 r
F P
0 g
s
.85477 .30118 m .84733 .29664 L p .81448 .22708 L .974 .665 .316 r
F P
0 g
s
.24132 .30806 m .25019 .3145 L p .17789 .24098 L .792 .318 0 r
F P
0 g
s
.25019 .3145 m .24132 .30806 L p .18647 .24634 L .792 .318 0 r
F P
0 g
s
.25019 .3145 m .24132 .30806 L .26668 .30258 L closepath p .8 .917 .918 r
F P
0 g
s
.22366 .32313 m .24132 .30806 L .25019 .3145 L closepath p .837 .919 .889 r
F P
0 g
s
.16312 .31322 m .15524 .30586 L p .12111 .28719 L .93 .552 .25 r
F P
0 g
s
.15524 .30586 m .16312 .31322 L p .13207 .29077 L .93 .552 .25 r
F P
0 g
s
.44814 .25824 m .43736 .25334 L .42632 .25092 L p .967 .687 .45 r
F P
0 g
s
.04216 .29995 m .06136 .30143 L .05805 .30331 L closepath p .251 0 0 r
F P
0 g
s
.1777 .30259 m .16987 .29519 L p .13981 .27355 L .813 .343 0 r
F P
0 g
s
.16987 .29519 m .1777 .30259 L p .14876 .27859 L .813 .343 0 r
F P
0 g
s
.25659 .29699 m .26668 .30258 L p .19669 .22726 L .924 .534 .2 r
F P
0 g
s
.26668 .30258 m .25659 .29699 L p .20696 .23142 L .924 .534 .2 r
F P
0 g
s
.26668 .30258 m .25659 .29699 L .28173 .29521 L closepath p .702 .903 .968 r
F P
0 g
s
.24132 .30806 m .25659 .29699 L .26668 .30258 L closepath p .8 .917 .917 r
F P
0 g
s
.52112 .32314 m .53524 .32714 L p .48253 .25054 L .904 .784 .718 r
F P
0 g
s
.53524 .32714 m .52112 .32314 L p .49882 .25244 L .904 .784 .718 r
F P
0 g
s
.53524 .32714 m .52112 .32314 L .55464 .33075 L closepath p 0 .517 .787 r
F P
0 g
s
.50347 .31985 m .52112 .32314 L .53524 .32714 L closepath p 0 .516 .786 r
F P
0 g
s
.13571 .36181 m .14843 .37035 L p .0917 .30035 L .944 .686 .515 r
F P
0 g
s
.14843 .37035 m .13571 .36181 L p .10583 .30234 L .944 .686 .515 r
F P
0 g
s
.14843 .37035 m .13571 .36181 L .15962 .36648 L closepath p .648 .806 .959 r
F P
0 g
s
.11298 .36641 m .13571 .36181 L .14843 .37035 L closepath p .559 .78 .982 r
F P
0 g
s
.27208 .25759 m .26061 .24321 L p .21511 .21797 L .956 .688 .488 r
F P
0 g
s
.27208 .25759 m .66475 .11698 L .65468 .10076 L closepath p .655 .704 .883 r
F P
0 g
s
.26061 .24321 m .27208 .25759 L .65468 .10076 L closepath p .655 .704 .883 r
F P
0 g
s
.26061 .24321 m .27208 .25759 L p .22826 .22073 L .956 .688 .488 r
F P
0 g
s
.19507 .28775 m .1873 .28028 L p .15884 .25727 L .724 .23 0 r
F P
0 g
s
.1873 .28028 m .19507 .28775 L p .16703 .26295 L .724 .23 0 r
F P
0 g
s
.45792 .30543 m .46465 .3128 L p .42632 .25092 L .967 .687 .45 r
F P
0 g
s
.46465 .3128 m .45792 .30543 L p .43736 .25334 L .967 .687 .45 r
F P
0 g
s
.46465 .3128 m .45792 .30543 L .47701 .3104 L closepath p .589 .727 .939 r
F P
0 g
s
.21471 .27099 m .20702 .26345 L p .17789 .24098 L .792 .318 0 r
F P
0 g
s
.20702 .26345 m .21471 .27099 L p .18647 .24634 L .792 .318 0 r
F P
0 g
s
.49184 .3111 m .50347 .31985 L p .46365 .24744 L .912 .778 .699 r
F P
0 g
s
.50347 .31985 m .49184 .3111 L p .47942 .24927 L .912 .778 .699 r
F P
0 g
s
.50347 .31985 m .49184 .3111 L .52112 .32314 L closepath p .224 .608 .952 r
F P
0 g
s
.47701 .3104 m .49184 .3111 L .50347 .31985 L closepath p .371 .689 .98 r
F P
0 g
s
.10489 .35924 m .11298 .36641 L p .07449 .3041 L .913 .736 .649 r
F P
0 g
s
.11298 .36641 m .10489 .35924 L p .09153 .30541 L .913 .736 .649 r
F P
0 g
s
.11298 .36641 m .10489 .35924 L .13571 .36181 L closepath p .58 .733 .948 r
F P
0 g
s
.26956 .2906 m .28173 .29521 L p .21511 .21797 L .956 .688 .488 r
F P
0 g
s
.28173 .29521 m .67587 .15703 L .68515 .16047 L closepath p .549 .904 .97 r
F P
0 g
s
.28173 .29521 m .26956 .2906 L p .22826 .22073 L .956 .688 .488 r
F P
0 g
s
.28173 .29521 m .26956 .2906 L .67587 .15703 L closepath p .612 .883 .99 r
F P
0 g
s
.25659 .29699 m .26956 .2906 L .28173 .29521 L closepath p .703 .903 .967 r
F P
0 g
s
.14695 .3579 m .15962 .36648 L p .10303 .29625 L .945 .686 .513 r
F P
0 g
s
.15962 .36648 m .14695 .3579 L p .11708 .29827 L .945 .686 .513 r
F P
0 g
s
.15962 .36648 m .14695 .3579 L .18252 .35536 L closepath p .712 .817 .93 r
F P
0 g
s
.13571 .36181 m .14695 .3579 L .15962 .36648 L closepath p .648 .806 .959 r
F P
0 g
s
.23667 .25509 m .22905 .24748 L p .19669 .22726 L .924 .534 .2 r
F P
0 g
s
.22905 .24748 m .23667 .25509 L p .20696 .23142 L .924 .534 .2 r
F P
0 g
s
.83039 .24174 m .83568 .24937 L p .81448 .22708 L .974 .665 .316 r
F P
0 g
s
.15524 .30586 m .14331 .29647 L p .12111 .28719 L .93 .552 .25 r
F P
0 g
s
.13207 .29077 m .14331 .29647 L .15524 .30586 L p .93 .552 .25 r
F P
0 g
s
.56441 .31033 m .55808 .2913 L p .50165 .25367 L .917 .782 .697 r
F P
0 g
s
.56441 .31033 m .58152 .31109 L .57384 .29194 L closepath p .512 .566 .847 r
F P
0 g
s
.55808 .2913 m .56441 .31033 L .57384 .29194 L closepath p .512 .565 .847 r
F P
0 g
s
.55808 .2913 m .56441 .31033 L p .51731 .25547 L .917 .782 .697 r
F P
0 g
s
.04894 .32156 m .06529 .32514 L .074 .34403 L closepath p .386 .505 .856 r
F P
0 g
s
.04894 .32156 m .04216 .29995 L .06529 .32514 L closepath p .412 .481 .821 r
F P
0 g
s
.47032 .303 m .47701 .3104 L p .44495 .24696 L .94 .757 .626 r
F P
0 g
s
.47701 .3104 m .47032 .303 L p .45893 .24875 L .94 .757 .626 r
F P
0 g
s
.47701 .3104 m .47032 .303 L .49184 .3111 L closepath p .435 .657 .954 r
F P
0 g
s
.45792 .30543 m .47032 .303 L .47701 .3104 L closepath p .589 .727 .939 r
F P
0 g
s
.16987 .29519 m .15853 .28536 L p .13981 .27355 L .813 .343 0 r
F P
0 g
s
.14876 .27859 m .15853 .28536 L .16987 .29519 L p .813 .343 0 r
F P
0 g
s
.55808 .2913 m .5494 .27683 L p .50165 .25367 L .917 .782 .697 r
F P
0 g
s
.5494 .27683 m .55808 .2913 L p .51731 .25547 L .917 .782 .697 r
F P
0 g
s
.58834 .33283 m .58152 .31109 L p .52101 .2542 L .949 .764 .617 r
F P
0 g
s
.57556 .33175 m .58834 .33283 L p .52101 .2542 L .949 .764 .617 r
F P
0 g
s
.58834 .33283 m .57556 .33175 L p .53467 .25598 L .949 .764 .617 r
F P
0 g
s
.58152 .31109 m .58834 .33283 L p .53467 .25598 L .949 .764 .617 r
F P
0 g
s
.58834 .33283 m .57556 .33175 L .60738 .32926 L closepath p .344 .812 .916 r
F P
0 g
s
.55464 .33075 m .57556 .33175 L .58834 .33283 L closepath p 0 .571 .741 r
F P
0 g
s
.1873 .28028 m .17623 .27022 L p .15884 .25727 L .724 .23 0 r
F P
0 g
s
.16703 .26295 m .17623 .27022 L .1873 .28028 L p .724 .23 0 r
F P
0 g
s
.05805 .30331 m .06529 .32514 L .074 .34403 L p .887 .752 .707 r
F P
0 g
s
.074 .34403 m .09323 .34517 L .10489 .35924 L closepath p .431 .617 .928 r
F P
0 g
s
.074 .34403 m .06529 .32514 L .09323 .34517 L closepath p .473 .558 .861 r
F P
0 g
s
.44739 .29124 m .45792 .30543 L p .42632 .25092 L .967 .687 .45 r
F P
0 g
s
.45792 .30543 m .44739 .29124 L p .43736 .25334 L .967 .687 .45 r
F P
0 g
s
.45792 .30543 m .44739 .29124 L .47032 .303 L closepath p .597 .682 .901 r
F P
0 g
s
.20702 .26345 m .19593 .25339 L p .17789 .24098 L .792 .318 0 r
F P
0 g
s
.18647 .24634 m .19593 .25339 L .20702 .26345 L p .792 .318 0 r
F P
0 g
s
.09323 .34517 m .10489 .35924 L p .07449 .3041 L .913 .736 .649 r
F P
0 g
s
.10489 .35924 m .12766 .35458 L .13571 .36181 L closepath p .58 .733 .948 r
F P
0 g
s
.10489 .35924 m .09323 .34517 L p .09153 .30541 L .913 .736 .649 r
F P
0 g
s
.10489 .35924 m .09323 .34517 L .12766 .35458 L closepath p .588 .687 .91 r
F P
0 g
s
.17076 .34629 m .18252 .35536 L p .12111 .28719 L .93 .552 .25 r
F P
0 g
s
.18252 .35536 m .17076 .34629 L p .13207 .29077 L .93 .552 .25 r
F P
0 g
s
.18252 .35536 m .17076 .34629 L .20404 .33985 L closepath p .787 .825 .882 r
F P
0 g
s
.14695 .3579 m .17076 .34629 L .18252 .35536 L closepath p .712 .817 .93 r
F P
0 g
s
.26061 .24321 m .25306 .23553 L p .21511 .21797 L .956 .688 .488 r
F P
0 g
s
.26061 .24321 m .65468 .10076 L .64822 .09193 L closepath p .659 .748 .916 r
F P
0 g
s
.25306 .23553 m .26061 .24321 L .64822 .09193 L closepath p .659 .748 .916 r
F P
0 g
s
.25306 .23553 m .26061 .24321 L p .22826 .22073 L .956 .688 .488 r
F P
0 g
s
.22905 .24748 m .2176 .23765 L p .19669 .22726 L .924 .534 .2 r
F P
0 g
s
.20696 .23142 m .2176 .23765 L .22905 .24748 L p .924 .534 .2 r
F P
0 g
s
.81448 .22708 m .82229 .23226 L .83039 .24174 L p .974 .665 .316 r
F P
0 g
s
.54099 .32682 m .55464 .33075 L p .50165 .25367 L .917 .782 .697 r
F P
0 g
s
.55464 .33075 m .54099 .32682 L p .51731 .25547 L .917 .782 .697 r
F P
0 g
s
.55464 .33075 m .54099 .32682 L .57556 .33175 L closepath p .162 .668 .905 r
F P
0 g
s
.52112 .32314 m .54099 .32682 L .55464 .33075 L closepath p 0 .518 .787 r
F P
0 g
s
.19291 .33031 m .20404 .33985 L p .13981 .27355 L .813 .343 0 r
F P
0 g
s
.20404 .33985 m .19291 .33031 L p .14876 .27859 L .813 .343 0 r
F P
0 g
s
.20404 .33985 m .19291 .33031 L .22366 .32313 L closepath p .817 .826 .857 r
F P
0 g
s
.17076 .34629 m .19291 .33031 L .20404 .33985 L closepath p .787 .825 .882 r
F P
0 g
s
.12766 .35458 m .13571 .36181 L p .0917 .30035 L .944 .686 .515 r
F P
0 g
s
.13571 .36181 m .12766 .35458 L p .10583 .30234 L .944 .686 .515 r
F P
0 g
s
.13571 .36181 m .12766 .35458 L .14695 .3579 L closepath p .653 .755 .925 r
F P
0 g
s
.84733 .29664 m .83934 .28753 L p .81448 .22708 L .974 .665 .316 r
F P
0 g
s
.50939 .31434 m .52112 .32314 L p .48253 .25054 L .904 .784 .718 r
F P
0 g
s
.52112 .32314 m .50939 .31434 L p .49882 .25244 L .904 .784 .718 r
F P
0 g
s
.52112 .32314 m .50939 .31434 L .54099 .32682 L closepath p .225 .609 .952 r
F P
0 g
s
.49184 .3111 m .50939 .31434 L .52112 .32314 L closepath p .224 .608 .952 r
F P
0 g
s
.21282 .31334 m .22366 .32313 L p .15884 .25727 L .724 .23 0 r
F P
0 g
s
.22366 .32313 m .21282 .31334 L p .16703 .26295 L .724 .23 0 r
F P
0 g
s
.22366 .32313 m .21282 .31334 L .24132 .30806 L closepath p .817 .826 .856 r
F P
0 g
s
.19291 .33031 m .21282 .31334 L .22366 .32313 L closepath p .817 .826 .857 r
F P
0 g
s
.46064 .28859 m .47032 .303 L p .44495 .24696 L .94 .757 .626 r
F P
0 g
s
.47032 .303 m .48518 .30367 L .49184 .3111 L closepath p .435 .657 .954 r
F P
0 g
s
.47032 .303 m .46064 .28859 L p .45893 .24875 L .94 .757 .626 r
F P
0 g
s
.47032 .303 m .46064 .28859 L .48518 .30367 L closepath p .472 .621 .915 r
F P
0 g
s
.44739 .29124 m .46064 .28859 L .47032 .303 L closepath p .597 .682 .901 r
F P
0 g
s
.04216 .29995 m .05805 .30331 L .06529 .32514 L closepath p .412 .481 .821 r
F P
0 g
s
.23044 .29829 m .24132 .30806 L p .17789 .24098 L .792 .318 0 r
F P
0 g
s
.24132 .30806 m .23044 .29829 L p .18647 .24634 L .792 .318 0 r
F P
0 g
s
.24132 .30806 m .23044 .29829 L .25659 .29699 L closepath p .788 .825 .881 r
F P
0 g
s
.21282 .31334 m .23044 .29829 L .24132 .30806 L closepath p .817 .826 .856 r
F P
0 g
s
.48518 .30367 m .49184 .3111 L p .46365 .24744 L .912 .778 .699 r
F P
0 g
s
.49184 .3111 m .48518 .30367 L p .47942 .24927 L .912 .778 .699 r
F P
0 g
s
.49184 .3111 m .48518 .30367 L .50939 .31434 L closepath p .323 .597 .945 r
F P
0 g
s
.58152 .31109 m .57384 .29194 L p .52101 .2542 L .949 .764 .617 r
F P
0 g
s
.57384 .29194 m .58152 .31109 L p .53467 .25598 L .949 .764 .617 r
F P
0 g
s
.59789 .32753 m .60738 .32926 L p .54057 .25014 L .974 .683 .41 r
F P
0 g
s
.59745 .30804 m .60738 .32926 L p .5509 .25265 L .974 .683 .41 r
F P
0 g
s
.60738 .32926 m .59789 .32753 L .61963 .32528 L closepath p .496 .893 .946 r
F P
0 g
s
.57556 .33175 m .59789 .32753 L .60738 .32926 L closepath p .346 .813 .917 r
F P
0 g
s
.42632 .25092 m .43736 .25334 L .44495 .24696 L closepath p .407 .838 .952 r
F P
0 g
s
.43686 .27244 m .42632 .25092 L .43736 .25334 L p .967 .687 .45 r
F P
0 g
s
.44739 .29124 m .43686 .27244 L p .43736 .25334 L .967 .687 .45 r
F P
0 g
s
.13058 .30285 m .11708 .29827 L .10303 .29625 L p .945 .686 .513 r
F P
0 g
s
.24532 .28748 m .25659 .29699 L p .19669 .22726 L .924 .534 .2 r
F P
0 g
s
.25659 .29699 m .24532 .28748 L p .20696 .23142 L .924 .534 .2 r
F P
0 g
s
.25659 .29699 m .24532 .28748 L .26956 .2906 L closepath p .715 .815 .927 r
F P
0 g
s
.23044 .29829 m .24532 .28748 L .25659 .29699 L closepath p .788 .825 .881 r
F P
0 g
s
.13892 .35065 m .14695 .3579 L p .10303 .29625 L .945 .686 .513 r
F P
0 g
s
.14695 .3579 m .13892 .35065 L p .11708 .29827 L .945 .686 .513 r
F P
0 g
s
.14695 .3579 m .13892 .35065 L .17076 .34629 L closepath p .707 .767 .899 r
F P
0 g
s
.12766 .35458 m .13892 .35065 L .14695 .3579 L closepath p .653 .755 .925 r
F P
0 g
s
.06529 .32514 m .08335 .32611 L .09323 .34517 L closepath p .473 .558 .862 r
F P
0 g
s
.06529 .32514 m .05805 .30331 L .08335 .32611 L closepath p .485 .529 .827 r
F P
0 g
s
.25306 .23553 m .24094 .22598 L p .21511 .21797 L .956 .688 .488 r
F P
0 g
s
.25306 .23553 m .64822 .09193 L .63815 .08061 L closepath p .657 .797 .949 r
F P
0 g
s
.24094 .22598 m .25306 .23553 L .63815 .08061 L closepath p .657 .797 .949 r
F P
0 g
s
.22826 .22073 m .24094 .22598 L .25306 .23553 L p .956 .688 .488 r
F P
0 g
s
.14331 .29647 m .13207 .29077 L .12111 .28719 L p .93 .552 .25 r
F P
0 g
s
.42632 .25092 m .43686 .27244 L .44739 .29124 L p .967 .687 .45 r
F P
0 g
s
.44739 .29124 m .43686 .27244 L .46064 .28859 L closepath p .599 .619 .843 r
F P
0 g
s
.61963 .32528 m .61023 .32351 L .63874 .31643 L closepath p .618 .943 .948 r
F P
0 g
s
.59789 .32753 m .61023 .32351 L .61963 .32528 L closepath p .496 .893 .946 r
F P
0 g
s
.25755 .28142 m .26956 .2906 L p .21511 .21797 L .956 .688 .488 r
F P
0 g
s
.26956 .2906 m .66629 .15087 L .67587 .15703 L closepath p .612 .883 .99 r
F P
0 g
s
.26956 .2906 m .25755 .28142 L p .22826 .22073 L .956 .688 .488 r
F P
0 g
s
.26956 .2906 m .25755 .28142 L .66629 .15087 L closepath p .653 .801 .954 r
F P
0 g
s
.24532 .28748 m .25755 .28142 L .26956 .2906 L closepath p .715 .815 .927 r
F P
0 g
s
.1153 .34057 m .12766 .35458 L p .0917 .30035 L .944 .686 .515 r
F P
0 g
s
.12766 .35458 m .1153 .34057 L p .10583 .30234 L .944 .686 .515 r
F P
0 g
s
.12766 .35458 m .1153 .34057 L .13892 .35065 L closepath p .651 .709 .89 r
F P
0 g
s
.09323 .34517 m .1153 .34057 L .12766 .35458 L closepath p .588 .687 .91 r
F P
0 g
s
.07449 .3041 m .09153 .30541 L .0917 .30035 L closepath p .399 .835 .948 r
F P
0 g
s
.08335 .32611 m .07449 .3041 L .09153 .30541 L p .913 .736 .649 r
F P
0 g
s
.09323 .34517 m .08335 .32611 L p .09153 .30541 L .913 .736 .649 r
F P
0 g
s
.07449 .3041 m .08335 .32611 L .09323 .34517 L p .913 .736 .649 r
F P
0 g
s
.09323 .34517 m .08335 .32611 L .1153 .34057 L closepath p .59 .621 .85 r
F P
0 g
s
.15853 .28536 m .14876 .27859 L .13981 .27355 L p .813 .343 0 r
F P
0 g
s
.17623 .27022 m .16703 .26295 L .15884 .25727 L p .724 .23 0 r
F P
0 g
s
.19593 .25339 m .18647 .24634 L .17789 .24098 L p .792 .318 0 r
F P
0 g
s
.47604 .28921 m .48518 .30367 L p .46365 .24744 L .912 .778 .699 r
F P
0 g
s
.48518 .30367 m .50275 .30688 L .50939 .31434 L closepath p .323 .597 .945 r
F P
0 g
s
.48518 .30367 m .47604 .28921 L p .47942 .24927 L .912 .778 .699 r
F P
0 g
s
.48518 .30367 m .47604 .28921 L .50275 .30688 L closepath p .385 .571 .912 r
F P
0 g
s
.46064 .28859 m .47604 .28921 L .48518 .30367 L closepath p .472 .621 .915 r
F P
0 g
s
.56339 .32785 m .57556 .33175 L p .52101 .2542 L .949 .764 .617 r
F P
0 g
s
.57556 .33175 m .56339 .32785 L p .53467 .25598 L .949 .764 .617 r
F P
0 g
s
.57556 .33175 m .56339 .32785 L .59789 .32753 L closepath p .465 .837 .99 r
F P
0 g
s
.54099 .32682 m .56339 .32785 L .57556 .33175 L closepath p .164 .67 .906 r
F P
0 g
s
.1628 .33896 m .17076 .34629 L p .12111 .28719 L .93 .552 .25 r
F P
0 g
s
.17076 .34629 m .1628 .33896 L p .13207 .29077 L .93 .552 .25 r
F P
0 g
s
.17076 .34629 m .1628 .33896 L .19291 .33031 L closepath p .773 .776 .856 r
F P
0 g
s
.13892 .35065 m .1628 .33896 L .17076 .34629 L closepath p .707 .767 .899 r
F P
0 g
s
.63874 .31643 m .63267 .31312 L .65776 .30303 L closepath p .75 .984 .906 r
F P
0 g
s
.44495 .24696 m .45893 .24875 L .46365 .24744 L closepath p .061 .62 .801 r
F P
0 g
s
.45239 .26924 m .44495 .24696 L .45893 .24875 L p .94 .757 .626 r
F P
0 g
s
.46064 .28859 m .45239 .26924 L p .45893 .24875 L .94 .757 .626 r
F P
0 g
s
.44495 .24696 m .45239 .26924 L .46064 .28859 L p .94 .757 .626 r
F P
0 g
s
.46064 .28859 m .45239 .26924 L .47604 .28921 L closepath p .504 .564 .85 r
F P
0 g
s
.43686 .27244 m .45239 .26924 L .46064 .28859 L closepath p .599 .619 .843 r
F P
0 g
s
.1266 .33658 m .13892 .35065 L p .10303 .29625 L .945 .686 .513 r
F P
0 g
s
.13892 .35065 m .1266 .33658 L p .11708 .29827 L .945 .686 .513 r
F P
0 g
s
.13892 .35065 m .1266 .33658 L .1628 .33896 L closepath p .698 .723 .868 r
F P
0 g
s
.1153 .34057 m .1266 .33658 L .13892 .35065 L closepath p .651 .709 .89 r
F P
0 g
s
.2176 .23765 m .20696 .23142 L .19669 .22726 L p .924 .534 .2 r
F P
0 g
s
.60971 .304 m .5998 .28519 L p .55319 .24582 L .974 .683 .405 r
F P
0 g
s
.5998 .28519 m .60971 .304 L p .56342 .24837 L .974 .683 .405 r
F P
0 g
s
.50275 .30688 m .50939 .31434 L p .48253 .25054 L .904 .784 .718 r
F P
0 g
s
.50939 .31434 m .52947 .31801 L .54099 .32682 L closepath p .225 .609 .952 r
F P
0 g
s
.50939 .31434 m .50275 .30688 L p .49882 .25244 L .904 .784 .718 r
F P
0 g
s
.50939 .31434 m .50275 .30688 L .52947 .31801 L closepath p .324 .598 .945 r
F P
0 g
s
.52947 .31801 m .54099 .32682 L p .50165 .25367 L .917 .782 .697 r
F P
0 g
s
.54099 .32682 m .52947 .31801 L p .51731 .25547 L .917 .782 .697 r
F P
0 g
s
.54099 .32682 m .52947 .31801 L .56339 .32785 L closepath p .374 .691 .981 r
F P
0 g
s
.05805 .30331 m .07449 .3041 L .08335 .32611 L closepath p .485 .529 .827 r
F P
0 g
s
.18502 .32291 m .19291 .33031 L p .13981 .27355 L .813 .343 0 r
F P
0 g
s
.19291 .33031 m .18502 .32291 L p .14876 .27859 L .813 .343 0 r
F P
0 g
s
.19291 .33031 m .18502 .32291 L .21282 .31334 L closepath p .799 .778 .833 r
F P
0 g
s
.1628 .33896 m .18502 .32291 L .19291 .33031 L closepath p .773 .776 .856 r
F P
0 g
s
.65776 .30303 m .65378 .29826 L .6767 .28702 L closepath p .798 .994 .87 r
F P
0 g
s
.43686 .27244 m .42632 .25092 L .45239 .26924 L closepath p .597 .59 .815 r
F P
0 g
s
.83934 .28753 m .834 .27996 L p .81448 .22708 L .974 .665 .316 r
F P
0 g
s
.20501 .30587 m .21282 .31334 L p .15884 .25727 L .724 .23 0 r
F P
0 g
s
.21282 .31334 m .20501 .30587 L p .16703 .26295 L .724 .23 0 r
F P
0 g
s
.21282 .31334 m .20501 .30587 L .23044 .29829 L closepath p .8 .778 .833 r
F P
0 g
s
.18502 .32291 m .20501 .30587 L .21282 .31334 L closepath p .799 .778 .833 r
F P
0 g
s
.0917 .30035 m .10583 .30234 L .10303 .29625 L closepath p .561 .906 .974 r
F P
0 g
s
.10338 .32185 m .0917 .30035 L .10583 .30234 L p .944 .686 .515 r
F P
0 g
s
.1153 .34057 m .10338 .32185 L p .10583 .30234 L .944 .686 .515 r
F P
0 g
s
.6767 .28702 m .67349 .2816 L .69566 .27098 L closepath p .798 .994 .87 r
F P
0 g
s
.2227 .29076 m .23044 .29829 L p .17789 .24098 L .792 .318 0 r
F P
0 g
s
.23044 .29829 m .2227 .29076 L p .18647 .24634 L .792 .318 0 r
F P
0 g
s
.23044 .29829 m .2227 .29076 L .24532 .28748 L closepath p .774 .776 .855 r
F P
0 g
s
.20501 .30587 m .2227 .29076 L .23044 .29829 L closepath p .8 .778 .833 r
F P
0 g
s
.69566 .27098 m .69205 .2659 L .71478 .25751 L closepath p .75 .984 .906 r
F P
0 g
s
.68084 .25225 m .69566 .27098 L p .63644 .19487 L 0 0 .473 r
F P
0 g
s
.67349 .2816 m .69205 .2659 L .69566 .27098 L closepath p .799 .994 .87 r
F P
0 g
s
.08335 .32611 m .10338 .32185 L .1153 .34057 L closepath p .59 .621 .851 r
F P
0 g
s
.08335 .32611 m .07449 .3041 L .10338 .32185 L closepath p .588 .59 .821 r
F P
0 g
s
.62569 .29653 m .6135 .27872 L p .57293 .23639 L .852 .429 0 r
F P
0 g
s
.6135 .27872 m .62569 .29653 L p .57977 .24056 L .852 .429 0 r
F P
0 g
s
.23762 .2799 m .24532 .28748 L p .19669 .22726 L .924 .534 .2 r
F P
0 g
s
.24532 .28748 m .23762 .2799 L p .20696 .23142 L .924 .534 .2 r
F P
0 g
s
.24532 .28748 m .23762 .2799 L .25755 .28142 L closepath p .709 .765 .896 r
F P
0 g
s
.2227 .29076 m .23762 .2799 L .24532 .28748 L closepath p .774 .776 .855 r
F P
0 g
s
.70943 .25362 m .71478 .25751 L p .65198 .17471 L .808 .381 0 r
F P
0 g
s
.70191 .23738 m .71478 .25751 L .72461 .22674 L closepath p .673 .625 .793 r
F P
0 g
s
.71478 .25751 m .70943 .25362 L p .65807 .17949 L .808 .381 0 r
F P
0 g
s
.70191 .23738 m .71478 .25751 L p .65807 .17949 L .808 .381 0 r
F P
0 g
s
.71478 .25751 m .70943 .25362 L .73424 .24844 L closepath p .627 .943 .952 r
F P
0 g
s
.69205 .2659 m .70943 .25362 L .71478 .25751 L closepath p .752 .984 .906 r
F P
0 g
s
.0917 .30035 m .10338 .32185 L .1153 .34057 L p .944 .686 .515 r
F P
0 g
s
.1153 .34057 m .10338 .32185 L .1266 .33658 L closepath p .64 .642 .836 r
F P
0 g
s
.14976 .32518 m .1628 .33896 L p .12111 .28719 L .93 .552 .25 r
F P
0 g
s
.1628 .33896 m .14976 .32518 L p .13207 .29077 L .93 .552 .25 r
F P
0 g
s
.1628 .33896 m .14976 .32518 L .18502 .32291 L closepath p .757 .733 .83 r
F P
0 g
s
.1266 .33658 m .14976 .32518 L .1628 .33896 L closepath p .698 .722 .868 r
F P
0 g
s
.24094 .22598 m .22826 .22073 L .21511 .21797 L p .956 .688 .488 r
F P
0 g
s
.24094 .22598 m .63815 .08061 L .62808 .07367 L closepath p .625 .879 .988 r
F P
0 g
s
.22826 .22073 m .24094 .22598 L .62808 .07367 L closepath p .625 .879 .988 r
F P
0 g
s
.10303 .29625 m .11708 .29827 L .12111 .28719 L closepath p .676 .937 .966 r
F P
0 g
s
.1147 .3178 m .10303 .29625 L .11708 .29827 L p .945 .686 .513 r
F P
0 g
s
.1266 .33658 m .1147 .3178 L p .11708 .29827 L .945 .686 .513 r
F P
0 g
s
.64285 .28439 m .62931 .26749 L p .59267 .22233 L .565 .102 0 r
F P
0 g
s
.64285 .28439 m .66125 .26881 L .64735 .2522 L closepath p .753 .676 .776 r
F P
0 g
s
.62931 .26749 m .64285 .28439 L .64735 .2522 L closepath p .753 .676 .776 r
F P
0 g
s
.62931 .26749 m .64285 .28439 L p .59738 .228 L .565 .102 0 r
F P
0 g
s
.66125 .26881 m .64735 .2522 L p .61239 .2056 L 0 .031 .565 r
F P
0 g
s
.64735 .2522 m .66125 .26881 L p .6163 .21194 L 0 .031 .565 r
F P
0 g
s
.58817 .32312 m .59789 .32753 L p .54057 .25014 L .974 .683 .41 r
F P
0 g
s
.59789 .32753 m .58817 .32312 L p .5509 .25265 L .974 .683 .41 r
F P
0 g
s
.59789 .32753 m .58817 .32312 L .61023 .32351 L closepath p .586 .889 .99 r
F P
0 g
s
.56339 .32785 m .58817 .32312 L .59789 .32753 L closepath p .466 .837 .991 r
F P
0 g
s
.42632 .25092 m .44495 .24696 L .45239 .26924 L closepath p .598 .59 .814 r
F P
0 g
s
.24989 .27381 m .25755 .28142 L p .21511 .21797 L .956 .688 .488 r
F P
0 g
s
.25755 .28142 m .65634 .13998 L .66629 .15087 L closepath p .653 .801 .954 r
F P
0 g
s
.25755 .28142 m .24989 .27381 L p .22826 .22073 L .956 .688 .488 r
F P
0 g
s
.25755 .28142 m .24989 .27381 L .65634 .13998 L closepath p .656 .751 .92 r
F P
0 g
s
.23762 .2799 m .24989 .27381 L .25755 .28142 L closepath p .709 .765 .896 r
F P
0 g
s
.68084 .25225 m .66743 .23521 L p .63213 .18886 L 0 0 .473 r
F P
0 g
s
.66743 .23521 m .68084 .25225 L p .63644 .19487 L 0 0 .473 r
F P
0 g
s
.45239 .26924 m .46919 .26981 L .47604 .28921 L closepath p .505 .564 .85 r
F P
0 g
s
.45239 .26924 m .44495 .24696 L .46919 .26981 L closepath p .514 .538 .818 r
F P
0 g
s
.5998 .28519 m .58989 .27071 L p .55319 .24582 L .974 .683 .405 r
F P
0 g
s
.58989 .27071 m .5998 .28519 L p .56342 .24837 L .974 .683 .405 r
F P
0 g
s
.46365 .24744 m .46919 .26981 L .47604 .28921 L p .912 .778 .699 r
F P
0 g
s
.47604 .28921 m .49382 .29238 L .50275 .30688 L closepath p .385 .571 .912 r
F P
0 g
s
.47604 .28921 m .46919 .26981 L p .47942 .24927 L .912 .778 .699 r
F P
0 g
s
.47604 .28921 m .46919 .26981 L .49382 .29238 L closepath p .443 .524 .846 r
F P
0 g
s
.49382 .29238 m .50275 .30688 L p .48253 .25054 L .904 .784 .718 r
F P
0 g
s
.50275 .30688 m .52287 .31051 L .52947 .31801 L closepath p .324 .598 .945 r
F P
0 g
s
.50275 .30688 m .49382 .29238 L p .49882 .25244 L .904 .784 .718 r
F P
0 g
s
.50275 .30688 m .49382 .29238 L .52287 .31051 L closepath p .386 .572 .912 r
F P
0 g
s
.17158 .30938 m .18502 .32291 L p .13981 .27355 L .813 .343 0 r
F P
0 g
s
.18502 .32291 m .17158 .30938 L p .14876 .27859 L .813 .343 0 r
F P
0 g
s
.18502 .32291 m .17158 .30938 L .20501 .30587 L closepath p .781 .735 .81 r
F P
0 g
s
.14976 .32518 m .17158 .30938 L .18502 .32291 L closepath p .757 .733 .83 r
F P
0 g
s
.834 .27996 m .82535 .26545 L p .81448 .22708 L .974 .665 .316 r
F P
0 g
s
.19151 .29237 m .20501 .30587 L p .15884 .25727 L .724 .23 0 r
F P
0 g
s
.20501 .30587 m .19151 .29237 L p .16703 .26295 L .724 .23 0 r
F P
0 g
s
.20501 .30587 m .19151 .29237 L .2227 .29076 L closepath p .781 .735 .81 r
F P
0 g
s
.17158 .30938 m .19151 .29237 L .20501 .30587 L closepath p .781 .735 .81 r
F P
0 g
s
.10303 .29625 m .1147 .3178 L .1266 .33658 L p .945 .686 .513 r
F P
0 g
s
.1266 .33658 m .1147 .3178 L .14976 .32518 L closepath p .681 .658 .821 r
F P
0 g
s
.10338 .32185 m .1147 .3178 L .1266 .33658 L closepath p .64 .642 .836 r
F P
0 g
s
.70191 .23738 m .72461 .22674 L .71508 .20746 L closepath p .682 .655 .817 r
F P
0 g
s
.68996 .2193 m .70191 .23738 L .71508 .20746 L closepath p .682 .655 .817 r
F P
0 g
s
.68996 .2193 m .71508 .20746 L .70572 .19244 L closepath p .699 .72 .866 r
F P
0 g
s
.67963 .20479 m .68996 .2193 L .70572 .19244 L closepath p .699 .72 .866 r
F P
0 g
s
.67963 .20479 m .70572 .19244 L .69975 .18436 L closepath p .708 .766 .898 r
F P
0 g
s
.67358 .19679 m .67963 .20479 L .69975 .18436 L closepath p .708 .766 .898 r
F P
0 g
s
.67358 .19679 m .69975 .18436 L .69048 .17419 L closepath p .712 .818 .931 r
F P
0 g
s
.66503 .18634 m .67358 .19679 L .69048 .17419 L closepath p .712 .818 .931 r
F P
0 g
s
.66503 .18634 m .69048 .17419 L .68131 .16836 L closepath p .693 .909 .971 r
F P
0 g
s
.65807 .17949 m .66503 .18634 L .68131 .16836 L closepath p .694 .909 .971 r
F P
0 g
s
.65807 .17949 m .68131 .16836 L .6721 .16503 L closepath p .649 .942 .96 r
F P
0 g
s
.73424 .24844 m .72461 .22674 L p .6721 .16503 L .976 .674 .354 r
F P
0 g
s
.72581 .24595 m .73424 .24844 L p .6721 .16503 L .976 .674 .354 r
F P
0 g
s
.73424 .24844 m .80676 .22439 L .79725 .20235 L closepath p .64 .609 .802 r
F P
0 g
s
.72461 .22674 m .73424 .24844 L .79725 .20235 L closepath p .64 .609 .802 r
F P
0 g
s
.73424 .24844 m .72581 .24595 L p .68131 .16836 L .976 .674 .354 r
F P
0 g
s
.72461 .22674 m .73424 .24844 L p .68131 .16836 L .976 .674 .354 r
F P
0 g
s
.73424 .24844 m .72581 .24595 L .80676 .22439 L closepath p .518 .899 .956 r
F P
0 g
s
.70943 .25362 m .72581 .24595 L .73424 .24844 L closepath p .628 .944 .952 r
F P
0 g
s
.12111 .28719 m .13207 .29077 L .13981 .27355 L closepath p .792 .955 .922 r
F P
0 g
s
.13573 .30736 m .12111 .28719 L .13207 .29077 L p .93 .552 .25 r
F P
0 g
s
.14976 .32518 m .13573 .30736 L p .13207 .29077 L .93 .552 .25 r
F P
0 g
s
.20945 .27704 m .2227 .29076 L p .17789 .24098 L .792 .318 0 r
F P
0 g
s
.2227 .29076 m .20945 .27704 L p .18647 .24634 L .792 .318 0 r
F P
0 g
s
.2227 .29076 m .20945 .27704 L .23762 .2799 L closepath p .758 .733 .829 r
F P
0 g
s
.19151 .29237 m .20945 .27704 L .2227 .29076 L closepath p .781 .735 .81 r
F P
0 g
s
.70191 .23738 m .68996 .2193 L p .65198 .17471 L .808 .381 0 r
F P
0 g
s
.68996 .2193 m .70191 .23738 L p .65807 .17949 L .808 .381 0 r
F P
0 g
s
.47942 .24927 m .49882 .25244 L .48253 .25054 L closepath p .152 0 0 r
F P
0 g
s
.46919 .26981 m .46365 .24744 L .47942 .24927 L p .912 .778 .699 r
F P
0 g
s
.46365 .24744 m .47942 .24927 L .48253 .25054 L closepath p .152 0 0 r
F P
0 g
s
.6135 .27872 m .6028 .26458 L p .57293 .23639 L .852 .429 0 r
F P
0 g
s
.6028 .26458 m .6135 .27872 L p .57977 .24056 L .852 .429 0 r
F P
0 g
s
.07449 .3041 m .0917 .30035 L .10338 .32185 L closepath p .588 .59 .821 r
F P
0 g
s
.56107 .25771 m .5509 .25265 L .54057 .25014 L p .974 .683 .41 r
F P
0 g
s
.60059 .31906 m .61023 .32351 L p .55319 .24582 L .974 .683 .405 r
F P
0 g
s
.61023 .32351 m .60059 .31906 L p .56342 .24837 L .974 .683 .405 r
F P
0 g
s
.61023 .32351 m .60059 .31906 L .63267 .31312 L closepath p .68 .918 .973 r
F P
0 g
s
.58817 .32312 m .60059 .31906 L .61023 .32351 L closepath p .586 .889 .99 r
F P
0 g
s
.22494 .26576 m .23762 .2799 L p .19669 .22726 L .924 .534 .2 r
F P
0 g
s
.23762 .2799 m .22494 .26576 L p .20696 .23142 L .924 .534 .2 r
F P
0 g
s
.23762 .2799 m .22494 .26576 L .24989 .27381 L closepath p .7 .721 .866 r
F P
0 g
s
.20945 .27704 m .22494 .26576 L .23762 .2799 L closepath p .758 .733 .829 r
F P
0 g
s
.13981 .27355 m .14876 .27859 L .15884 .25727 L closepath p .834 .957 .892 r
F P
0 g
s
.15625 .29245 m .13981 .27355 L .14876 .27859 L p .813 .343 0 r
F P
0 g
s
.17158 .30938 m .15625 .29245 L p .14876 .27859 L .813 .343 0 r
F P
0 g
s
.15884 .25727 m .16703 .26295 L .17789 .24098 L closepath p .834 .957 .892 r
F P
0 g
s
.17582 .27574 m .15884 .25727 L .16703 .26295 L p .724 .23 0 r
F P
0 g
s
.19151 .29237 m .17582 .27574 L p .16703 .26295 L .724 .23 0 r
F P
0 g
s
.55246 .31902 m .56339 .32785 L p .52101 .2542 L .949 .764 .617 r
F P
0 g
s
.56339 .32785 m .55246 .31902 L p .53467 .25598 L .949 .764 .617 r
F P
0 g
s
.56339 .32785 m .55246 .31902 L .58817 .32312 L closepath p .566 .778 .978 r
F P
0 g
s
.52947 .31801 m .55246 .31902 L .56339 .32785 L closepath p .374 .691 .981 r
F P
0 g
s
.10338 .32185 m .0917 .30035 L .1147 .3178 L closepath p .633 .611 .81 r
F P
0 g
s
.62931 .26749 m .61817 .25363 L p .59267 .22233 L .565 .102 0 r
F P
0 g
s
.62931 .26749 m .64735 .2522 L .63614 .23839 L closepath p .785 .744 .815 r
F P
0 g
s
.61817 .25363 m .62931 .26749 L .63614 .23839 L closepath p .785 .744 .815 r
F P
0 g
s
.61817 .25363 m .62931 .26749 L p .59738 .228 L .565 .102 0 r
F P
0 g
s
.52287 .31051 m .52947 .31801 L p .50165 .25367 L .917 .782 .697 r
F P
0 g
s
.52947 .31801 m .52287 .31051 L p .51731 .25547 L .917 .782 .697 r
F P
0 g
s
.52947 .31801 m .52287 .31051 L .55246 .31902 L closepath p .437 .659 .954 r
F P
0 g
s
.17789 .24098 m .18647 .24634 L .19669 .22726 L closepath p .792 .954 .921 r
F P
0 g
s
.19424 .25999 m .17789 .24098 L .18647 .24634 L p .792 .318 0 r
F P
0 g
s
.20945 .27704 m .19424 .25999 L p .18647 .24634 L .792 .318 0 r
F P
0 g
s
.64735 .2522 m .63614 .23839 L p .61239 .2056 L 0 .031 .565 r
F P
0 g
s
.63614 .23839 m .64735 .2522 L p .6163 .21194 L 0 .031 .565 r
F P
0 g
s
.66743 .23521 m .65648 .22117 L p .63213 .18886 L 0 0 .473 r
F P
0 g
s
.65648 .22117 m .66743 .23521 L p .63644 .19487 L 0 0 .473 r
F P
0 g
s
.23806 .25921 m .24989 .27381 L p .21511 .21797 L .956 .688 .488 r
F P
0 g
s
.24989 .27381 m .64981 .1312 L .65634 .13998 L closepath p .656 .751 .92 r
F P
0 g
s
.24989 .27381 m .23806 .25921 L p .22826 .22073 L .956 .688 .488 r
F P
0 g
s
.24989 .27381 m .23806 .25921 L .64981 .1312 L closepath p .653 .706 .886 r
F P
0 g
s
.22494 .26576 m .23806 .25921 L .24989 .27381 L closepath p .7 .721 .866 r
F P
0 g
s
.44495 .24696 m .46365 .24744 L .46919 .26981 L closepath p .515 .538 .818 r
F P
0 g
s
.81621 .24628 m .80676 .22439 L .81448 .22708 L p .974 .665 .316 r
F P
0 g
s
.82535 .26545 m .81621 .24628 L p .81448 .22708 L .974 .665 .316 r
F P
0 g
s
.12111 .28719 m .13573 .30736 L .14976 .32518 L p .93 .552 .25 r
F P
0 g
s
.14976 .32518 m .13573 .30736 L .17158 .30938 L closepath p .731 .67 .791 r
F P
0 g
s
.1147 .3178 m .13573 .30736 L .14976 .32518 L closepath p .681 .658 .821 r
F P
0 g
s
.72461 .22674 m .71508 .20746 L p .6721 .16503 L .976 .674 .354 r
F P
0 g
s
.72461 .22674 m .79725 .20235 L .78789 .18272 L closepath p .646 .638 .828 r
F P
0 g
s
.71508 .20746 m .72461 .22674 L .78789 .18272 L closepath p .646 .638 .828 r
F P
0 g
s
.71508 .20746 m .72461 .22674 L p .68131 .16836 L .976 .674 .354 r
F P
0 g
s
.19669 .22726 m .20696 .23142 L .21511 .21797 L closepath p .681 .935 .967 r
F P
0 g
s
.21114 .24767 m .19669 .22726 L .20696 .23142 L p .924 .534 .2 r
F P
0 g
s
.22494 .26576 m .21114 .24767 L p .20696 .23142 L .924 .534 .2 r
F P
0 g
s
.62554 .30749 m .63267 .31312 L p .57293 .23639 L .852 .429 0 r
F P
0 g
s
.63267 .31312 m .62554 .30749 L p .57977 .24056 L .852 .429 0 r
F P
0 g
s
.63267 .31312 m .62554 .30749 L .65378 .29826 L closepath p .788 .948 .926 r
F P
0 g
s
.60059 .31906 m .62554 .30749 L .63267 .31312 L closepath p .679 .919 .973 r
F P
0 g
s
.1147 .3178 m .10303 .29625 L .13573 .30736 L closepath p .671 .627 .797 r
F P
0 g
s
.0917 .30035 m .10303 .29625 L .1147 .3178 L closepath p .633 .611 .81 r
F P
0 g
s
.46919 .26981 m .48744 .27294 L .49382 .29238 L closepath p .443 .524 .846 r
F P
0 g
s
.46919 .26981 m .46365 .24744 L .48744 .27294 L closepath p .461 .501 .813 r
F P
0 g
s
.68996 .2193 m .67963 .20479 L p .65198 .17471 L .808 .381 0 r
F P
0 g
s
.67963 .20479 m .68996 .2193 L p .65807 .17949 L .808 .381 0 r
F P
0 g
s
.58989 .27071 m .58352 .263 L p .55319 .24582 L .974 .683 .405 r
F P
0 g
s
.58352 .263 m .58989 .27071 L p .56342 .24837 L .974 .683 .405 r
F P
0 g
s
.13981 .27355 m .15625 .29245 L .17158 .30938 L p .813 .343 0 r
F P
0 g
s
.17158 .30938 m .15625 .29245 L .19151 .29237 L closepath p .752 .673 .774 r
F P
0 g
s
.13573 .30736 m .15625 .29245 L .17158 .30938 L closepath p .731 .67 .791 r
F P
0 g
s
.48253 .25054 m .48744 .27294 L .49382 .29238 L p .904 .784 .718 r
F P
0 g
s
.49382 .29238 m .51384 .29591 L .52287 .31051 L closepath p .386 .572 .912 r
F P
0 g
s
.49382 .29238 m .48744 .27294 L p .49882 .25244 L .904 .784 .718 r
F P
0 g
s
.49382 .29238 m .48744 .27294 L .51384 .29591 L closepath p .443 .524 .846 r
F P
0 g
s
.15884 .25727 m .17582 .27574 L .19151 .29237 L p .724 .23 0 r
F P
0 g
s
.19151 .29237 m .17582 .27574 L .20945 .27704 L closepath p .752 .673 .774 r
F P
0 g
s
.15625 .29245 m .17582 .27574 L .19151 .29237 L closepath p .752 .673 .774 r
F P
0 g
s
.64824 .29151 m .65378 .29826 L p .59267 .22233 L .565 .102 0 r
F P
0 g
s
.65378 .29826 m .64824 .29151 L p .59738 .228 L .565 .102 0 r
F P
0 g
s
.65378 .29826 m .64824 .29151 L .67349 .2816 L closepath p .833 .957 .894 r
F P
0 g
s
.62554 .30749 m .64824 .29151 L .65378 .29826 L closepath p .788 .948 .926 r
F P
0 g
s
.17789 .24098 m .19424 .25999 L .20945 .27704 L p .792 .318 0 r
F P
0 g
s
.20945 .27704 m .19424 .25999 L .22494 .26576 L closepath p .731 .67 .79 r
F P
0 g
s
.17582 .27574 m .19424 .25999 L .20945 .27704 L closepath p .752 .673 .774 r
F P
0 g
s
.66856 .27434 m .67349 .2816 L p .61239 .2056 L 0 .031 .565 r
F P
0 g
s
.67349 .2816 m .66856 .27434 L .69205 .2659 L closepath p .833 .957 .894 r
F P
0 g
s
.67349 .2816 m .66856 .27434 L p .6163 .21194 L 0 .031 .565 r
F P
0 g
s
.64824 .29151 m .66856 .27434 L .67349 .2816 L closepath p .832 .957 .894 r
F P
0 g
s
.51384 .29591 m .52287 .31051 L p .50165 .25367 L .917 .782 .697 r
F P
0 g
s
.52287 .31051 m .54591 .31147 L .55246 .31902 L closepath p .437 .659 .954 r
F P
0 g
s
.52287 .31051 m .51384 .29591 L p .51731 .25547 L .917 .782 .697 r
F P
0 g
s
.52287 .31051 m .51384 .29591 L .54591 .31147 L closepath p .474 .622 .915 r
F P
0 g
s
.68684 .25886 m .69205 .2659 L p .63213 .18886 L 0 0 .473 r
F P
0 g
s
.69205 .2659 m .68684 .25886 L .70943 .25362 L closepath p .79 .947 .925 r
F P
0 g
s
.69205 .2659 m .68684 .25886 L p .63644 .19487 L 0 0 .473 r
F P
0 g
s
.66856 .27434 m .68684 .25886 L .69205 .2659 L closepath p .833 .957 .894 r
F P
0 g
s
.6028 .26458 m .59646 .25684 L p .57293 .23639 L .852 .429 0 r
F P
0 g
s
.59646 .25684 m .6028 .26458 L p .57977 .24056 L .852 .429 0 r
F P
0 g
s
.22826 .22073 m .62808 .07367 L .61791 .06925 L closepath p .576 .907 .978 r
F P
0 g
s
.21511 .21797 m .22826 .22073 L .61791 .06925 L closepath p .576 .907 .978 r
F P
0 g
s
.22651 .23996 m .21511 .21797 L .22826 .22073 L p .956 .688 .488 r
F P
0 g
s
.23806 .25921 m .22651 .23996 L p .22826 .22073 L .956 .688 .488 r
F P
0 g
s
.19669 .22726 m .21114 .24767 L .22494 .26576 L p .924 .534 .2 r
F P
0 g
s
.22494 .26576 m .21114 .24767 L .23806 .25921 L closepath p .682 .657 .819 r
F P
0 g
s
.19424 .25999 m .21114 .24767 L .22494 .26576 L closepath p .731 .67 .79 r
F P
0 g
s
.13573 .30736 m .12111 .28719 L .15625 .29245 L closepath p .717 .64 .771 r
F P
0 g
s
.10303 .29625 m .12111 .28719 L .13573 .30736 L closepath p .671 .627 .797 r
F P
0 g
s
.49882 .25244 m .51731 .25547 L .50165 .25367 L closepath p .152 0 0 r
F P
0 g
s
.48744 .27294 m .48253 .25054 L .49882 .25244 L p .904 .784 .718 r
F P
0 g
s
.48253 .25054 m .49882 .25244 L .50165 .25367 L closepath p .152 0 0 r
F P
0 g
s
.61817 .25363 m .61188 .24584 L p .59267 .22233 L .565 .102 0 r
F P
0 g
s
.61817 .25363 m .63614 .23839 L .62993 .23053 L closepath p .805 .793 .841 r
F P
0 g
s
.61188 .24584 m .61817 .25363 L .62993 .23053 L closepath p .805 .793 .841 r
F P
0 g
s
.61188 .24584 m .61817 .25363 L p .59738 .228 L .565 .102 0 r
F P
0 g
s
.70295 .24745 m .70943 .25362 L p .65198 .17471 L .808 .381 0 r
F P
0 g
s
.70943 .25362 m .70295 .24745 L p .65807 .17949 L .808 .381 0 r
F P
0 g
s
.70943 .25362 m .70295 .24745 L .72581 .24595 L closepath p .685 .916 .972 r
F P
0 g
s
.68684 .25886 m .70295 .24745 L .70943 .25362 L closepath p .79 .947 .925 r
F P
0 g
s
.54727 .26051 m .53467 .25598 L .52101 .2542 L p .949 .764 .617 r
F P
0 g
s
.57821 .31403 m .58817 .32312 L p .54057 .25014 L .974 .683 .41 r
F P
0 g
s
.58817 .32312 m .57821 .31403 L p .5509 .25265 L .974 .683 .41 r
F P
0 g
s
.58817 .32312 m .57821 .31403 L .60059 .31906 L closepath p .646 .808 .961 r
F P
0 g
s
.55246 .31902 m .57821 .31403 L .58817 .32312 L closepath p .567 .778 .978 r
F P
0 g
s
.71508 .20746 m .70572 .19244 L p .6721 .16503 L .976 .674 .354 r
F P
0 g
s
.71508 .20746 m .78789 .18272 L .77881 .16738 L closepath p .656 .703 .881 r
F P
0 g
s
.70572 .19244 m .71508 .20746 L .77881 .16738 L closepath p .656 .703 .881 r
F P
0 g
s
.70572 .19244 m .71508 .20746 L p .68131 .16836 L .976 .674 .354 r
F P
0 g
s
.63614 .23839 m .62993 .23053 L p .61239 .2056 L 0 .031 .565 r
F P
0 g
s
.62993 .23053 m .63614 .23839 L p .6163 .21194 L 0 .031 .565 r
F P
0 g
s
.65648 .22117 m .65034 .21325 L p .63213 .18886 L 0 0 .473 r
F P
0 g
s
.65034 .21325 m .65648 .22117 L p .63644 .19487 L 0 0 .473 r
F P
0 g
s
.21511 .21797 m .22651 .23996 L .23806 .25921 L p .956 .688 .488 r
F P
0 g
s
.23806 .25921 m .63942 .1147 L .64981 .1312 L closepath p .653 .706 .886 r
F P
0 g
s
.23806 .25921 m .22651 .23996 L .63942 .1147 L closepath p .642 .641 .834 r
F P
0 g
s
.21114 .24767 m .22651 .23996 L .23806 .25921 L closepath p .682 .657 .82 r
F P
0 g
s
.15625 .29245 m .13981 .27355 L .17582 .27574 L closepath p .736 .643 .755 r
F P
0 g
s
.12111 .28719 m .13981 .27355 L .15625 .29245 L closepath p .717 .64 .771 r
F P
0 g
s
.58352 .263 m .57351 .25348 L p .55319 .24582 L .974 .683 .405 r
F P
0 g
s
.56342 .24837 m .57351 .25348 L .58352 .263 L p .974 .683 .405 r
F P
0 g
s
.46365 .24744 m .48253 .25054 L .48744 .27294 L closepath p .461 .501 .813 r
F P
0 g
s
.54591 .31147 m .55246 .31902 L p .52101 .2542 L .949 .764 .617 r
F P
0 g
s
.55246 .31902 m .54591 .31147 L p .53467 .25598 L .949 .764 .617 r
F P
0 g
s
.55246 .31902 m .54591 .31147 L .57821 .31403 L closepath p .588 .73 .942 r
F P
0 g
s
.17582 .27574 m .15884 .25727 L .19424 .25999 L closepath p .736 .643 .755 r
F P
0 g
s
.13981 .27355 m .15884 .25727 L .17582 .27574 L closepath p .736 .643 .755 r
F P
0 g
s
.19424 .25999 m .17789 .24098 L .21114 .24767 L closepath p .717 .64 .77 r
F P
0 g
s
.15884 .25727 m .17789 .24098 L .19424 .25999 L closepath p .736 .643 .755 r
F P
0 g
s
.71707 .24081 m .72581 .24595 L p .6721 .16503 L .976 .674 .354 r
F P
0 g
s
.72581 .24595 m .7989 .22164 L .80676 .22439 L closepath p .518 .899 .956 r
F P
0 g
s
.72581 .24595 m .71707 .24081 L p .68131 .16836 L .976 .674 .354 r
F P
0 g
s
.72581 .24595 m .71707 .24081 L .7989 .22164 L closepath p .599 .887 .991 r
F P
0 g
s
.70295 .24745 m .71707 .24081 L .72581 .24595 L closepath p .686 .916 .972 r
F P
0 g
s
.5907 .30992 m .60059 .31906 L p .55319 .24582 L .974 .683 .405 r
F P
0 g
s
.60059 .31906 m .5907 .30992 L p .56342 .24837 L .974 .683 .405 r
F P
0 g
s
.60059 .31906 m .5907 .30992 L .62554 .30749 L closepath p .709 .827 .938 r
F P
0 g
s
.57821 .31403 m .5907 .30992 L .60059 .31906 L closepath p .646 .808 .961 r
F P
0 g
s
.67963 .20479 m .67358 .19679 L p .65198 .17471 L .808 .381 0 r
F P
0 g
s
.67358 .19679 m .67963 .20479 L p .65807 .17949 L .808 .381 0 r
F P
0 g
s
.59646 .25684 m .58739 .24685 L p .57293 .23639 L .852 .429 0 r
F P
0 g
s
.57977 .24056 m .58739 .24685 L .59646 .25684 L p .852 .429 0 r
F P
0 g
s
.21114 .24767 m .19669 .22726 L .22651 .23996 L closepath p .671 .627 .796 r
F P
0 g
s
.17789 .24098 m .19669 .22726 L .21114 .24767 L closepath p .717 .64 .771 r
F P
0 g
s
.48744 .27294 m .50708 .27629 L .51384 .29591 L closepath p .443 .524 .846 r
F P
0 g
s
.48744 .27294 m .48253 .25054 L .50708 .27629 L closepath p .461 .501 .813 r
F P
0 g
s
.61188 .24584 m .60343 .2354 L p .59267 .22233 L .565 .102 0 r
F P
0 g
s
.61188 .24584 m .62993 .23053 L .62176 .21985 L closepath p .823 .848 .866 r
F P
0 g
s
.60343 .2354 m .61188 .24584 L .62176 .21985 L closepath p .823 .848 .866 r
F P
0 g
s
.59738 .228 m .60343 .2354 L .61188 .24584 L p .565 .102 0 r
F P
0 g
s
.62993 .23053 m .62176 .21985 L p .61239 .2056 L 0 .031 .565 r
F P
0 g
s
.6163 .21194 m .62176 .21985 L .62993 .23053 L p 0 .031 .565 r
F P
0 g
s
.50165 .25367 m .50708 .27629 L .51384 .29591 L p .917 .782 .697 r
F P
0 g
s
.51384 .29591 m .53643 .29676 L .54591 .31147 L closepath p .474 .622 .916 r
F P
0 g
s
.51384 .29591 m .50708 .27629 L p .51731 .25547 L .917 .782 .697 r
F P
0 g
s
.51384 .29591 m .50708 .27629 L .53643 .29676 L closepath p .506 .565 .85 r
F P
0 g
s
.65034 .21325 m .64216 .20257 L p .63213 .18886 L 0 0 .473 r
F P
0 g
s
.63644 .19487 m .64216 .20257 L .65034 .21325 L p 0 0 .473 r
F P
0 g
s
.22651 .23996 m .62876 .09339 L .63942 .1147 L closepath p .642 .641 .834 r
F P
0 g
s
.22651 .23996 m .21511 .21797 L .62876 .09339 L closepath p .635 .61 .808 r
F P
0 g
s
.19669 .22726 m .21511 .21797 L .22651 .23996 L closepath p .671 .627 .796 r
F P
0 g
s
.70572 .19244 m .77881 .16738 L .77307 .1591 L closepath p .659 .748 .916 r
F P
0 g
s
.69975 .18436 m .70572 .19244 L .77307 .1591 L closepath p .659 .748 .916 r
F P
0 g
s
.69975 .18436 m .77307 .1591 L .76421 .14863 L closepath p .655 .799 .951 r
F P
0 g
s
.69048 .17419 m .69975 .18436 L .76421 .14863 L closepath p .655 .799 .951 r
F P
0 g
s
.69048 .17419 m .76421 .14863 L .75556 .1425 L closepath p .614 .883 .99 r
F P
0 g
s
.80676 .22439 m .7989 .22164 L p .75556 .1425 L .974 .665 .316 r
F P
0 g
s
.79725 .20235 m .80676 .22439 L p .75556 .1425 L .974 .665 .316 r
F P
0 g
s
.53643 .29676 m .54591 .31147 L p .52101 .2542 L .949 .764 .617 r
F P
0 g
s
.54591 .31147 m .57172 .30643 L .57821 .31403 L closepath p .588 .73 .942 r
F P
0 g
s
.54591 .31147 m .53643 .29676 L p .53467 .25598 L .949 .764 .617 r
F P
0 g
s
.54591 .31147 m .53643 .29676 L .57172 .30643 L closepath p .596 .684 .903 r
F P
0 g
s
.61666 .29784 m .62554 .30749 L p .57293 .23639 L .852 .429 0 r
F P
0 g
s
.62554 .30749 m .61666 .29784 L p .57977 .24056 L .852 .429 0 r
F P
0 g
s
.62554 .30749 m .61666 .29784 L .64824 .29151 L closepath p .789 .847 .895 r
F P
0 g
s
.5907 .30992 m .61666 .29784 L .62554 .30749 L closepath p .709 .827 .938 r
F P
0 g
s
.70572 .19244 m .69975 .18436 L p .6721 .16503 L .976 .674 .354 r
F P
0 g
s
.69975 .18436 m .70572 .19244 L p .68131 .16836 L .976 .674 .354 r
F P
0 g
s
.50165 .25367 m .51731 .25547 L .52101 .2542 L closepath p .055 .616 .796 r
F P
0 g
s
.50708 .27629 m .50165 .25367 L .51731 .25547 L p .917 .782 .697 r
F P
0 g
s
.67358 .19679 m .66503 .18634 L p .65198 .17471 L .808 .381 0 r
F P
0 g
s
.65807 .17949 m .66503 .18634 L .67358 .19679 L p .808 .381 0 r
F P
0 g
s
.64003 .28137 m .64824 .29151 L p .59267 .22233 L .565 .102 0 r
F P
0 g
s
.64824 .29151 m .64003 .28137 L p .59738 .228 L .565 .102 0 r
F P
0 g
s
.64824 .29151 m .64003 .28137 L .66856 .27434 L closepath p .824 .854 .869 r
F P
0 g
s
.61666 .29784 m .64003 .28137 L .64824 .29151 L closepath p .789 .847 .895 r
F P
0 g
s
.57172 .30643 m .57821 .31403 L p .54057 .25014 L .974 .683 .41 r
F P
0 g
s
.57821 .31403 m .57172 .30643 L p .5509 .25265 L .974 .683 .41 r
F P
0 g
s
.57821 .31403 m .57172 .30643 L .5907 .30992 L closepath p .653 .755 .925 r
F P
0 g
s
.66065 .26394 m .66856 .27434 L p .61239 .2056 L 0 .031 .565 r
F P
0 g
s
.66856 .27434 m .66065 .26394 L .68684 .25886 L closepath p .825 .854 .869 r
F P
0 g
s
.66856 .27434 m .66065 .26394 L p .6163 .21194 L 0 .031 .565 r
F P
0 g
s
.64003 .28137 m .66065 .26394 L .66856 .27434 L closepath p .824 .854 .869 r
F P
0 g
s
.48253 .25054 m .50165 .25367 L .50708 .27629 L closepath p .461 .501 .813 r
F P
0 g
s
.67891 .24848 m .68684 .25886 L p .63213 .18886 L 0 0 .473 r
F P
0 g
s
.68684 .25886 m .67891 .24848 L .70295 .24745 L closepath p .791 .847 .893 r
F P
0 g
s
.68684 .25886 m .67891 .24848 L p .63644 .19487 L 0 0 .473 r
F P
0 g
s
.66065 .26394 m .67891 .24848 L .68684 .25886 L closepath p .825 .854 .869 r
F P
0 g
s
.57351 .25348 m .56342 .24837 L .55319 .24582 L p .974 .683 .405 r
F P
0 g
s
.21511 .21797 m .61791 .06925 L .62876 .09339 L closepath p .635 .61 .808 r
F P
0 g
s
.78789 .18272 m .79725 .20235 L p .75556 .1425 L .974 .665 .316 r
F P
0 g
s
.69459 .23734 m .70295 .24745 L p .65198 .17471 L .808 .381 0 r
F P
0 g
s
.70295 .24745 m .69459 .23734 L p .65807 .17949 L .808 .381 0 r
F P
0 g
s
.70295 .24745 m .69459 .23734 L .71707 .24081 L closepath p .712 .824 .935 r
F P
0 g
s
.67891 .24848 m .69459 .23734 L .70295 .24745 L closepath p .791 .847 .893 r
F P
0 g
s
.58425 .30228 m .5907 .30992 L p .55319 .24582 L .974 .683 .405 r
F P
0 g
s
.5907 .30992 m .58425 .30228 L p .56342 .24837 L .974 .683 .405 r
F P
0 g
s
.5907 .30992 m .58425 .30228 L .61666 .29784 L closepath p .706 .773 .904 r
F P
0 g
s
.57172 .30643 m .58425 .30228 L .5907 .30992 L closepath p .653 .755 .925 r
F P
0 g
s
.50708 .27629 m .52833 .27699 L .53643 .29676 L closepath p .505 .565 .85 r
F P
0 g
s
.50708 .27629 m .50165 .25367 L .52833 .27699 L closepath p .514 .538 .818 r
F P
0 g
s
.69975 .18436 m .69048 .17419 L p .6721 .16503 L .976 .674 .354 r
F P
0 g
s
.68131 .16836 m .69048 .17419 L .69975 .18436 L p .976 .674 .354 r
F P
0 g
s
.58739 .24685 m .57977 .24056 L .57293 .23639 L p .852 .429 0 r
F P
0 g
s
.70792 .23104 m .71707 .24081 L p .6721 .16503 L .976 .674 .354 r
F P
0 g
s
.71707 .24081 m .79067 .21623 L .7989 .22164 L closepath p .599 .887 .991 r
F P
0 g
s
.71707 .24081 m .70792 .23104 L p .68131 .16836 L .976 .674 .354 r
F P
0 g
s
.71707 .24081 m .70792 .23104 L .79067 .21623 L closepath p .651 .803 .956 r
F P
0 g
s
.69459 .23734 m .70792 .23104 L .71707 .24081 L closepath p .712 .824 .934 r
F P
0 g
s
.56147 .29178 m .57172 .30643 L p .54057 .25014 L .974 .683 .41 r
F P
0 g
s
.57172 .30643 m .56147 .29178 L p .5509 .25265 L .974 .683 .41 r
F P
0 g
s
.57172 .30643 m .56147 .29178 L .58425 .30228 L closepath p .652 .708 .888 r
F P
0 g
s
.53643 .29676 m .56147 .29178 L .57172 .30643 L closepath p .596 .684 .903 r
F P
0 g
s
.52101 .2542 m .53467 .25598 L .54057 .25014 L closepath p .391 .832 .943 r
F P
0 g
s
.52833 .27699 m .52101 .2542 L .53467 .25598 L p .949 .764 .617 r
F P
0 g
s
.53643 .29676 m .52833 .27699 L p .53467 .25598 L .949 .764 .617 r
F P
0 g
s
.52101 .2542 m .52833 .27699 L .53643 .29676 L p .949 .764 .617 r
F P
0 g
s
.53643 .29676 m .52833 .27699 L .56147 .29178 L closepath p .598 .62 .844 r
F P
0 g
s
.60343 .2354 m .59738 .228 L .59267 .22233 L p .565 .102 0 r
F P
0 g
s
.60343 .2354 m .62176 .21985 L .6163 .21194 L closepath p .835 .948 .894 r
F P
0 g
s
.59738 .228 m .60343 .2354 L .6163 .21194 L closepath p .835 .948 .894 r
F P
0 g
s
.62176 .21985 m .6163 .21194 L .61239 .2056 L p 0 .031 .565 r
F P
0 g
s
.64216 .20257 m .63644 .19487 L .63213 .18886 L p 0 0 .473 r
F P
0 g
s
.77881 .16738 m .78789 .18272 L p .75556 .1425 L .974 .665 .316 r
F P
0 g
s
.61029 .29013 m .61666 .29784 L p .57293 .23639 L .852 .429 0 r
F P
0 g
s
.61666 .29784 m .61029 .29013 L p .57977 .24056 L .852 .429 0 r
F P
0 g
s
.61666 .29784 m .61029 .29013 L .64003 .28137 L closepath p .775 .791 .866 r
F P
0 g
s
.58425 .30228 m .61029 .29013 L .61666 .29784 L closepath p .706 .773 .904 r
F P
0 g
s
.57404 .28758 m .58425 .30228 L p .55319 .24582 L .974 .683 .405 r
F P
0 g
s
.58425 .30228 m .57404 .28758 L p .56342 .24837 L .974 .683 .405 r
F P
0 g
s
.58425 .30228 m .57404 .28758 L .61029 .29013 L closepath p .698 .725 .871 r
F P
0 g
s
.56147 .29178 m .57404 .28758 L .58425 .30228 L closepath p .652 .708 .888 r
F P
0 g
s
.66503 .18634 m .65807 .17949 L .65198 .17471 L p .808 .381 0 r
F P
0 g
s
.50165 .25367 m .52101 .2542 L .52833 .27699 L closepath p .514 .538 .818 r
F P
0 g
s
.63375 .27358 m .64003 .28137 L p .59267 .22233 L .565 .102 0 r
F P
0 g
s
.64003 .28137 m .63375 .27358 L p .59738 .228 L .565 .102 0 r
F P
0 g
s
.64003 .28137 m .63375 .27358 L .66065 .26394 L closepath p .806 .797 .844 r
F P
0 g
s
.61029 .29013 m .63375 .27358 L .64003 .28137 L closepath p .775 .791 .866 r
F P
0 g
s
.7989 .22164 m .79067 .21623 L p .75556 .1425 L .974 .665 .316 r
F P
0 g
s
.65445 .25607 m .66065 .26394 L p .61239 .2056 L 0 .031 .565 r
F P
0 g
s
.66065 .26394 m .65445 .25607 L .67891 .24848 L closepath p .807 .797 .843 r
F P
0 g
s
.66065 .26394 m .65445 .25607 L p .6163 .21194 L 0 .031 .565 r
F P
0 g
s
.63375 .27358 m .65445 .25607 L .66065 .26394 L closepath p .806 .797 .844 r
F P
0 g
s
.54057 .25014 m .5509 .25265 L .55319 .24582 L closepath p .531 .901 .962 r
F P
0 g
s
.55107 .27237 m .54057 .25014 L .5509 .25265 L p .974 .683 .41 r
F P
0 g
s
.56147 .29178 m .55107 .27237 L p .5509 .25265 L .974 .683 .41 r
F P
0 g
s
.67277 .24055 m .67891 .24848 L p .63213 .18886 L 0 0 .473 r
F P
0 g
s
.67891 .24848 m .67277 .24055 L .69459 .23734 L closepath p .777 .791 .865 r
F P
0 g
s
.67891 .24848 m .67277 .24055 L p .63644 .19487 L 0 0 .473 r
F P
0 g
s
.65445 .25607 m .67277 .24055 L .67891 .24848 L closepath p .807 .797 .843 r
F P
0 g
s
.52833 .27699 m .55107 .27237 L .56147 .29178 L closepath p .598 .62 .844 r
F P
0 g
s
.52833 .27699 m .52101 .2542 L .55107 .27237 L closepath p .596 .59 .815 r
F P
0 g
s
.68852 .22936 m .69459 .23734 L p .65198 .17471 L .808 .381 0 r
F P
0 g
s
.69459 .23734 m .68852 .22936 L p .65807 .17949 L .808 .381 0 r
F P
0 g
s
.69459 .23734 m .68852 .22936 L .70792 .23104 L closepath p .708 .771 .901 r
F P
0 g
s
.67277 .24055 m .68852 .22936 L .69459 .23734 L closepath p .777 .791 .865 r
F P
0 g
s
.54057 .25014 m .55107 .27237 L .56147 .29178 L p .974 .683 .41 r
F P
0 g
s
.56147 .29178 m .55107 .27237 L .57404 .28758 L closepath p .643 .641 .833 r
F P
0 g
s
.59932 .27571 m .61029 .29013 L p .57293 .23639 L .852 .429 0 r
F P
0 g
s
.61029 .29013 m .59932 .27571 L p .57977 .24056 L .852 .429 0 r
F P
0 g
s
.61029 .29013 m .59932 .27571 L .63375 .27358 L closepath p .759 .743 .838 r
F P
0 g
s
.57404 .28758 m .59932 .27571 L .61029 .29013 L closepath p .698 .725 .871 r
F P
0 g
s
.69048 .17419 m .68131 .16836 L .6721 .16503 L p .976 .674 .354 r
F P
0 g
s
.68131 .16836 m .69048 .17419 L .75556 .1425 L closepath p .614 .883 .99 r
F P
0 g
s
.55319 .24582 m .56342 .24837 L .57293 .23639 L closepath p .642 .943 .958 r
F P
0 g
s
.56367 .26811 m .55319 .24582 L .56342 .24837 L p .974 .683 .405 r
F P
0 g
s
.57404 .28758 m .56367 .26811 L p .56342 .24837 L .974 .683 .405 r
F P
0 g
s
.70189 .22302 m .70792 .23104 L p .6721 .16503 L .976 .674 .354 r
F P
0 g
s
.70792 .23104 m .78193 .20616 L .79067 .21623 L closepath p .651 .803 .956 r
F P
0 g
s
.70792 .23104 m .70189 .22302 L p .68131 .16836 L .976 .674 .354 r
F P
0 g
s
.70792 .23104 m .70189 .22302 L .78193 .20616 L closepath p .656 .751 .92 r
F P
0 g
s
.68852 .22936 m .70189 .22302 L .70792 .23104 L closepath p .708 .771 .901 r
F P
0 g
s
.77307 .1591 m .77881 .16738 L p .75556 .1425 L .974 .665 .316 r
F P
0 g
s
.62237 .25943 m .63375 .27358 L p .59267 .22233 L .565 .102 0 r
F P
0 g
s
.63375 .27358 m .62237 .25943 L p .59738 .228 L .565 .102 0 r
F P
0 g
s
.63375 .27358 m .62237 .25943 L .65445 .25607 L closepath p .786 .748 .818 r
F P
0 g
s
.59932 .27571 m .62237 .25943 L .63375 .27358 L closepath p .759 .743 .838 r
F P
0 g
s
.64301 .24195 m .65445 .25607 L p .61239 .2056 L 0 .031 .565 r
F P
0 g
s
.65445 .25607 m .64301 .24195 L .67277 .24055 L closepath p .787 .748 .817 r
F P
0 g
s
.65445 .25607 m .64301 .24195 L p .6163 .21194 L 0 .031 .565 r
F P
0 g
s
.62237 .25943 m .64301 .24195 L .65445 .25607 L closepath p .786 .748 .818 r
F P
0 g
s
.55319 .24582 m .56367 .26811 L .57404 .28758 L p .974 .683 .405 r
F P
0 g
s
.57404 .28758 m .56367 .26811 L .59932 .27571 L closepath p .68 .658 .821 r
F P
0 g
s
.55107 .27237 m .56367 .26811 L .57404 .28758 L closepath p .643 .641 .833 r
F P
0 g
s
.57293 .23639 m .57977 .24056 L .59267 .22233 L closepath p .765 .979 .914 r
F P
0 g
s
.58663 .25724 m .57293 .23639 L .57977 .24056 L p .852 .429 0 r
F P
0 g
s
.59932 .27571 m .58663 .25724 L p .57977 .24056 L .852 .429 0 r
F P
0 g
s
.66159 .2262 m .67277 .24055 L p .63213 .18886 L 0 0 .473 r
F P
0 g
s
.67277 .24055 m .66159 .2262 L .68852 .22936 L closepath p .76 .742 .836 r
F P
0 g
s
.67277 .24055 m .66159 .2262 L p .63644 .19487 L 0 0 .473 r
F P
0 g
s
.64301 .24195 m .66159 .2262 L .67277 .24055 L closepath p .787 .748 .818 r
F P
0 g
s
.52101 .2542 m .54057 .25014 L .55107 .27237 L closepath p .596 .59 .816 r
F P
0 g
s
.67794 .21457 m .68852 .22936 L p .65198 .17471 L .808 .381 0 r
F P
0 g
s
.68852 .22936 m .67794 .21457 L p .65807 .17949 L .808 .381 0 r
F P
0 g
s
.68852 .22936 m .67794 .21457 L .70189 .22302 L closepath p .699 .724 .869 r
F P
0 g
s
.66159 .2262 m .67794 .21457 L .68852 .22936 L closepath p .76 .742 .837 r
F P
0 g
s
.59738 .228 m .6163 .21194 L .61239 .2056 L closepath p .811 .989 .88 r
F P
0 g
s
.59267 .22233 m .59738 .228 L .61239 .2056 L closepath p .811 .989 .88 r
F P
0 g
s
.6083 .24187 m .59267 .22233 L .59738 .228 L p .565 .102 0 r
F P
0 g
s
.62237 .25943 m .6083 .24187 L p .59738 .228 L .565 .102 0 r
F P
0 g
s
.62858 .22469 m .61239 .2056 L .6163 .21194 L p 0 .031 .565 r
F P
0 g
s
.64301 .24195 m .62858 .22469 L p .6163 .21194 L 0 .031 .565 r
F P
0 g
s
.55107 .27237 m .54057 .25014 L .56367 .26811 L closepath p .636 .61 .807 r
F P
0 g
s
.64766 .20851 m .63213 .18886 L .63644 .19487 L p 0 0 .473 r
F P
0 g
s
.66159 .2262 m .64766 .20851 L p .63644 .19487 L 0 0 .473 r
F P
0 g
s
.69225 .20775 m .70189 .22302 L p .6721 .16503 L .976 .674 .354 r
F P
0 g
s
.70189 .22302 m .77613 .19794 L .78193 .20616 L closepath p .656 .751 .92 r
F P
0 g
s
.70189 .22302 m .69225 .20775 L p .68131 .16836 L .976 .674 .354 r
F P
0 g
s
.70189 .22302 m .69225 .20775 L .77613 .19794 L closepath p .654 .705 .885 r
F P
0 g
s
.67794 .21457 m .69225 .20775 L .70189 .22302 L closepath p .699 .724 .869 r
F P
0 g
s
.75556 .1425 m .76421 .14863 L .77307 .1591 L p .974 .665 .316 r
F P
0 g
s
.57293 .23639 m .58663 .25724 L .59932 .27571 L p .852 .429 0 r
F P
0 g
s
.59932 .27571 m .58663 .25724 L .62237 .25943 L closepath p .732 .674 .794 r
F P
0 g
s
.56367 .26811 m .58663 .25724 L .59932 .27571 L closepath p .681 .658 .821 r
F P
0 g
s
.65198 .17471 m .65807 .17949 L .6721 .16503 L closepath p .649 .943 .96 r
F P
0 g
s
.66551 .19581 m .65198 .17471 L .65807 .17949 L p .808 .381 0 r
F P
0 g
s
.67794 .21457 m .66551 .19581 L p .65807 .17949 L .808 .381 0 r
F P
0 g
s
.56367 .26811 m .55319 .24582 L .58663 .25724 L closepath p .671 .627 .797 r
F P
0 g
s
.54057 .25014 m .55319 .24582 L .56367 .26811 L closepath p .636 .61 .807 r
F P
0 g
s
.79067 .21623 m .78193 .20616 L p .75556 .1425 L .974 .665 .316 r
F P
0 g
s
.59267 .22233 m .6083 .24187 L .62237 .25943 L p .565 .102 0 r
F P
0 g
s
.62237 .25943 m .6083 .24187 L .64301 .24195 L closepath p .754 .678 .778 r
F P
0 g
s
.58663 .25724 m .6083 .24187 L .62237 .25943 L closepath p .732 .674 .794 r
F P
0 g
s
.61239 .2056 m .62858 .22469 L .64301 .24195 L p 0 .031 .565 r
F P
0 g
s
.64301 .24195 m .62858 .22469 L .66159 .2262 L closepath p .754 .678 .777 r
F P
0 g
s
.6083 .24187 m .62858 .22469 L .64301 .24195 L closepath p .754 .678 .777 r
F P
0 g
s
.63213 .18886 m .64766 .20851 L .66159 .2262 L p 0 0 .473 r
F P
0 g
s
.66159 .2262 m .64766 .20851 L .67794 .21457 L closepath p .732 .674 .793 r
F P
0 g
s
.62858 .22469 m .64766 .20851 L .66159 .2262 L closepath p .754 .678 .777 r
F P
0 g
s
.73504 .14423 m .68131 .16836 L .74724 .1454 L p .549 .904 .97 r
F P
0 g
s
.68131 .16836 m .71296 .15415 L p .6981 .15595 L .549 .904 .97 r
F P
0 g
s
.71296 .15415 m .73504 .14423 L p .70655 .153 L .549 .904 .97 r
F P
0 g
s
.73237 .14397 m .70655 .153 L p .73504 .14423 L .549 .904 .97 r
F P
0 g
s
.70655 .153 m .6981 .15595 L p .71296 .15415 L .549 .904 .97 r
F P
0 g
s
.73504 .14423 m .74695 .13888 L .73237 .14397 L p .549 .904 .97 r
F P
0 g
s
.6981 .15595 m .68515 .16047 L p .67625 .16653 L .549 .904 .97 r
F P
0 g
s
.68515 .16047 m .6721 .16503 L .6729 .16532 L p .549 .904 .97 r
F P
0 g
s
.6729 .16532 m .67625 .16653 L p .68515 .16047 L .549 .904 .97 r
F P
0 g
s
.75556 .1425 m .74695 .13888 L .73504 .14423 L p .549 .904 .97 r
F P
0 g
s
.74724 .1454 m .75556 .1425 L p .73504 .14423 L .549 .904 .97 r
F P
0 g
s
.74695 .13888 m .757 .16201 L .68691 .16451 L p .638 .61 .805 r
F P
0 g
s
.67625 .16653 m .68131 .16836 L p .6981 .15595 L .549 .904 .97 r
F P
0 g
s
.68691 .16451 m .6721 .16503 L .68515 .16047 L p .638 .61 .805 r
F P
0 g
s
.68515 .16047 m .74695 .13888 L p .68691 .16451 L .638 .61 .805 r
F P
0 g
s
.68515 .16047 m .70576 .15594 L .70483 .15269 L p .6 .59 .813 r
F P
0 g
s
.70483 .15269 m .69897 .13207 L .68515 .16047 L p .6 .59 .813 r
F P
0 g
s
.70576 .15594 m .72683 .15592 L .72439 .14321 L p .525 .541 .814 r
F P
0 g
s
.72439 .14321 m .72222 .13187 L .70954 .1504 L p .525 .541 .814 r
F P
0 g
s
.70954 .1504 m .70576 .15594 L p .72439 .14321 L .525 .541 .814 r
F P
0 g
s
.71227 .15321 m .72683 .15592 L p .71725 .14252 L .936 .802 .687 r
F P
0 g
s
.67492 .13751 m .69897 .13207 L .69136 .11082 L closepath p .603 .619 .84 r
F P
0 g
s
.66475 .11698 m .67492 .13751 L .69136 .11082 L closepath p .603 .619 .84 r
F P
0 g
s
.69897 .13207 m .70576 .15594 L .72222 .13187 L closepath p .526 .542 .815 r
F P
0 g
s
.66475 .11698 m .69136 .11082 L .68231 .09426 L closepath p .604 .681 .895 r
F P
0 g
s
.65468 .10076 m .66475 .11698 L .68231 .09426 L closepath p .605 .681 .895 r
F P
0 g
s
.65468 .10076 m .68231 .09426 L .67593 .08534 L closepath p .601 .723 .931 r
F P
0 g
s
.64822 .09193 m .65468 .10076 L .67593 .08534 L closepath p .601 .723 .931 r
F P
0 g
s
.64822 .09193 m .67593 .08534 L .66507 .07414 L closepath p .589 .769 .965 r
F P
0 g
s
.63815 .08061 m .64822 .09193 L .66507 .07414 L closepath p .589 .769 .965 r
F P
0 g
s
.63815 .08061 m .66507 .07414 L .65263 .06773 L closepath p .533 .841 .999 r
F P
0 g
s
.62808 .07367 m .63815 .08061 L .65263 .06773 L closepath p .533 .841 .999 r
F P
0 g
s
.62808 .07367 m .65263 .06773 L .63914 .0641 L closepath p .465 .855 .977 r
F P
0 g
s
.69897 .13207 m .69136 .11082 L p .63914 .0641 L .967 .777 .594 r
F P
0 g
s
.69897 .13207 m .72222 .13187 L .71622 .11045 L closepath p .52 .568 .844 r
F P
0 g
s
.69136 .11082 m .69897 .13207 L .71622 .11045 L closepath p .52 .568 .844 r
F P
0 g
s
.69136 .11082 m .69897 .13207 L p .65263 .06773 L .967 .777 .594 r
F P
0 g
s
.69136 .11082 m .68231 .09426 L p .63914 .0641 L .967 .777 .594 r
F P
0 g
s
.69136 .11082 m .71622 .11045 L .70782 .09375 L closepath p .499 .624 .905 r
F P
0 g
s
.68231 .09426 m .69136 .11082 L .70782 .09375 L closepath p .499 .624 .905 r
F P
0 g
s
.68231 .09426 m .69136 .11082 L p .65263 .06773 L .967 .777 .594 r
F P
0 g
s
.68231 .09426 m .67593 .08534 L p .63914 .0641 L .967 .777 .594 r
F P
0 g
s
.68231 .09426 m .70782 .09375 L .70151 .08477 L closepath p .477 .662 .943 r
F P
0 g
s
.67593 .08534 m .68231 .09426 L .70151 .08477 L closepath p .477 .662 .943 r
F P
0 g
s
.67593 .08534 m .68231 .09426 L p .65263 .06773 L .967 .777 .594 r
F P
0 g
s
.67593 .08534 m .66507 .07414 L p .63914 .0641 L .967 .777 .594 r
F P
0 g
s
.67593 .08534 m .70151 .08477 L .69019 .07351 L closepath p .439 .699 .976 r
F P
0 g
s
.66507 .07414 m .67593 .08534 L .69019 .07351 L closepath p .439 .699 .976 r
F P
0 g
s
.65263 .06773 m .66507 .07414 L .67593 .08534 L p .967 .777 .594 r
F P
0 g
s
.66507 .07414 m .69019 .07351 L .6763 .06711 L closepath p .316 .734 .975 r
F P
0 g
s
.65263 .06773 m .66507 .07414 L .6763 .06711 L closepath p .315 .734 .975 r
F P
0 g
s
.65263 .06773 m .6763 .06711 L .66076 .06353 L closepath p .201 .706 .904 r
F P
0 g
s
.66076 .06353 m .70548 .14139 L .71725 .14252 L .936 .802 .687 r
F
.70548 .14139 m .71227 .15321 L .71725 .14252 L F
.67492 .13751 m .68515 .16047 L .69897 .13207 L closepath p .6 .59 .813 r
F P
0 g
s
.63914 .0641 m .70318 .15239 L .69897 .13207 L .967 .777 .594 r
F
.70576 .15594 m .70483 .15269 L p .70318 .15239 L F P
0 g
s
.70483 .15269 m .69897 .13207 L p .70318 .15239 L .967 .777 .594 r
F P
0 g
s
.66076 .06353 m .71725 .14252 L .72222 .13187 L .936 .802 .687 r
F
.72683 .15592 m .72439 .14321 L p .71725 .14252 L F P
0 g
s
.72439 .14321 m .72222 .13187 L p .71725 .14252 L .936 .802 .687 r
F P
0 g
s
.68228 .18778 m .6721 .16503 L .68131 .16836 L p .976 .674 .354 r
F P
0 g
s
.69225 .20775 m .68228 .18778 L p .68131 .16836 L .976 .674 .354 r
F P
0 g
s
.65198 .17471 m .66551 .19581 L .67794 .21457 L p .808 .381 0 r
F P
0 g
s
.67794 .21457 m .66551 .19581 L .69225 .20775 L closepath p .682 .657 .819 r
F P
0 g
s
.64766 .20851 m .66551 .19581 L .67794 .21457 L closepath p .732 .674 .794 r
F P
0 g
s
.58663 .25724 m .57293 .23639 L .6083 .24187 L closepath p .717 .642 .773 r
F P
0 g
s
.55319 .24582 m .57293 .23639 L .58663 .25724 L closepath p .671 .627 .797 r
F P
0 g
s
.6721 .16503 m .68228 .18778 L .69225 .20775 L p .976 .674 .354 r
F P
0 g
s
.69225 .20775 m .76679 .18234 L .77613 .19794 L closepath p .654 .705 .885 r
F P
0 g
s
.69225 .20775 m .68228 .18778 L .76679 .18234 L closepath p .644 .64 .831 r
F P
0 g
s
.66551 .19581 m .68228 .18778 L .69225 .20775 L closepath p .682 .658 .82 r
F P
0 g
s
.6083 .24187 m .59267 .22233 L .62858 .22469 L closepath p .738 .646 .758 r
F P
0 g
s
.57293 .23639 m .59267 .22233 L .6083 .24187 L closepath p .718 .642 .772 r
F P
0 g
s
.62858 .22469 m .61239 .2056 L .64766 .20851 L closepath p .738 .646 .758 r
F P
0 g
s
.59267 .22233 m .61239 .2056 L .62858 .22469 L closepath p .738 .646 .758 r
F P
0 g
s
.64766 .20851 m .63213 .18886 L .66551 .19581 L closepath p .718 .642 .772 r
F P
0 g
s
.61239 .2056 m .63213 .18886 L .64766 .20851 L closepath p .738 .646 .758 r
F P
0 g
s
.66551 .19581 m .65198 .17471 L .68228 .18778 L closepath p .672 .627 .796 r
F P
0 g
s
.63213 .18886 m .65198 .17471 L .66551 .19581 L closepath p .718 .642 .773 r
F P
0 g
s
.78193 .20616 m .77613 .19794 L p .75556 .1425 L .974 .665 .316 r
F P
0 g
s
.68228 .18778 m .757 .16201 L .76679 .18234 L closepath p .644 .64 .831 r
F P
0 g
s
.68228 .18778 m .6721 .16503 L .757 .16201 L closepath p .638 .61 .805 r
F P
0 g
s
.65198 .17471 m .6721 .16503 L .68228 .18778 L closepath p .672 .627 .796 r
F P
0 g
s
.77613 .19794 m .76679 .18234 L p .75556 .1425 L .974 .665 .316 r
F P
0 g
s
.68515 .16047 m .67492 .13751 L p .61791 .06925 L .976 .673 .348 r
F P
0 g
s
.67587 .15703 m .68515 .16047 L p .61791 .06925 L .976 .673 .348 r
F P
0 g
s
.68515 .16047 m .67587 .15703 L p .62808 .07367 L .976 .673 .348 r
F P
0 g
s
.67492 .13751 m .68515 .16047 L p .62808 .07367 L .976 .673 .348 r
F P
0 g
s
.68515 .16047 m .67587 .15703 L .70576 .15594 L closepath p .428 .845 .962 r
F P
0 g
s
.757 .16201 m .74695 .13888 L .75556 .1425 L p .974 .665 .316 r
F P
0 g
s
.76679 .18234 m .757 .16201 L p .75556 .1425 L .974 .665 .316 r
F P
0 g
s
.67492 .13751 m .66475 .11698 L p .61791 .06925 L .976 .673 .348 r
F P
0 g
s
.66475 .11698 m .67492 .13751 L p .62808 .07367 L .976 .673 .348 r
F P
0 g
s
.6932 .15322 m .70576 .15594 L p .63914 .0641 L .967 .777 .594 r
F P
0 g
s
.70576 .15594 m .6932 .15322 L p .65263 .06773 L .967 .777 .594 r
F P
0 g
s
.69897 .13207 m .70576 .15594 L p .65263 .06773 L .967 .777 .594 r
F P
0 g
s
.70576 .15594 m .6932 .15322 L .72683 .15592 L closepath p .144 .674 .866 r
F P
0 g
s
.67587 .15703 m .6932 .15322 L .70576 .15594 L closepath p .426 .845 .962 r
F P
0 g
s
.66475 .11698 m .65468 .10076 L p .61791 .06925 L .976 .673 .348 r
F P
0 g
s
.65468 .10076 m .66475 .11698 L p .62808 .07367 L .976 .673 .348 r
F P
0 g
s
.66629 .15087 m .67587 .15703 L p .61791 .06925 L .976 .673 .348 r
F P
0 g
s
.67587 .15703 m .66629 .15087 L p .62808 .07367 L .976 .673 .348 r
F P
0 g
s
.67587 .15703 m .66629 .15087 L .6932 .15322 L closepath p .512 .84 .998 r
F P
0 g
s
.72683 .15592 m .74835 .15855 L .74447 .13442 L closepath p .48 .508 .809 r
F P
0 g
s
.72222 .13187 m .72683 .15592 L .74447 .13442 L closepath p .48 .508 .81 r
F P
0 g
s
.72683 .15592 m .71227 .15321 L p .6763 .06711 L .936 .802 .687 r
F P
0 g
s
.72222 .13187 m .72683 .15592 L p .6763 .06711 L .936 .802 .687 r
F P
0 g
s
.72683 .15592 m .71227 .15321 L .74835 .15855 L closepath p 0 .537 .758 r
F P
0 g
s
.6932 .15322 m .71227 .15321 L .72683 .15592 L closepath p .141 .672 .864 r
F P
0 g
s
.6812 .14758 m .6932 .15322 L p .63914 .0641 L .967 .777 .594 r
F P
0 g
s
.6932 .15322 m .6812 .14758 L p .65263 .06773 L .967 .777 .594 r
F P
0 g
s
.6932 .15322 m .6812 .14758 L .71227 .15321 L closepath p .276 .719 .962 r
F P
0 g
s
.66629 .15087 m .6812 .14758 L .6932 .15322 L closepath p .51 .84 .998 r
F P
0 g
s
.65468 .10076 m .64822 .09193 L p .61791 .06925 L .976 .673 .348 r
F P
0 g
s
.64822 .09193 m .65468 .10076 L p .62808 .07367 L .976 .673 .348 r
F P
0 g
s
.72222 .13187 m .71622 .11045 L p .66076 .06353 L .936 .802 .687 r
F P
0 g
s
.72222 .13187 m .74447 .13442 L .73903 .11291 L closepath p .467 .532 .84 r
F P
0 g
s
.71622 .11045 m .72222 .13187 L .73903 .11291 L closepath p .467 .532 .84 r
F P
0 g
s
.71622 .11045 m .72222 .13187 L p .6763 .06711 L .936 .802 .687 r
F P
0 g
s
.71622 .11045 m .70782 .09375 L p .66076 .06353 L .936 .802 .687 r
F P
0 g
s
.71622 .11045 m .73903 .11291 L .7309 .09613 L closepath p .429 .582 .903 r
F P
0 g
s
.70782 .09375 m .71622 .11045 L .7309 .09613 L closepath p .429 .582 .903 r
F P
0 g
s
.70782 .09375 m .71622 .11045 L p .6763 .06711 L .936 .802 .687 r
F P
0 g
s
.70782 .09375 m .7309 .09613 L .72464 .0871 L closepath p .392 .614 .939 r
F P
0 g
s
.70151 .08477 m .70782 .09375 L .72464 .0871 L closepath p .392 .614 .939 r
F P
0 g
s
.70151 .08477 m .72464 .0871 L .71322 .07575 L closepath p .333 .642 .966 r
F P
0 g
s
.69019 .07351 m .70151 .08477 L .71322 .07575 L closepath p .333 .642 .965 r
F P
0 g
s
.69019 .07351 m .71322 .07575 L .69892 .06928 L closepath p .16 .641 .925 r
F P
0 g
s
.74835 .15855 m .7332 .15577 L p .69892 .06928 L .925 .808 .711 r
F P
0 g
s
.74447 .13442 m .74835 .15855 L p .69892 .06928 L .925 .808 .711 r
F P
0 g
s
.71227 .15321 m .7332 .15577 L .74835 .15855 L closepath p 0 .536 .758 r
F P
0 g
s
.64822 .09193 m .63815 .08061 L p .61791 .06925 L .976 .673 .348 r
F P
0 g
s
.62808 .07367 m .63815 .08061 L .64822 .09193 L p .976 .673 .348 r
F P
0 g
s
.65634 .13998 m .66629 .15087 L p .61791 .06925 L .976 .673 .348 r
F P
0 g
s
.66629 .15087 m .65634 .13998 L p .62808 .07367 L .976 .673 .348 r
F P
0 g
s
.66629 .15087 m .65634 .13998 L .6812 .14758 L closepath p .58 .772 .97 r
F P
0 g
s
.69881 .14756 m .71227 .15321 L p .66076 .06353 L .936 .802 .687 r
F P
0 g
s
.71227 .15321 m .69881 .14756 L p .6763 .06711 L .936 .802 .687 r
F P
0 g
s
.71227 .15321 m .69881 .14756 L .7332 .15577 L closepath p .111 .616 .899 r
F P
0 g
s
.6812 .14758 m .69881 .14756 L .71227 .15321 L closepath p .274 .718 .961 r
F P
0 g
s
.67041 .13685 m .6812 .14758 L p .63914 .0641 L .967 .777 .594 r
F P
0 g
s
.6812 .14758 m .67041 .13685 L p .65263 .06773 L .967 .777 .594 r
F P
0 g
s
.6812 .14758 m .67041 .13685 L .69881 .14756 L closepath p .42 .696 .978 r
F P
0 g
s
.65634 .13998 m .67041 .13685 L .6812 .14758 L closepath p .579 .772 .97 r
F P
0 g
s
.73903 .11291 m .74447 .13442 L p .69892 .06928 L .925 .808 .711 r
F P
0 g
s
.63815 .08061 m .62808 .07367 L .61791 .06925 L p .976 .673 .348 r
F P
0 g
s
.70782 .09375 m .70151 .08477 L p .66076 .06353 L .936 .802 .687 r
F P
0 g
s
.70151 .08477 m .70782 .09375 L p .6763 .06711 L .936 .802 .687 r
F P
0 g
s
.7332 .15577 m .71933 .15005 L p .69892 .06928 L .925 .808 .711 r
F P
0 g
s
.69881 .14756 m .71933 .15005 L .7332 .15577 L closepath p .111 .616 .899 r
F P
0 g
s
.64981 .1312 m .65634 .13998 L p .61791 .06925 L .976 .673 .348 r
F P
0 g
s
.65634 .13998 m .64981 .1312 L p .62808 .07367 L .976 .673 .348 r
F P
0 g
s
.65634 .13998 m .64981 .1312 L .67041 .13685 L closepath p .594 .725 .935 r
F P
0 g
s
.66507 .07414 m .65263 .06773 L .63914 .0641 L p .967 .777 .594 r
F P
0 g
s
.68752 .13679 m .69881 .14756 L p .66076 .06353 L .936 .802 .687 r
F P
0 g
s
.69881 .14756 m .68752 .13679 L p .6763 .06711 L .936 .802 .687 r
F P
0 g
s
.69881 .14756 m .68752 .13679 L .71933 .15005 L closepath p .309 .635 .964 r
F P
0 g
s
.67041 .13685 m .68752 .13679 L .69881 .14756 L closepath p .42 .696 .978 r
F P
0 g
s
.7309 .09613 m .73903 .11291 L p .69892 .06928 L .925 .808 .711 r
F P
0 g
s
.66392 .12803 m .67041 .13685 L p .63914 .0641 L .967 .777 .594 r
F P
0 g
s
.67041 .13685 m .66392 .12803 L p .65263 .06773 L .967 .777 .594 r
F P
0 g
s
.67041 .13685 m .66392 .12803 L .68752 .13679 L closepath p .463 .66 .946 r
F P
0 g
s
.64981 .1312 m .66392 .12803 L .67041 .13685 L closepath p .594 .725 .935 r
F P
0 g
s
.63942 .1147 m .64981 .1312 L p .61791 .06925 L .976 .673 .348 r
F P
0 g
s
.64981 .1312 m .63942 .1147 L p .62808 .07367 L .976 .673 .348 r
F P
0 g
s
.64981 .1312 m .63942 .1147 L .66392 .12803 L closepath p .599 .682 .899 r
F P
0 g
s
.70151 .08477 m .69019 .07351 L p .66076 .06353 L .936 .802 .687 r
F P
0 g
s
.6763 .06711 m .69019 .07351 L .70151 .08477 L p .936 .802 .687 r
F P
0 g
s
.71933 .15005 m .70793 .13921 L p .69892 .06928 L .925 .808 .711 r
F P
0 g
s
.68752 .13679 m .70793 .13921 L .71933 .15005 L closepath p .309 .635 .964 r
F P
0 g
s
.65452 .11124 m .66392 .12803 L p .63914 .0641 L .967 .777 .594 r
F P
0 g
s
.66392 .12803 m .68107 .12793 L .68752 .13679 L closepath p .463 .66 .946 r
F P
0 g
s
.66392 .12803 m .65452 .11124 L p .65263 .06773 L .967 .777 .594 r
F P
0 g
s
.66392 .12803 m .65452 .11124 L .68107 .12793 L closepath p .488 .622 .909 r
F P
0 g
s
.63942 .1147 m .65452 .11124 L .66392 .12803 L closepath p .599 .682 .899 r
F P
0 g
s
.72464 .0871 m .7309 .09613 L p .69892 .06928 L .925 .808 .711 r
F P
0 g
s
.68107 .12793 m .68752 .13679 L p .66076 .06353 L .936 .802 .687 r
F P
0 g
s
.68752 .13679 m .68107 .12793 L p .6763 .06711 L .936 .802 .687 r
F P
0 g
s
.68752 .13679 m .68107 .12793 L .70793 .13921 L closepath p .375 .61 .941 r
F P
0 g
s
.61791 .06925 m .62808 .07367 L .63914 .0641 L closepath p .465 .855 .977 r
F P
0 g
s
.62876 .09339 m .61791 .06925 L .62808 .07367 L p .976 .673 .348 r
F P
0 g
s
.63942 .1147 m .62876 .09339 L p .62808 .07367 L .976 .673 .348 r
F P
0 g
s
.61791 .06925 m .62876 .09339 L .63942 .1147 L p .976 .673 .348 r
F P
0 g
s
.63942 .1147 m .62876 .09339 L .65452 .11124 L closepath p .598 .619 .844 r
F P
0 g
s
.69019 .07351 m .6763 .06711 L .66076 .06353 L p .936 .802 .687 r
F P
0 g
s
.6763 .06711 m .69019 .07351 L .69892 .06928 L closepath p .16 .641 .925 r
F P
0 g
s
.69892 .06928 m .71322 .07575 L .72464 .0871 L p .925 .808 .711 r
F P
0 g
s
.6723 .11104 m .68107 .12793 L p .66076 .06353 L .936 .802 .687 r
F P
0 g
s
.68107 .12793 m .70153 .1303 L .70793 .13921 L closepath p .375 .61 .941 r
F P
0 g
s
.68107 .12793 m .6723 .11104 L p .6763 .06711 L .936 .802 .687 r
F P
0 g
s
.68107 .12793 m .6723 .11104 L .70153 .1303 L closepath p .417 .579 .905 r
F P
0 g
s
.65452 .11124 m .6723 .11104 L .68107 .12793 L closepath p .489 .622 .909 r
F P
0 g
s
.63914 .0641 m .65263 .06773 L .66076 .06353 L closepath p .201 .706 .904 r
F P
0 g
s
.64645 .08922 m .63914 .0641 L .65263 .06773 L p .967 .777 .594 r
F P
0 g
s
.65452 .11124 m .64645 .08922 L p .65263 .06773 L .967 .777 .594 r
F P
0 g
s
.63914 .0641 m .64645 .08922 L .65452 .11124 L p .967 .777 .594 r
F P
0 g
s
.65452 .11124 m .64645 .08922 L .6723 .11104 L closepath p .511 .565 .847 r
F P
0 g
s
.62876 .09339 m .64645 .08922 L .65452 .11124 L closepath p .598 .619 .843 r
F P
0 g
s
.70793 .13921 m .70153 .1303 L p .69892 .06928 L .925 .808 .711 r
F P
0 g
s
.62876 .09339 m .61791 .06925 L .64645 .08922 L closepath p .595 .59 .816 r
F P
0 g
s
.61791 .06925 m .63914 .0641 L .64645 .08922 L closepath p .596 .59 .816 r
F P
0 g
s
.64645 .08922 m .66586 .08887 L .6723 .11104 L closepath p .511 .566 .847 r
F P
0 g
s
.64645 .08922 m .63914 .0641 L .66586 .08887 L closepath p .517 .539 .817 r
F P
0 g
s
.66076 .06353 m .66586 .08887 L .6723 .11104 L p .936 .802 .687 r
F P
0 g
s
.6723 .11104 m .69302 .11334 L .70153 .1303 L closepath p .417 .579 .905 r
F P
0 g
s
.6723 .11104 m .66586 .08887 L p .6763 .06711 L .936 .802 .687 r
F P
0 g
s
.6723 .11104 m .66586 .08887 L .69302 .11334 L closepath p .457 .529 .843 r
F P
0 g
s
.70153 .1303 m .69302 .11334 L p .69892 .06928 L .925 .808 .711 r
F P
0 g
s
.6763 .06711 m .69892 .06928 L .68279 .06564 L closepath p .025 .583 .813 r
F P
0 g
s
.66076 .06353 m .6763 .06711 L .68279 .06564 L closepath p .025 .583 .813 r
F P
0 g
s
.66586 .08887 m .66076 .06353 L .6763 .06711 L p .936 .802 .687 r
F P
0 g
s
.63914 .0641 m .66076 .06353 L .66586 .08887 L closepath p .518 .539 .817 r
F P
0 g
s
.66586 .08887 m .68714 .09108 L .69302 .11334 L closepath p .457 .529 .843 r
F P
0 g
s
.66586 .08887 m .66076 .06353 L .68714 .09108 L closepath p .469 .504 .812 r
F P
0 g
s
.69302 .11334 m .68714 .09108 L p .69892 .06928 L .925 .808 .711 r
F P
0 g
s
.68714 .09108 m .68279 .06564 L .69892 .06928 L p .925 .808 .711 r
F P
0 g
s
.66076 .06353 m .68279 .06564 L .68714 .09108 L closepath p .47 .504 .812 r
F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 193.125},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005X0000lB000`400?l00000o`00003oo`3ooomY
0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY
0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY
0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY
0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY
0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00i03oool=000007L0oooo003P0?ooo`@0000000<0
V9O@0000000000001P24RM4200000080N87?1`00001`0?ooo`00g03oool4000000D0V9O@00<00000
08B9d@0000001@24RM400`000000N87?0000000507R1c`030000003/c[H0k<jf00@00000K03oool0
0=T0oooo0`000000102RW<h0000000000000000609RGd00300000024RM40000000@0Q8WA00@00000
07R1c`1hPLl00000101hPLl00`000000k<jf0>c>]P040>c>]P800000JP3oool00=L0oooo0P000005
0::LcP030000002HUm00000000D0V9O@00@0000008B9d@24RM4000000`24RM401@000000N87?07R1
c`1hPLl0000000<0N87?00<000000>c>]P3/c[H01P3/c[H2000006P0oooo003D0?ooo`<000001`2R
W<h010000000V9O@09RGd000000409RGd00500000024RM40Q8WA08B9d@0000000`24RM4010000000
N87?07R1c`00000307R1c`030000003/c[H0k<jf00P0k<jf00<000000?ooo`3oool0I@3oool00=40
oooo0`00000;0::LcP030000002HUm00V9O@008000000P2HUm000`000000Q8WA08B9d@0208B9d@04
00000024RM40Q8WA000000<0N87?00D0000007R1c`1hPLl0N87?0000000:0>c>]P800000I@3oool0
0<l0oooo0P00000>0::LcP030000002HUm00V9O@0080V9O@00@0000009RGd02HUm0000001024RM40
0`000000Q8WA0000000407R1c`040000001hPLl0N87?000000`0k<jf00<000000?ooo`3oool0HP3o
ool00<`0oooo0`00000A0::LcP030000002HUm00V9O@0080V9O@0`00000508B9d@8000001@1hPLl0
0`000000N87?0000000=0>c>]P030000003oool0oooo0640oooo00390?ooo`<00000502RW<h00`00
0000V9O@09RGd00309RGd0`000000`1hPLl2000000d0k<jf00<000000?ooo`3oool0H@3oool00<H0
oooo0`00000H0::LcP030000002HUm0000000080000000<0VIkG0000000000001@22T=P200000080
M8OG1@00000>0>c>]P030000003oool0oooo0600oooo00340?ooo`8000006P2RW<h3000000D0VIkG
0`00000408:@f08000001@1dQmL00`000000k<jf0>c>]P0<0>c>]P030000003oool0oooo0600oooo
00310?ooo`<00000602RW<h400000080Y:CE0P00000409VNe`0400000022T=P0PY3H000000<0PY3H
00<0000007B7e`000000101dQmL00`000000k<jf0>c>]P0=0>c>]P030000003oool0oooo05l0oooo
002n0?ooo`<00000602RW<h4000000D0Y:CE00<0000009VNf00000000`2IW]L01@000000PY3H08:@
f022T=P000000080PY3H00@0000007B7e`1dQmL00000101dQmL00`000000k<jf0>c>]P0<0>c>]P03
0000003oool0oooo05l0oooo002l0?ooo`800000602RW<h5000000P0Y:CE00@0000009VNf0000000
00000P2IW]L01@000000PY3H08:@f022T=P000000080PY3H00<0000007B7e`1dQmL00P00000207B7
e`030000003/c[H0k<jf00d0k<jf00<000000?ooo`3oool0GP3oool00;T0oooo0`00000F0::LcPH0
00002`2TY=D01`000000VIkH09VNf02IW]P0000009VNe`0000001022T=P3000000@0M8OG00<00000
07B7e`0000003`3/c[H00`000000oooo0?ooo`1N0?ooo`00]P3oool3000001H0XYc>1P00000?0:BT
e@040000002IW]P0VIkH09VNf0<000001@22T=P2000000@0M8OG0P00000@0>c>]P030000003oool0
oooo05d0oooo002c0?ooo`<000005P2RW<h3000000030::LcP00000000000180Y:CE00@0000009VN
f02IW]P0VIkH3@00000207B7e`8000003`3/c[H00`000000oooo0?ooo`1M0?ooo`00/@3oool20000
01D0XYc>10000000102RW<h0000000000000000D0:BTe@@000000`2I[^H2000000@0OIoX0`000000
0`1ZU>L000000000000200000100k<jf00<000000?ooo`3oool0G03oool00:h0oooo0`00000D0::L
cP<000000P2RW<h3000001@0Y:CE0`0000020:NdhP8000000`2I[^H010000000O9oX000000000003
07fOj0030000001ZU>L0000000<0JYCW00<000000>c>]P3/c[H03P3/c[H00`000000oooo0?ooo`1L
0?ooo`00Z`3oool3000001@0XYc>0`0000020::LcP<000004`2TY=D4000000D0YkCR00@0000009V^
iP00000000000P2I[^H010000000O9oX07bOj000000207fOj0040000001ZU>L0JYCW000000<0JYCW
00<000000>c>]P3/c[H03P3/c[H00`000000oooo0?ooo`1K0?ooo`00Z@3oool2000001<0XYc>1000
00020::LcP<000004`2TY=D5000000P0YkCR00<0000009V^iP2I[^H00P000000102I[^H0000007bO
j01lWnP20000000407fOj0000000JYCW06ZDi`80000000<0JYCW0000003/c[H03`3/c[H00`000000
oooo0?ooo`1K0?ooo`00YP3oool300000180XYc>0`0000040::LcP8000004`2TY=D5000000`0YkCR
00@0000009V^iP2I[^H0VJkV0P00000407bOj0800000101ZU>L00`000000JYCW0000000?0>c>]P03
0000003oool0oooo05/0oooo002S0?ooo`<000004@2RW<h4000000@0XYc>0`00000A0:BTe@H00000
3`2W]>8010000000VJkV09V^iP2I[^H<0000000306ZDi`000000000000l0k<jf00<000000?ooo`3o
ool0F`3oool00:00oooo0`00000A0::LcP<000001@2RW<h300000140Y:CE0`0000000`2TY=D00000
0000000B0:NdhP@000000`2H^Nl3000000<0MZSb1`00000?0>c>]P030000003oool0oooo05X0oooo
002N0?ooo`8000004@2RW<h3000000D0XYc>0`00000A0:BTe@<0000000@0Y:CE0000000000000000
4@2W]>8300000080Yl3[1P00000207JXlP@000000P1OW?030000000305nLl0000000k<jf00d0k<jf
00<000000?ooo`3oool0FP3oool009/0oooo0`00000?0::LcP@000001P2RW<h200000140Y:CE0`00
0000102TY=D0000000000000000@0:NdhP@000001@2W`>/010000000V;W_09Rik`2H^Nl<00000004
05nLl00000000000000000d0k<jf00<000000?ooo`3oool0FP3oool009P0oooo0`00000?0::LcP<0
00001`2RW<h3000000l0Y:CE10000000102TY=D0000000000000000@0:NdhP@00000202W`>/40000
00<0U<Gh0`00000306^bnPP00000303/c[H3000005X0oooo002F0?ooo`8000003`2RW<h3000000L0
XYc>0`00000?0:BTe@<000000P2TY=D300000100YkCR1@0000070:O0j`<000000P2WcO@400000080
U<Gh00<0000006^bnP0000000P0000000`1[/_X0000004nRmP02000000<0Cj;f00<000000>c>]P3/
c[H02@3/c[H2000000030?VZD0000000000005P0oooo002C0?ooo`<000003@2RW<h4000000L0XYc>
0`00000?0:BTe@<000000`2TY=D200000100YkCR1@0000070:O0j`<000001P2WcO@00`000000U<Gh
09C5n004000000<0Jk;j0`00000204nRmP<0000000<0Cj;f0000003/c[H02@3/c[H00`000000Xic>
000000020?VZD0800000EP3oool00900oooo0`00000=0::LcP<000002@2RW<h2000000h0Y:CE1000
00030:BTe@<000003`2W]>85000000L0Yl3[0`00000:0:O=m0040000002DaOP0U<Gh09C5n0`00000
00@0Cj;f00000000000000002P3/c[H2000000@0nJY@00<000000?ooo`3oool0D`3oool008d0oooo
0`00000=0::LcP<000002@2RW<h3000000d0Y:CE0`0000040:BTe@<000003P2W]>86000000L0Yl3[
1000000<0:O=m0H0000000<0P]Oo0000000000003@0000080>c>]P8000001@3iZU000`000000oooo
0?ooo`1B0?ooo`00R`3oool2000000`0XYc>100000090::LcP<000003@2TY=D3000000@0Y:CE0`00
000>0:NdhP<0000000<0YkCR0000000000001`2W`>/4000000`0Ylgd0`00000209cRo@8000000P23
eolB000000H0k<jf00<000000:>LcP000000103iZU000`000000oooo0?ooo`1B0?ooo`00R03oool3
000000/0XYc>0`00000:0::LcP<000003@2TY=D3000000D0Y:CE0P00000>0:NdhP<0000000@0YkCR
00000000000000001P2W`>/4000000`0Ylgd0`00000609cRoAT000000P3/c[H00`000000Xic>0000
00050?VZD0030000003oool0oooo0540oooo00250?ooo`<000002P2RW<h4000000X0XYc>0`00000<
0:BTe@@000001@2TY=D3000000d0YkCR0`000000102W]>8000000000000000060:O0j`@00000302W
cO@3000000H0W>;m0`00000208cWn08000000`1]f?H4000000`0Xic>1@0000020:>LcPH0nJY@00<0
00000?ooo`3oool0D03oool00880oooo0`00000:0::LcP<00000302RW<h2000000`0Y:CE0`000006
0:BTe@<000003@2W]>83000000040:NdhP0000000000000000H0Yl3[1000000;0:O=m0@000001P2L
h_d3000000H0S>Oh100000090:>LcPl000001P3iZU000`000000oooo0?ooo`1?0?ooo`00P03oool2
000000X0XYc>0`00000<0::LcP<000002`2TY=D3000000H0Y:CE0`00000<0:NdhP@0000000@0YkCR
00000000000000001P2W`>/5000000X0Ylgd1@00000509cRo@<000001P2<ioP@000000X0Xic>0`00
00020:BSe0030000003iZU00nJY@00<0nJY@00<000000?ooo`3oool0C`3oool007d0oooo0`000008
0::LcP@00000302RW<h3000000X0Y:CE100000070:BTe@800000302W]>8300000080YkCR0`000006
0:O0j`D000002P2WcO@5000000D0W>;m1000000508cWn0@000005P2SW<h3000000D0Y:?D00<00000
0?VZD03iZU00103iZU000`000000oooo0?ooo`1>0?ooo`00NP3oool3000000P0XYc>0`00000=0::L
cP<000002P2TY=D3000000P0Y:CE0`00000;0:NdhP<000000`2W]>82000000H0Yl3[1@00000:0:O=
m0D000001@2Lh_d4000000D0S>Oh100000030:bPb`030000002SW<h0Xic>0100Xic>0`0000090:BS
e0030000003iZU00nJY@00<0nJY@00<000000?ooo`3oool0CP3oool007P0oooo0P0000080::LcP<0
00003P2RW<h2000000X0Y:CE0`0000080:BTe@<000002`2W]>83000000<0YkCR0`0000040:O0j`H0
00002P2WcO@5000000D0W>;m1000000508cWn0D000001@2/X</00`000000Xic>0:>LcP0=0:>LcP<0
0000302TXm@00`000000nJY@0?VZD0040?VZD0030000003oool0oooo04d0oooo001e0?ooo`<00000
1P2RW<h4000000h0XYc>0`0000090:BTe@<00000202TY=D3000000X0YkCR100000030:NdhP<00000
102W`>/3000000030:O0j`000000000000X0Ylgd1@00000509cRo@@000001@2<ioP6000000L0[:3;
00<000000:>LcP2SW<h02P2SW<h300000100Y:?D00<000000?VZD03iZU000`3iZU000`000000oooo
0?ooo`1=0?ooo`00LP3oool3000000H0XYc>0`00000?0::LcP<00000202TY=D4000000P0Y:CE0`00
000:0:NdhP<00000102W]>83000000@0Yl3[0`000000102W`>/000000000000000090:O=m0D00000
1@2Lh_d4000000D0S>Oh10000000103oool000000000002gY<D4000000D0[:3;00<000000:>LcP2S
W<h01P2SW<h3000001<0Y:?D00<000000?VZD03iZU00103iZU000`000000oooo0?ooo`1<0?ooo`00
K`3oool3000000H0XYc>0`00000?0::LcP<00000202TY=D3000000X0Y:CE0P00000:0:NdhP<00000
102W]>83000000@0Yl3[0`000000102W`>/000000000000000090:O=m0D000001@2Lh_d5000000@0
S>Oh100000030?ooo`050000002gY<D0]jC50;NTa@0000000`2/X</2000000<0[:3;00<000000:>L
cP2SW<h00`2SW<h300000100Y:?D200000050?VZD0030000003oool0oooo04`0oooo001]0?ooo`80
00001@2RW<h400000100XYc>0P0000080:BTe@<000002P2TY=D3000000T0YkCR0`0000040:NdhP<0
0000102W`>/3000000040:O0j`0000000000000000P0Ylgd1`00000409cRo@D00000102<ioP40000
00D0oooo00<000000;NTa@2gY<D00`2gY<D00`000000[:3;0:bPb`020:bPb`<0000000<0[:3;0000
002SW<h00`0000030:BSe10000000`2TXm@3000000030:NdhP000000nJY@00D0nJY@00<000000?oo
o`3oool0B`3oool006X0oooo0`0000040::LcP<000004@2RW<h3000000H0Y:CE1000000:0:BTe@<0
00002@2W]>83000000D0YkCR0P0000040:O0j`<0000000@0Yl3[0000000000000000202WcO@30000
00040:O=m00000000000000000@0W>;m1@00000408cWn0@000001P3oool2000000L0]jC500<00000
0:bPb`2/X</0102/X</900000140Y:?D0P0000050:NdhP030000003iZU00nJY@00@0nJY@00<00000
0?ooo`3oool0BP3oool006L0oooo0`0000030::LcP@000004@2RW<h3000000H0Y:CE0`00000;0:BT
e@<00000202W]>84000000D0YkCR0`0000030:O0j`<000000P2W`>/2000000P0Ylgd0`000000102W
cO@0000000000000000309cRo@H00000102<ioP4000000P0oooo0`0000080;NTa@030000002/X</0
[:3;0080[:3;0`00000E0:BSe0<000001`2W]>800`000000nJY@0?VZD0040?VZD0030000003oool0
oooo04X0oooo001U0?ooo`8000000`2RW<h300000180XYc>0`0000060:BTe@<00000302TY=D20000
00P0YkCR0`0000060:NdhP<000000`2W`>/300000080Yl3[0`0000070:O=m0<0000000@0Ylgd0000
0000000000000`2Lh_d6000000@0S>Oh1@0000090?ooo`040000002lYL8000000;NTa@H000000P2g
Y<D00`000000[:3;0:bPb`02000000<0[ZSA00<000000:BSe02TXm@03`2TXm@3000000/0YkCR00<0
00000?VZD03iZU00103iZU000`000000oooo0?ooo`190?ooo`00HP3oool300000080XYc>0`00000B
0::LcP<000001@2TY=D4000000`0Y:CE0`0000070:NdhP<000001P2W]>83000000<0Yl3[0`000002
0:O0j`<000001`2WcO@3000000040:O=m00000000000000000<0W>;m0`0000000`2Lh_d000000000
000408cWn0D000002`3oool01@000000_:G20;bU`P2lYL80000000H0]jC51@0000050:jXd@030000
002TXm@0Y:?D00d0Y:?D0P00000>0:NdhP030000003iZU00nJY@00@0nJY@00<000000?ooo`3oool0
B@3oool005l0oooo0`0000000`2RW<h0000000000002000001<0XYc>0P0000050:BTe@<000003@2T
Y=D3000000L0YkCR0`0000060:NdhP<000000`2W`>/300000080Yl3[0`0000070:O=m0<0000000@0
Ylgd00000000000000000`2Lh_d30000000409cRo@0000000000000000<0S>Oh1@00000<0?ooo`80
00001@2lYL800`000000]jC50;NTa@050;NTa@040000002k[</00000000000D0[ZSA00<000000:BS
e02TXm@02@2TXm@3000000h0YkCR100000060?VZD0030000003oool0oooo04P0oooo001L0?ooo`<0
000000@0XYc>0000000000000000502RW<h3000000@0Y:CE0`00000=0:BTe@<000001P2W]>840000
00L0YkCR0P0000030:O0j`<000000P2W`>/3000000L0Ylgd0`0000020:O=m08000000`2Lh_d30000
000409cRo@0000000000000000<0S>Oh1@00000>0?ooo`030000002lYL80_:G200D0_:G200<00000
0;NTa@2gY<D0102gY<D01@000000^jc;0;^/b`000000[ZSA008000000`2^Z=400`000000Y:?D0:BS
e0060:BSe0<000002@2W]>8:00000080Yl3[00<000000?VZD03iZU000`3iZU000`000000oooo0?oo
o`180?ooo`00FP3oool2000000040::LcP0000000000000001@0XYc>0`0000040:BTe@<000003P2T
Y=D2000000H0YkCR0`0000080:NdhP<000000P2W`>/3000000<0Yl3[0P0000070:O=m0<000000P2W
cO@300000080W>;m0`000000102Lh_d0000000000000000308cWn0D00000403oool00`000000_:G2
0;bU`P070;bU`P040000002gY<D0]jC50;NTa@800000102k[</00`000000[ZSA0:jXd@0200000080
[ZSA00<000000:BSe02TXm@00`2TXm@2000000D0YkCR1`0000040:NdhP<000001@2W`>/00`000000
nJY@0?VZD0040?VZD0030000003oool0oooo04L0oooo001G0?ooo`H00000502RW<h3000000<0Y:CE
1000000>0:BTe@<000001@2W]>83000000P0YkCR0`0000020:O0j`<000000`2W`>/3000000D0Ylgd
100000020:O=m0<000000P2Lh_d30000000409cRo@0000000000000000<0S>Oh1@00000B0?ooo`L0
00001@2lYL800`000000]jC5000000070;^/b`040000002^Z=40[ZSA0:jXd@<000000P2TXm@:0000
00P0YkCR0`0000070:O0j`<000001@3iZU000`000000oooo0?ooo`170?ooo`00E03oool5000001H0
XYc>0P0000030:BTe@<000003`2TY=D3000000D0YkCR0`0000080:NdhP<000000P2W`>/3000000<0
Yl3[0`0000050:O=m0<000000`2WcO@300000080W>;m0`00000209cRo@8000000`2<ioP5000001@0
oooo00<000000;bU`P0000001@2lYL89000000L0^jc;00<000000:jXd@2^Z=400P2^Z=45000000d0
YkCR0`0000050:O0j`H000000P2VcO@00`000000nJY@0?VZD0030?VZD0030000003oool0oooo04H0
oooo001B0?ooo`@000005P2RW<h300000080Y:CE0`00000?0:BTe@<000001@2W]>83000000P0YkCR
0`0000020:O0j`<000000`2W`>/3000000D0Ylgd0`0000030:O=m0<000000P2Lh_d300000080W>;m
0`00000208cWn0H000005@3oool01@000000_:G20;bU`P2lYL80000000T0_:G200@000000<6]aP00
0000^jc;1P000000102k[</000000:jXd@2^Z=4200000080/[WN00<000000:NdhP2W]>802P2W]>83
000000<0Yl3[200000050:K=m0030000003iZU00nJY@00<0nJY@00<000000?ooo`3oool0AP3oool0
04l0oooo1000000F0::LcP<0000000<0Y:CE0000000000000P00000?0:BTe@<00000102W]>840000
00P0YkCR0`0000020:O0j`<000000`2W`>/3000000D0Ylgd0`0000030:O=m0<000000P2Lh_d30000
0080W>;m0`00000208cWn0H000005P3oool2000000D0_:G200<000000;bU`P2lYL801@2lYL801@00
0000`Jg60<6]aP31[LH0000000H0^jc;100000040;:igP030000002W]>80YkCR00L0YkCR0`000002
0:O0j`@000000P2W`>/3000000T0Y/gd00<000000?VZD03iZU000P3iZU000`000000oooo0?ooo`16
0?ooo`00C@3oool2000001L0XYc>0`000000102TY=D0000000000000000A0:BTe@800000102W]>83
000000X0YkCR0P0000020:O0j`<00000102W`>/2000000D0Ylgd0`0000030:O=m0<000000P2Lh_d3
00000080W>;m0`00000208cWn0H00000603oool00`000000_:G20;bU`P050;bU`P030000002lYL80
_:G200<0_:G20P0000040<6]aP030000002k[</0^jc;00@0^jc;0P0000001032_MH0000000000000
00030;:igP030000002W]>80YkCR00<0YkCR200000040:O0j`8000002`2VcO@3000000@0nJY@00<0
00000?ooo`3oool0A@3oool004/0oooo0`00000F0::LcP80000000@0Y:CE00000000000000004@2T
Y=D3000000<0YkCR0`00000:0:NdhP<0000000@0Yl3[0000000000000000102W`>/3000000@0Ylgd
0`0000040:O=m08000000P2Lh_d300000080W>;m0`00000208cWn0H000006P3oool00`000000_:G2
0;bU`P070;bU`P050000002lYL80_:G20;bU`P0000001`31[LH00`000000^jc;0;^/b`020;^/b`03
00000032_MH0`[gF0080`[gF00<000000;:igP0000000`0000020:NdhPH000001P2W`>/3000000L0
Y/gd1`00000209WSo@8000000P3iZU000`000000oooo0?ooo`150?ooo`00B@3oool2000000<0Zj3;
00<000000::LcP2RW<h0402RW<h600000140Y:CE0`0000030:NdhP<000002P2W]>83000000040:O0
j`0000000000000000@0Yl3[0`0000040:O=m0<00000102WcO@30000000409cRo@00000000000000
0080W>;m0`00000208cWn0H00000703oool7000000D0_:G200<000000;bU`P0000002@31[LH01000
0000^jc;0000000000050<:meP030000002b^Mh0/[WN0080/[WN100000080:O0j`<00000102VcO@:
000000D0VN?m100000000`3iZU0000000?ooo`150?ooo`00A`3oool2000000D0Zj3;00<000000::L
cP2RW<h03@2RW<h600000140Y:CE0`0000030:NdhP<000002P2W]>83000000040:O0j`0000000000
000000@0Yl3[0`0000030:O=m0@00000102WcO@30000000409cRo@0000000000000000<0W>;m0P00
000208cWn0H000007@3oool2000000030;NTa@000000_:G200@0_:G25`0000040<:meP030000002b
^Mh0/[WN0080000000<0]LGV0000002W`>/01@2W`>/3000000030:K=m0000000000000@000000`2V
cO@3000000@0VN?m1P00000208CVm0@00000A@3oool004H0oooo0P0000070:^Pb`030000002RW<h0
XYc>00T0XYc>1@00000C0:BTe@8000000P2W]>84000000X0YkCR0`000000102W`>/0000000000000
00040:O0j`<000000`2WcO@3000000D0Ylgd0`000000102Lh_d0000000000000000309cRo@<00000
00D0S>Oh000000000000000008cWn002000001l0oooo00<000000;NTa@2gY<D00P2gY<D00`000000
_:G20;bU`P070;bU`P0300000031[LH0000000T0`Jg600<000000<Vod@0000000`32_MH900000080
]LGV00<000000:O0j`2W`>/01`0000060:K=m0<000000P2Ihod80000000308CVm0000000000000<0
000000<0Xi_=0000003iZU000`0000120?ooo`00A@3oool00`000000]j?500000003000000@0Zj3;
00<000000::LcP2RW<h01P2RW<h5000001<0Y:CE0`000000102W]>80000000000000000;0:NdhP<0
000000@0Yl3[00000000000000001@2W`>/2000000<0Ylgd0`0000050:O=m0<0000000@0W>;m0000
0000000000000`2Lh_d30000000508cWn000000000000000002<ioP00`00000P0?ooo`030000002g
Y<D0]jC500@0]jC500<000000;bU`P2lYL801@2lYL801@000000`Jg60<6]aP31[LH0000000L0`Jg6
00D000000<Vod@39_m40bKoA000000050<:meP80000000@0a/[M0000002eaNH0]LGV1P0000090:K=
m0<0000000<0VN?m0000000000000P0000001@2Ihod00000000000000000Q>Kd00H000001@2SVld0
10000000nJY@0?VZD03iZU0200000400oooo00140?ooo`040000002gXlD0]j?5000000<0Zj3;0P00
00030:^Pb`030000002RW<h0XYc>00<0XYc>1000000C0:BTe@<0000000@0YkCR0000000000000000
302W]>82000000040:O0j`0000000000000000D0Yl3[0`0000020:O=m0<000001@2WcO@300000004
09cRo@0000000000000000<0W>;m0`0000001@2<ioP00000000000000000S>Oh00<000008@3oool2
000000L0]jC500<000000;bU`P2lYL800`2lYL82000000@0`Jg600<000000<6]aP31[LH00`31[LH2
000000@0bKoA00<000000<:meP32_MH00P32_MH01@000000a/[M0<K:g@36b]d000000080]LGV0P00
00020;KBk`030000002VcO@0Y/gd00@0Y/gd2000000209WSo@T000002@2SVld00`000000nJY@0?VZ
D0020?VZD0030000003oool0oooo03h0oooo00120?ooo`800000102gXlD00`000000Zj3;0:^Pb`02
0:^Pb`@000000P2RW<h3000001@0Y:CE0`000000102W]>80000000000000000<0:NdhPH000001@2W
`>/300000080Ylgd0`0000050:O=m0<0000000@0W>;m00000000000000000`2Lh_d30000000508cW
n000000000000000002<ioP00`00000R0?ooo`D000001`2gY<D01@000000_:G20;bU`P2lYL800000
00L0`Jg600D000000<6]aP31[LH0`Jg6000000070<Vod@0400000032_MH0000000000080a/[M1`00
00030;KBk`030000002VcO@0Y/gd00H00000102Ihod9000000d0Xi_=00<000000?VZD03iZU000P3i
ZU000`000000oooo0?ooo`0m0?ooo`00@@3oool00`000000]j?50;NSa@050;NSa@030000002[X</0
Zj3;00@0Zj3;0`00000E0:BTe@H00000302W]>86000000D0Yl3[0`0000020:O=m0<000001P2WcO@2
0000000409cRo@0000000000000000<0W>;m0`0000001@2<ioP00000000000000000S>Oh00<00000
8`3oool200000080Zj3<00<000000;NTa@2gY<D01P0000020;NTa@030000002lYL80000000T0`Jg6
00<000000<6]aP0000001039_m4:000000050<K:g@00000000000<[Hi00000000P2fd^l7000000D0
VN?m1P0000001024i_@0000000000000000@0:>Kc@030000003iZU00nJY@0080nJY@00<000000?oo
o`3oool0?@3oool00400oooo0`0000070;NSa@030000002[X</0Zj3;0080Zj3;0P0000000`2^Z=40
00000:BTe@0A0:BTe@D000003@2W]>85000000H0Yl3[0`0000020:O=m0<000001P2WcO@6000000@0
W>;m0P0000001@2<ioP00000000000000000S>Oh00<00000903oool2000000@0Zj3<00<000000;NT
a@2gY<D01P2gY<DE000000@0bKoA00<000000<k<e`0000000`36b]d01@000000b]ST0<[Hi03:f>@0
000000@0]];_0P0000000`2_j_P000000000000209WSo@D0000000<0Q>Kd0000000000000P00000D
0:>Kc@D0nJY@00<000000?ooo`3oool0?03oool003h0oooo0P0000000`2lY<4000000;NSa@060000
00040;NSa@000000Zj3;0:^Pb`8000000`2^Z=400`000000Y:CE0:BTe@0=0:BTe@D000003@2W]>85
000000L0Yl3[0P0000020:O=m0<000001P2WcO@6000000@0W>;m1P000000102<ioP0000000000000
000U0?ooo`8000001`2[X<`00`000000]jC50;NTa@060;NTa@80000000<0^jc;00000031[LL02031
[LL00`000000bKoA000000070<Vod@050000003>c=L0c/cG00000036b]d00P0000050<[Hi0040000
002fd^l0000000000080[n[h1P00000208CVm0<000005`2SVld2000000D0nJY@00<000000?ooo`3o
ool0>`3oool003d0oooo00<000000;bT`@2lY<400P2lY<400`000000]j?50;NSa@040;NSa@@00000
1P2^Z=400`000000Y:CE0:BTe@090:BTe@D000003P2W]>84000000L0Yl3[1`0000060:O=m0H00000
102Lh_d600000080S>Oh4P00000F0?ooo`<0000000@0Zj3<00000000000000001@2[X<`00`000000
]jC50;NTa@040;NTa@030000002k[</0^jc;0080^jc;00<000000<6]a`31[LL01@31[LL01@000000
bKoA0<Vod@39_m40000000@0bKoA0P0000030<k<e`l0000000@0[n[h000000000000X?7c1000000F
0:>Kc@@000000P2UXm<00`000000nJY@0?VZD0020?VZD0030000003oool0oooo03/0oooo000l0?oo
o`030000002lY<40_:C100<0_:C100<000000;NSa@2gXlD0102gXlD2000000040;^[bP0000000000
000000@0[ZSA00<000000:BTe@2TY=D01P2TY=D5000000h0YkCR100000070:O0j`H000001`2WcO@6
000000@0W>;m1P00000208cWn0@000000P2IUm02000000D0PhWA0P00000207J0d0P000003@3oool5
000000<0XYc>00@000000:^Pc02[X<`0Zj3<0`0000030:^Pc0040000002gY<D0]jC50;NTa@800000
1@2k[</00`000000`Jg70<6]a`030<6]a`8000001039_m401@000000bKoA0<Vod@39_m4000000080
c/cG100000000`3Cf]h000000<[Hi0040<[Hi080000000@0b_;/0000002_j_P0[n[h1P00000E0:>K
c@D000001@2UXm<00`000000nJY@0?VZD0030?VZD0030000003oool0oooo03X0oooo000j0?ooo`80
00001`2lY<400`000000]j?50;NSa@020;NSa@030000002kZlX0^j_:0080^j_:00<000000:jXd@00
00000P0000020:jXd@030000002TY=D0Y:CE00<0Y:CE1000000>0:NdhP@000001`2W`>/6000000L0
Ylgd1P00000409cRo@H000000P2<ioP5000000D0VIO@0P00000408>9d@030000001fP=00000000@0
MX3@0P00000207J0d0h000000`2HUm02000000<0XYc>00<000000:^Pc02[X<`0102[X<`400000003
0;NTa@000000000000P0^jc;00D000000<6]a`31[LL0`Jg7000000070<Vod@0300000039_m400000
00<000000P3>c=L010000000dm[N0=?JgP0000040<[Hi0040000003:l^`0b_;/0<[bk0@0000000<0
X?7c000000000000502SVld5000000T0YJ?C00<000000?VZD03iZU000`3iZU000`000000oooo0?oo
o`0i0?ooo`00>@3oool6000000D0_:C100@000000;NSa@00000000001@2kZlX00`000000[ZSA0:jX
d@020:jXd@<000000P2TY=D3000000l0YkCR100000070:O0j`H000001`2WcO@6000000D0W>;m1@00
000208cWn0<00000102SW<h3000000<0VIO@00<0000008>9d@0000001023RM400`000000MX3@0000
000307J0d0030000001fP=00000000@0MX3@0P00000508>9d@<000001@2HUm0300000080XYc>00<0
00000:^Pc02[X<`01P2[X<`8000000D0^jc;00<000000<6]a`0000001039_m47000000@0c/cG00<0
00000=?JgP3Cf]h00P3Cf]h00`000000b]ST00000006000000040<3ki`000000000000000180Xi_=
1P00000<0:FSd`030000003iZU00nJY@00<0nJY@00<000000?ooo`3oool0>@3oool003P0oooo00<0
00000;bT`@000000102lY<49000000H0^j_:00<000000:jXd@2^Z=400`2^Z=43000000l0YkCR1000
00080:O0j`D00000202WcO@4000000H0W>;m1@00000208cWn0<000001`2SW<h010000000V9O@09RG
d000000209VGd00300000023RM40PhWA008000000P23RM4010000000MX3@07J0d000000207J0d004
0000001fP=00MX3@000000<0MX3@00<0000008>9d@0000001023RM4010000000V9O@09RGd0000004
09RGd0060000002RW<h0XYc>0000002RW<h000001`2[X<`2000000030:jXdP000000^jc;00@0^jc;
300000040<Vod@030000003>c=P0000000<0c/cG00<000000=?JgP3Cf]h00P3Cf]h500000080b_;/
00<000000<3ki`0000000P00000@0:>Kc@L00000402UXm<00`000000nJY@0?VZD0030?VZD0030000
003oool0oooo03P0oooo000g0?ooo`050000002lY<40_:C10;bT`@000000202lY<4010000000`:c6
0000002kZlX6000000040;^[bP000000[ZSA0:jXd@8000000P2c^=d00`000000YkCR0:NdhP0:0:Nd
hP@00000202W`>/5000000P0Ylgd1000000609cRo@D000000P2<ioP3000000X0Xic>00D0000009RG
d02HUm00V9O@0000000209VGd00700000023RM40PhWA08>9d@000000PhWA0000000207J0d0040000
001fP=00MX3@000000<0MX3@00L0000007J0d01fP=00MX3@00000023RM40000000@0PhWA00@00000
09RGd02HUm0000000`2HUm001`000000XYc>0::LcP2RW<h000000::LcP000000102[X<`2000000<0
[ZSB00<000000;^/b`2k[</0202k[</00`000000`[kF000000070<Vod@080000003>c=P0c/cH0<k<
f0000000c/cG0000003Cf]h6000000030=Gdi0000000b_;/00D000003P2SVld4000000040:>Kc@00
00000000000001<0YJ?C00<000000?VZD03iZU000`3iZU000`000000oooo0?ooo`0h0?ooo`00=@3o
ool2000000D0_:C100<000000;bT`@2lY<40102lY<401@000000`:c60<2/aP30[<H0000000H0^j_:
100000050;>hg@030000002W]>80YkCR00L0YkCR0`0000080:O0j`D00000202WcO@4000000H0W>;m
1@00000208cWn0@000003@2SW<h010000000V9O@09RGd02HUm03000000@0PhWA0P00000307J0d004
0000001fP=00MX3@000000<0MX3@00@0000007J0d01fP=0000000P23RM4200000080PhWA00@00000
09RGd02HUm00V9O@0P00000209RGd0040000002RW<h0XYc>0::LcP8000000P2[X<`2000000H0[ZSB
00<000000;^/b`2k[</01@2k[</2000000<0`[kF00<000000<Vod@39_m400P39_m42000000@0c/cH
100000030=?JgP040000003Em>@0eOCT0=Gdi0<000000P2onnL00`000000Xi_=0:>Kc@0:0:>Kc@<0
00000P2SVld3000001H0YJ?C0P0000050?VZD0030000003oool0oooo03L0oooo000d0?ooo`030000
002lY<40_:C100D0_:C100<000000;bT`@2lY<400`2lY<400`000000`:c60<2/aP030<2/aP030000
002kZlX0^j_:00@0^j_:00<000000<:ke00000000`0000020;>hg@030000002W]>80YkCR00@0YkCR
0`0000080:O0j`D00000202WcO@4000000H0W>;m1@00000308cWn08000004@2SW<h00`000000V9O@
09RGd00309RGd08000001023RM42000000<0MX3@00<0000007J0d0000000101fP=000`000000MX3@
0000000408>9d@0300000023RM40000000D0V9O@00<0000009RGd0000000102RW<h4000000P0[ZSB
00<000000;^/b`2k[</00`2k[</00`000000`[kF0<:neP030<:neP0500000039_m40bKoA0<Vod@00
00000`3>c=P4000000030=;JgP000000dm[N0080dm[N00<000000=Gdi0000000100000000`2onnL0
0000000000090:>Kc@@000000P2SVld3000001D0YJ?C100000020:NdhP030000003iZU00nJY@0080
nJY@00<000000?ooo`3oool0=`3oool003<0oooo00<000000;bT`@2lY<401`2lY<401@000000_:C1
0;bT`@2lY<40000000L0`:c600@000000;^[bP2kZlX0^j_:0P0000030<:ke0030000002c^=d0/kSM
00@000000P2W]>83000000P0Yl3[1@0000080:O=m0@000001P2Lh_d5000000<0S>Oh0`00000D0:>L
cP040000002HUm00V9O@09RGd0/000000P1fP=02000000D0MX3@0P00000508>9d@8000001P2HUm03
000000030::LcP00000000000080Y:CE00<000000:jXdP0000000`0000050:jXdP050000002k[</0
^jc;0;^/b`0000001`32_]H00`000000bKoA00000004000000030<k<f000000000000080d][N00<0
00000=?JgP0000000`0000020=Gdi0040000003<o]h0c?kN000000L0Xi_=100000030:>Kc@<00000
502UXm<5000000D0YkCR00<000000?VZD03iZU000`3iZU000`000000oooo0?ooo`0f0?ooo`00<P3o
ool7000000D0_:C100<000000;bT`@0000002@30[<H00`000000^j_:000000060<:ke0030000002c
^=d0/kSM0080/kSM0`0000090:O0j`<000002@2WcO@4000000L0W>;m1000000308cWn0<000005P2S
W<h500000080VIkG0P000004086@f@80000000<0LHKH0000000000001@00000307J0d08000001@23
RM42000000@0V9O@1@0000040:BTe@030000002^Z=80[ZSB00<0[ZSB100000000`2^Z=8000000;^/
b`02000000@0`[kF1`0000040<k<f0030000003Bf]h0d][N0080d][N0`0000030=Gdi080000000<0
c?kN000000000000102SVld4000000@0Xi_=0`00000C0:FSd`H000002@2W]>800`000000nJY@0?VZ
D0020?VZD0030000003oool0oooo03H0oooo000`0?ooo`80000000<0]j?50000002lY<40102lY<4G
000000@0`[_D00<000000;>hg@2c^=d00P0000000`2e`nD000000:O0j`050:O0j`<000002@2WcO@4
000000L0W>;m1000000308cWn0<000005@2SW<h400000080Y:?D0P00000409VNe`8000001021T=T2
000000<0LHKH0P0000020766f1000000102IW]P2000000@0Y:CE00<000000:jXdP2^Z=801P2^Z=89
000000@0`[kF00<000000<K:g@0000000`3>c=P00`000000d][N0=;JgP04000000060=Cdi0000000
eOCT0=Gdi0000000c?kN0`0000000`2SVld0000000000002000000D0Xi_=0`00000B0:FSd`L00000
302W]>800`000000nJY@0?VZD0030?VZD0030000003oool0oooo03D0oooo000_0?ooo`030000002g
XlD0]j?50080]j?500<000000;bT`@2lY<401`2lY<400`000000`:c6000000090<2/aP0300000037
_<l0000000<0`[_D2@0000020;G3i@030000002W`>/0Yl3[00<000002P2WcO@3000000L0W>;m1000
000308cWn0<00000502SW<h5000000D0Y:?D00<0000009VNe`0000000`2IW]L00`000000PI3I0000
0003086@f@030000001aQ]P0000000<0LHKH0`0000040766f0<000001021T=T3000000H0VIkH00@0
00000:BTe@00000000000P2TY=D00`000000[ZSB0:jXdP050:jXdP8000000P2b^Mh00`000000`[kF
0<:neP050<:neP8000000P36b]d00`000000c/cH0000000400000080d][N00D000000=Cdi03Dm>@0
00000=Gdi007000000H0Xi_=0`00000A0:FSd`@0000000@0YJ?C00000000000000003`2W]>820000
00@0nJY@00<000000?ooo`3oool0=@3oool002h0oooo00<000000;NSa@2gXlD0102gXlD00`000000
_:C10;bT`@050;bT`@0500000030[<H0`:c60<2/aP0000001`30[<H01@000000akc?0<Nlc`37_<l0
000000H0`[_D00<000000<K6fP0000000P2e`nD5000000X0Ylgd0`00000709cRo@@000000`2<ioP3
000001@0Xic>1@0000090:BSe0040000002IW]L0000000000080VIkG00H00000086@f@0000000000
086@f@0000020766f080000000D0LHKH0000001aQ]P0LHKH000000040766f00300000021T=T00000
00@0PI3I00@0000009VNf000000000001@2IW]P00`000000Y:CE0:BTe@02000000030:BTe@000000
[ZSB00<0[ZSB0P0000050;:igP0300000032_]H0`[kF00<0`[kF00<000000<K:g@36b]d00P36b]d3
000000D0d][N00@000000=Cdi03Dm>@0e?CT0`0000000`3<o]h000000:>Kc@060:>Kc@<000004@2U
Xm<300000080YJ?C0`00000>0:NdhP@000000P2W`>/00`000000nJY@0?VZD0020?VZD0030000003o
ool0oooo03@0oooo000/0?ooo`8000001`2gXlD00`000000_:C10;bT`@030;bT`@8000001030[<H0
0`000000`:c60<2/aP030<2/aP8000001@37_<l010000000`[_D0<:ke032^m@2000000<0a/KJ00<0
00000;G3i@2e`nD00P0000000`2gd>d000000:O=m0060:O=m0<000001`2Lh_d4000000<0S>Oh0`00
000C0:>LcPH00000302TXm@01`000000VIkG09VNe`2IW]L0000009VNe`0000000`21T=T2000000@0
LHKH00<000000766f00000000P1aQ]P01@000000LHKH0766f01aQ]P000000080PI3I00D00000086@
f@21T=T0PI3I0000000309VNf08000000`2IW]P00`000000Y:CE0:BTe@020:BTe@8000000P2^Z=82
000000L0/[WN00<000000<:neP32_]H00P32_]H00`000000a/[M0<K:g@04000000030<WHi@000000
d][N00<0d][N00<000000=Cdi03Dm>@0100000000`3<o]h000000:>Kc@040:>Kc@<00000402UXm<4
00000080YJ?C0`00000=0:NdhPD000001@2W`>/00`000000nJY@0?VZD0020?VZD0030000003oool0
oooo03@0oooo000[0?ooo`@000001`2gXlD01@000000_:C10;bT`@2lY<40000000L0`:c600D00000
0<2/aP30[<H0`:c6000000080<Nlc`0300000032^m@0000000<0a/KJ1`0000020;O@k@8000000P2W
cO@3000000P0W>;m0`00000408cWn08000004P2SW<h4000000040:>LcP0000000000000000l0Y:?D
00@0000009VNe`2IW]L0VIkG0`000003086@f@800000101aQ]P2000000<0LHKH00@000000766f01a
Q]P000000`21T=T200000080PI3I00<0000009VNf02IW]P00P2IW]P200000080VIkH00<000000:BT
e@2TY=D00P2TY=D8000000D0/[WN00<000000<:neP000000100000000`36b]d00000000000020<WH
i@060000003Bf]h0d][N0=;JgP000000e?CT0P0000000`3Em>@000000<cngP02000000<0Xi_=0`00
000?0:FSd`@000000`2UXm<3000000d0YkCR1@0000080:O0j`800000103iZU000`000000oooo0?oo
o`0c0?ooo`00:@3oool2000000040:^Pc0000000]j?50;NSa@H000000P2gXlD00`000000_:C10000
00090<2/aP0300000030[<H0000000D0akc?2P0000001@36a]X0000000000039dn4000000080]m3]
1P00000809cRo@<00000102<ioP300000100Xic>100000020:>LcP<000004P2TXm@010000000VIkG
09VNe`2IW]L;00000080LHKH0P0000030766f0<000001@21T=T00`000000PI3I0000000609VNf0<0
00000P2TY=D200000080Y[GS00<000000;:igP2b^Mh00`2b^Mh8000000@0a/[M00<000000<WHi@39
f>D00`39f>D00`000000d][N00000002000000030=Gdi0000000000000<0000000@0Xi_=00000000
000000003P2UXm<4000000@0YJ?C0`00000<0:NdhPH000001`2W`>/400000080Y/ke00D000000?VZ
D03iZU00nJY@0000000e0?ooo`009`3oool2000000<0Zj3<00<000000;NSa@2gXlD01P2gXlDF0000
00@0akc?00<000000<c7e@0000000`36a]X00`000000bM?Q0<WCh@020<WCh@030000002gd>d0]m3]
0080]m3]00<000000;?Wm`2cioL00P00000309cRo@<00000102<ioP300000100Xic>0`0000030:>L
cP<000005@2TXm@4000000<0V:kV0P00000307RNjP80000000<0HY;Y0000000000001@0000020766
f08000001@21T=T3000000@0VIkH1P0000040:Jeh`030000002b^Mh0/[WN00H0/[WN0P0000020;C5
i`0500000036b]d0a/[M0<K:g@0000001@39f>D400000080eOCT1`00000=0:FSd`@00000102UXm<4
000000`0YkCR1P0000070:O0j`@000001P2Vc_D01@000000nJY@0?VZD03iZU00000003@0oooo000U
0?ooo`8000001P2[X<`00`000000]j?50;NSa@060;NSa@80000000<0^j_:00000030[<H02030[<H0
0`000000akc?000000080<Nlc`050000003<amD0c<OE00000036a]X00P0000060<WCh@040000002g
d>d0000000000080/nOg1P00000408cWn0<000003`2SW<h4000000<0Xic>0`00000D0:BSe0@00000
0P2W]>82000000<0V:kV00@0000007RNjP00000000000P1hW^X3000000<0HY;Y0P0000000`1RT^T0
00000000000>000000D0V:oW0`0000030:Jeh`030000002b^Mh0/[WN0080/[WN0`0000040;C5i`03
00000036b]d0000000T0000000<0bO;]0000003Em>@00`0000000`3<o]h000000:FSd`0;0:FSd`@0
00001@2UXm<3000000`0YkCR1P0000070:O0j`D000002@2Vc_D200000080nJY@00<000000?ooo`3o
ool0<P3oool002<0oooo0`000000102[X<`000000000000000040:^Pc0030000002gXlD0]j?500@0
]j?500<000000;^[bP2kZlX00P2kZlX00`000000`:c60<2/aP050<2/aP0500000037_<l0akc?0<Nl
c`0000001@37_<l2000000<0c<OE400000020;?Wm`8000000P2Zl?H4000000h0Xic>100000040:>L
cP<000004`2TXm@5000000H0YkCR0`00000209R^iP030000001hW^X0N9kZ00<000000P1RT^T01@00
0000HY;Y06:Bj@000000HY;Y008000000`1RT^T2000000D0NIoZ00<0000009R_i`0000000P000006
09R_i`030000002V]N<0000000<000000P2b^Mh2000000<0]<GW200000050<WHi@0400000039l^d0
bO;]0<Wbk@<000000P3<o]h00`000000YJ?C0:FSd`080:FSd`<000001P2UXm<3000000/0YkCR1`00
00070:O0j`D00000202Vc_D400000080UN?m00@000000?VZD03iZU000000<`3oool000l0oooo2P00
00050?ooo`D000000`2RW<l010000000Zj3<0:^Pc02[X<`2000000<0Zj3<00@000000;NSa@2gXlD0
]j?50P0000050;^[bP0300000030[<H0`:c600<0`:c60P0000050<Nlc`0500000037_<l0akc?0<Nl
c`0000000P3<amD4000000030=7Cf`000000bM?Q00D0bM?Q0P0000000`3<j^X00000000000020;?W
m`P000003@2SW<h3000000D0Xic>0`00000C0:BSe0D000002@2W]>800`000000V:kV09R^iP030000
00@0N9kZ0P00000206:Bj@80000000D0HY;Y0000001RT^T0HY;Y0000000206:Bj@040000001iWnX0
0000000000@0NIoZ00@0000009R_i`2H[nL0V:oW1000000209R_i`030000002V]N<0Y[GS0080Y[GS
200000020;C5i`8000000P2edo000`000000bMSU0<WHi@020<WHi@80000000<0bO;]000000000000
0P000000102onnL000000<cngP0000070:FSd`@000001P2UXm<3000000/0YkCR0`000000102W]>80
00000000000000070:O0j`D00000202Vc_D4000000D0UN?m1000000c0?ooo`003`3oool200000003
06UkdP000000000000X00000102FUm801@000000XYc?0::Lc`2RW<l0000000D0Zj3<100000000`2g
XlD00000000000080;^[bP0500000030[<H0`:c60<2/aP0000002037_<l00`000000akc?00000003
00000080c<OE00D000000=7Cf`3Adm/0dM?K000000040<WCh@040000003<j^X0c>[Z0<cZjPD00000
0`2Zl?H2000000/0Xic>100000060:>LcP8000004P2TXm@6000000d0YkCR00@0000009R^iP2H[^H0
V:kV2P0000000`1RT^T000000000000306:Bj@80000000@0HY;Y0000001iWnX0NIoZ0P00000207VO
jP030000002H[nL0V:oW00D0V:oW100000020:Jeh`80000000<0Yl7/0000002daNL0102daNL20000
00D0]M?`00<000000<WHi@000000100000000`39l^d000000;oki`04000000@0YJ?C100000070:FS
d`<000002P2W]>84000000040:NdhP0000000000000000H0Yl3[1@0000080:K>m@D000001@2Ehod3
000000<0Nn?`0P00000b0?ooo`00403oool2000000<0JG_B0P00000307b7d`<000001@2FUm830000
0080XYc?00<000000:^Pc02[X<`01@2[X<`8000000D0^j_:00<000000<2/aP0000001@37_<l70000
00<0c<OE0P0000050=7Cf`0300000039dn40000000L000000P39m^/4000000T0Xic>100000070:>L
cP<00000402TXm@700000100YkCR1@000000102F^_00000000000000000306nXm0T0000000<0HY;Y
000000000000101iWnX20000000307VOjP000000V:oW00L0V:oW1P0000020:O1k0030000002daNL0
]<GW008000000`2edo07000000@0bO;]1P0000000`2UXm<0000000000002000000P0YJ?C0`00000:
0:NdhP<000000P2W]>83000000H0Yl3[1@0000080:K>m@D00000102Ehod4000000<0Nn?`0`00000d
0?ooo`00403oool00`000000JG_B0000000206UkdP030000001lQm<0000000<0O8OC00@0000009JG
dP0000000000102FUm801@000000XYc?0000002RW<l0000000H0Zj3<0P0000000`2^Z=8000000;^[
bP040;^[bPd000001037_<l01P000000c<OE000000000000c<OE000000@0dM?K1`0000030<cZj`03
00000039m^/0bOK[00@000001`2SW<h4000000P0Xic>0`00000@0:BSe0<0000000@0Y:?D00000000
000000003`2W]>8400000080Yl3[00<0000009Jjl02F^_00200000000`1BV?4000000000000205:H
l@X000000P1iWnX2000000<0V:oW1@00000309Jjl@030000002W`N`0Yl7/00X000000P2edo020000
0080[N_i0P0000000`39l^d0000000000002000000030;oki`0000000000008000002@2UXm<30000
00T0YkCR100000020:NdhP<000001@2W`>/6000000L0Y/ke1P00000409GSo@@000000P1kho040000
03L0oooo000@0?ooo`040000001YNm80JG_B00000080JG_B00<0000007b7d`0000000P1lQm<01000
0000UYOB09JGdP2FUm8200000080UYOB00H000000::Lc`2RW<l000000::Lc`0000030:^Pc0800000
0`2^Z=800`000000^j_:0;^[bP080;^[bP0300000031^m@0000000P0akc?00@000000<c7e@3<amD0
c<OE1`0000030=7Cf`050000003Fjn<000000000003<j^/01`0000060:>LcP<000002@2SW<h30000
00l0Y:?D10000000102TXm@0000000000000000?0:NdhP@000001@2W`>/4000000<0TLKi2P000002
05:Il@<0000000<0DYWa0000000000002`00000509Jjl@030000002W`N`0Yl7/008000000P2Uc_H0
0`000000]M?`0;GCl0030;GCl0800000102]joT4000000<0_o_W00<000000:FSd`2UXm<0202UXm<3
000000P0YkCR100000030:NdhP<000001@2W`>/6000000L0Y/ke1P00000409GSo@@000000P1kho03
000003/0oooo000@0?ooo`040000001YNm80JG_B00000080JG_B00<0000007b7d`1lQm<00P000000
0`1lQm<0000009JGdP0309JGdP80000000@0UYOB0000002RW<l0XYc?0P0000000`2[X<`000000000
00060:jXdP030000002kZlX0^j_:00D0^j_:0P0000030<6ke00300000037_<l0akc?00<0akc?0P00
00020<c7e@<0000000<0dM?K0000003Adm/01@3Adm/010000000e^_S0=K[h`3Fjn<300000080bOK[
0P0000040:>LcP@000002@2SW<h3000000h0Y:?D100000020:BSe0<000003P2W]>85000000D0Yl3[
0`0000020:K=m0@000000P2Aa_T00`000000Gk3k0000000:0000000405:Il@0000000000000000<0
KjSd1@00000309Jjl@X000000`2Uc_H00`000000]M?`0;GCl00:0000000309galP000000_o_W0080
0000202UXm<3000000P0YkCR0`0000040:NdhP<00000102W`>/7000000H0Y/ke1P00000409GSo@@0
00000`1kho03000003h0oooo000A0?ooo`060000001YNm80JG_B0000001YNm800000101lQm<20000
00H0UYOB0P0000030::Lc`<00000202^Z=800`000000^j_:0;^[bP030;^[bP0300000031^m@0`K_D
00@0`K_D00H000000<Nlc`37_<l0akc?0000003<amD3000000030<c7e@000000dM?K0080dM?K00@0
00000=7Cf`3Adm/0dM?K0P0000000`3Fjn<000000000000200000080e?OT0P0000030:>LcP<00000
2P2SW<h3000000h0Y:?D0`0000030:BSe0<000003@2W]>86000000D0Yl3[0`0000060:K=m0800000
00<0TLKi0000000000000P00000205n`n`<0000000<0>I_c000000000000500000050977nP030000
002Uc_H0YLkf00P00000102^joT20000000309galP0000000000008000001`2UXm<3000000L0YkCR
100000030:NdhP@00000102W`>/3000000040:O0j`0000000000000000H0Y/ke1P00000409GSo@@0
00000P1kho0400000440oooo000A0?ooo`8000000P1YNm82000000D0O8OC0P00000609JGdP@00000
0P2SY=H5000000D0[ZSB00D000000;^[bP2kZlX0^j_:000000080<6ke00300000037_<l000000080
00000`3<amD00`000000dM?K0=7Cf`030=7Cf`030000003Adm/0000000<000000P3Fjn<00`000000
e?OT00000005000000/0Xic>0`00000=0:BSe0@000000`2TXm@3000000d0YkCR1P0000040:O0j`@0
00002P2VcO@E0000000303VKl`000000000000800000101O/?/00`000000T<Oj0937nP0600000003
0977nP00000000000080YLkf0P0000000`2Fhod00000000000030:k[n@L000001P2UXm<3000000L0
YkCR0`0000040:NdhP<00000102W`>/4000000040:O0j`0000000000000000H0Y/ke1P00000409GS
o@@000000P1kho04000004@0oooo000A0?ooo`L000001@1lQm<00`000000UYOB09JGdP0400000080
UikI00D000000:>TeP2SY=H0XjCF000000040:jXdP@0000000<0[ZSB0000002kZlX00P0000040<6k
e0P00000103<amD00`000000dM?K0=7Cf`040=7Cf`<000000`3Fjn<4000000030=Cgi00000000000
00`0Xic>0P00000<0:BSe0@00000102TXm@3000000`0YkCR1`0000040:O0j`@000002P2VcO@30000
0080VN?m0P00000207WFoQ<0000000@0Gk3k00000000000000000P1O/?/00`000000T<Oj0937nP05
0937nPh000000P2NlO82000000D0YJ?C0`0000060:NdhP@00000102W]>83000000@0Yl3[0`000002
0:O0j`<000001@2Vc_D7000000<0UN?m1@00000207_Sl0@00000503oool00`000000oooo0?ooo`0`
0?ooo`004P3oool200000080HX7K2P00000609NNf@<000000P2SY=H00`000000[ZSB0:jXdP050:jX
dPT000001@31^m@00`000000aLKK000000030<c7e@040000003Adm/0dM?K0=7Cf`D0000000@0e^_S
000000000000e^_S0`0000020=Cgi0030000002SW<h0Xic>00T0Xic>0`00000;0:BSe0<000001@2T
Xm@3000000`0YkCR0`000000102W]>8000000000000000040:O0j`@000002@2VcO@4000000L0VN?m
2`0000000`2SVld000000000000?000000<0T<Oj1000000307OFo@8000000P2Fhod20000000307kT
lP000000000000<00000102UXm<3000000D0YkCR100000050:NdhP<00000102W`>/3000000030:O0
j`0000000000008000001@2Vc_D3000000040:K>m@0000000000000000<0UN?m1@0000000`1kho00
000000000002000001L0oooo00<000000;bT`@000000<@3oool00180oooo00<0000006:1f`000000
0P1RPM/3000000@0NHkL00@0000009NNf@00000000001@2GW]T01@000000XjCF0000002SY=H00000
00L0[ZSB0P0000000`2b^=h000000<6ke0070<6ke08000000`35a]/00`000000c<OE000000040000
00<0dM?K00@000000=K[h`3Fjn<0e^_S0`0000030=Cgi0030000002SW<h0Xic>00L0Xic>0`00000:
0:BSe0@000001@2TXm@3000000/0YkCR10000000102W]>8000000000000000040:O0j`@000002@2V
cO@4000000L0VN?m0`00000208CVm0D000003@2SVldK000000D0YJ?C0`0000050:NdhP<000001P2W
]>83000000<0Yl3[10000000102W`>/000000000000000050:K>m@@0000000@0Y/ke000000000000
00000`2Ehod50000000307_Sl00000000000008000006@3oool01@000000_:C10;bT`@2lY<400000
0300oooo000C0?ooo`080000001RPM/000000000001RPM/0000007V>g000000407V>g0030000002G
W]T0UikI008000000`2GW]T01P000000XjCF0:>TeP000000XjCF000000@0[ZSB0P0000040;:hgP03
00000031^m@0`K_D00@0`K_D00<000000<G6f`35a]/00`35a]/3000000D0dM?K0P0000020=K[h`<0
000000D0e?OT000000000000e?OT000000070:>LcP<000002@2TXm@4000000H0Y:?D0`00000:0:Nd
hP@000000`2W]>82000000@0Yl3[100000090:K=m0@000001P2Ihod4000000<0Q>Kd0`00000E0:>K
cA8000001`2UXm<3000000@0YkCR100000060:NdhP<000000`2W`>/300000080Yl3[0`0000050:K>
m@<000000P2Vc_D300000080UN?m1P0000000`1kho00000000000002000001X0oooo0P0000050;bT
`@030000003oool0oooo02d0oooo000C0?ooo`040000001RPM/0HX7K06:1f`8000000P1iS]`01@00
0000NHkL07V>g01iS]`0000000@0UikI0P00000209NNf@030000002SY=H0XjCF008000000P2^Z=82
000000L0/[SN00<000000<6ke031^m@00P31^m@00`000000aLKK0<G6f`05000000030<WCh@000000
dM?K00<0dM?K00<000000=K[h`0000000P0000000`3Fjn<000000=Cgi0020=Cgi08000001@2SW<h3
000000T0Y:?D0`0000070:BSe0<000002P2W]>83000000@0YkCR0`0000030:O0j`@00000202VcO@5
000000H0VN?m1000000308CVm0<0000000<0[9o:0000002SVld04P2SVld300000080YJ?C0`00000A
0:FSd`<00000102W]>83000000L0YkCR0`0000020:O0j`@000000P2W`>/3000000@0Y/ke10000002
0:K>m@<000000P2Ehod50000000307_Sl0000000000000<00000703oool00`000000_:C10;bT`@06
0;bT`@030000003oool0oooo02`0oooo000D0?ooo`040000001RPM/0HX7K06:1f`8000000P1iS]`2
00000080NHkL00<0000009NNf@2GW]T00`2GW]T3000000<0XjCF200000050;:hgP0300000031^m@0
000000@000000P35a]/00`000000bM?Q0<WCh@020<WCh@80000000@0dM?K00000000000000000P3F
jn<200000080e?OT0`0000030:>LcP<00000202TXm@4000000L0Y:?D0`0000090:NdhP@00000102W
]>8300000080Yl3[1@0000080:K=m0D000001P2Ihod400000080Q>Kd1@0000030:bObP030000002S
Vld0Xi_=00h0Xi_=0`0000000`2UXm<000000000000200000140YJ?C0`0000030:NdhP@000001`2W
]>8300000080Yl3[0`0000030:O0j`<00000102Vc_D3000000<0Y/ke0`00000209GSo@D0000000<0
Nn?`0000000000000P00000O0?ooo`H000001@2lY<400`000000oooo0?ooo`0[0?ooo`00503oool3
00000080HX7K00<0000007V>g01iS]`00P1iS]`00`000000NHkL0000000709NNf@@000000P2V]N<0
0`000000/[WN0;:igP030;:igPP000001035a]/2000000D0bM?Q100000030=K[h`030000003Dmn@0
00000080000000<0e?OT0000002SW<h00`0000070:BSe0@00000202TXm@3000000T0YkCR0`000005
0:NdhP<000000P2W`>/6000000L0Y/gd1@00000609WSo@@000000P24i_@6000000H0[9o:00<00000
0:>Kc@2SVld02P2SVld700000180YJ?C0`0000020:NdhP@00000202W]>83000000030:O0j`000000
0000008000000`2W`>/3000000<0Y/ke100000030:K>m@<0000000<0UN?m00000000000010000000
0`1kho0000000000000200000200oooo0P0000000`2gXlD000000;bT`@030;bT`@L00000;03oool0
01D0oooo2@000000101iS]`0000000000000000209NNf@@000000P2F[nP300000080Y[GS00<00000
0;:igP2b^Mh01P2b^Mh2000000040;C4iP00000000000<G6f`80000000<0bM?Q0000000000001000
00000`39dn4000000<c[j`02000000040=K[h`000000000000000080e?OT100000070:BSe0<00000
2P2TXm@2000000P0YkCR100000050:NdhP<000000P2W`>/6000000H0Y/gd1P00000509WSo@D00000
0P24i_@4000000040?ooo`00000000000;NSa0<00000102/WlX00`000000Xi_=0:>Kc@070:>Kc@H0
00004`2UXm<300000080YkCR0`0000080:NdhP@0000000@0Yl3[0000000000000000102W`>/30000
00<0Y/ke0`0000040:K>m@<0000000<0UN?m0000000000002@00000R0?ooo`050000002gXlD0]j?5
0;NSa@0000002@2lY<400`000000`:g60000000[0?ooo`005P3oool300000080CXc[0P0000000`1^
WNd0000000000004000000L0UZoX00H000000:Jeh`00000000000:Jeh`0000050;:igP8000000`2d
a>H6000000D0bM?Q0P0000030<c[j`<000000`3Dmn@2000000H0Y:?D1000000:0:BSe0<000001`2W
]>83000000H0YkCR0`0000020:O0j`H000001P2VcO@3000000030:K=m0000000000000D0VN?m1@00
000208CVm0@000000`3oool01@000000]j?40;NSa02gXl@000000080[9o:0`0000020:bObP030000
002SVld0Xi_=00<0Xi_=1@00000C0:FSd`@0000000<0YkCR0000000000000P0000080:NdhP<00000
0P2W`>/3000000@0Yl3[0`0000020:K>m@@00000102Vc_D30000000309GSo@000000000000T00000
903oool00`000000]j?50;NSa@030;NSa@030000002lY<40_:C100D0_:C100@000000<2]aP30[LH0
0000:`3oool001H0oooo00@0000004j<j`1>S>/000000P1>S>/3000000<0KYg]00<0000009J_j000
00000`00000409J_j0030000002V]N<0Y[GS00<000000P2b^Mh800000080]]7^00<000000<WCh@39
dn401039dn400`000000c>_[0<c[j`04000000050<Sfj`00000000000=Cgi0000000102TXm@40000
00/0Y:?D0`0000060:NdhP@000001P2W]>8300000080Yl3[1P0000060:K=m0<0000000@0Y/gd0000
000000000000102Ihod500000080Q>Kd100000050?ooo`030000002gXl@0]j?400<0]j?400<00000
0:bObP2/WlX00P2/WlX300000080Xi_=1000000D0:FSd`<000000P2W]>83000000T0YkCR0`000000
0`2W`>/0000000000002000000@0Yl3[0`0000020:K>m@<00000102Vc_D40000000309GSo@000000
000000P000009P3oool2000000L0]j?500<000000;bT`@2lY<400P2lY<42000000@0`:g600<00000
0?ooo`3oool0:03oool001L0oooo00<0000004j<j`1>S>/00`00000206jMk@8000000P1^WNd00`00
0000UZoX09J_j00209J_j0@0000000<0UZoX0000002V]N<00P2V]N<4000000<0]<CV0P0000050;KA
kP0300000039dn40bM?Q0080bM?Q00H000000<c[j`00000000000<cZj`0000020<Sfj`@000000P2T
Xm@3000000`0Y:?D0`0000050:NdhP@000001`2W]>83000000030:O0j`000000000000D000001@2V
cO@4000000040:K=m00000000000000000@0VN?m1@00000208CVm0@000001P3oool2000000H0]j?4
00<000000:bObP2/WlX0102/WlX3000001D0YJ?C0`0000000`2W]>80000000000002000000T0YkCR
0`000000102W`>/000000000000000040:O0j`@0000000<0Y/ke0000000000000P0000040:K>m@<0
000000<0UN?m0000000000002@00000W0?ooo`@00000202gXlD010000000_:C10;bT`@0000070<2]
aP030000003oool0oooo02L0oooo000H0?ooo`<0000000<0CXc[0000000000000`1^WNd3000000P0
UZoX1@0000020:O1k0030000002da>H0]<CV00800000202fdNh00`000000bM?Q0000000300000080
c>[[00<000000<Sfj`0000001`00000<0:BSe0<000001@2W]>83000000P0YkCR0`0000001@2W`>/0
0000000000000000Yl3[00<000001@2VcO@300000080Y/gd0`00000409WSo@D0000000<0Q>Kd0000
000000000`0000080?ooo`<000001`2gXl@00`000000[9o:0:bObP020:bObP<000004`2UXm<70000
00X0YkCR1`0000040:O0j`<000000P2Vc_D3000000D0Y/ke0`0000000`2Ehod00000000000090000
02P0oooo0P0000020:bObP030000002gXlD0000000D000000P2gXlD00`000000_:C1000000080<2]
aP030000003oool0oooo02L0oooo000I0?ooo`T0000000<0KYg]0000000000000`2F[nP4000000<0
U;_b00<000000:O1k00000004@0000030<cZj`D0000000<0b?K[0000000000003@2TXm@3000000@0
YkCR100000080:NdhP<0000000D0Yl3[00000000000000000:O0j`03000000D0Y/gd0`0000020:K=
m0<000000`2Ihod60000000308CVm00000000000008000002`3oool010000000_:C10000002gXl@6
000000040;NSa0000000[9o:0:bObP8000000`2^Ym000`000000YJ?C0:FSd`0=0:FSd`H000002`2W
]>86000000D0Yl3[0`0000000`2Vc_D0000000000002000000D0Y/ke0`0000000`2Ehod000000000
000=000002D0oooo0P0000040:bObP030000002gXlD0]j?500D0]j?53`00000X0?ooo`006P3oool0
1@000000>93`000000000000>93`00`00000102D^o800`000000Yl7/0:O1k002000000030:G>m@00
0000000000L0]]7^0P0000030;;Wn0@000000`38m^/2000000`0Y:?D0`0000040:NdhP<000002@2W
]>83000000050:O0j`00000000000000002W`>/00`0000040:K=m0@000000P2VcO@3000000<0VN?m
1P0000000`24i_@0000000000002000000d0oooo00D000000;bT`@2lY<40_:C1000000060;NSa0@0
00001@2^Ym000`000000YJ?C0:FSd`0:0:FSd`H000002`2W]>86000000D0Yl3[0`000000102Vc_D0
00000000000000060:K>m@l000000`2KUlh200000080R8_?2`00000G0?ooo`<000001`2/WlX00`00
0000]j?50;NSa@050;NSa@80000000<0^jc:00000030[LH01`30[LH00`000000bKoA0000000W0?oo
o`006`3oool600000080HZKf1@00000309BklPX000000P2Uc_D200000080]]7^2P0000020:S`mP<0
00002`2TXm@3000000<0YkCR100000090:NdhP<0000000D0Yl3[00000000000000000:O0j`030000
00@0Y/gd0`0000030:K=m0<000000`2Ihod60000000308CVm00000000000008000003P3oool20000
00D0_:C100<000000;NSa02gXl@0102gXl@00`000000^j_900000002000000@0[ZO@00<000000:FS
d`2UXm<01P2UXm<5000000`0YkCR1@0000060:O0j`L000001P2Vc_D60000000309GSo@0000000000
00L000001@2KUlh00`000000R8_?0000000408R;c`8000000P1mPlh9000000h0oooo100000000`2T
Vld000000:bOb`03000000@0[9o:00<000000;NSa@2gXlD0102gXlD01@000000^jc:0;^/bP2k[<X0
000000L0`:g600D000000<Vod@39_m40bKoA0000000V0?ooo`00703ooolA000000@0SlOk0P000002
0:G>m@P00000102bioP2000000030:S`mP000000000000<000002@2TXm@3000000<0YkCR0`00000:
0:NdhP<0000000D0Yl3[00000000000000000:O0j`03000000@0Y/gd0`0000030:K=m0<000000`2I
hod60000000308CVm0000000000000800000403oool00`000000_:C10;bT`@060;bT`@040000002g
Xl@0]j?40;NSa08000000`2kZlT010000000[ZO@0000000000020:jWd0030000002UXm<0YJ?C00<0
YJ?C1@00000<0:NdhPD000001P2W`>/6000000L0Y/ke1P0000000`2Ehod0000000000005000000@0
Y9_<0`00000409^GcP0300000028Rll0000000<0R8_?00<0000007f3cP000000101mPlh200000080
OH?>1`0000050?ooo`@0000000<0VYO?0000000000000`2TVld010000000[9o;0:bOb`2/Wl/20000
00<0[9o:00@000000;NSa@2gXlD0]j?50P0000050;^/bP0300000030[LH0`:g60080`:g60P000005
0<Vod@030000003oool0oooo02<0oooo000N0?ooo`T000000P1?[OT20000000308o7n`0000000000
00@0000000<0SlOk0000000000000P2Uc_D200000080VN;m0P0000020;;Wn0L000002@2TXm@30000
0080YkCR1000000:0:NdhPL0000000@0Yl3[00000000000000000`2VcO@4000000<0Y/gd0`000002
09WSo@`000004P3oool6000000D0_:C100<000000;NSa00000001@2kZlT010000000[ZO@0:jWd02^
Ym02000000030:jWd0000000YJ?C00@00000302W]>85000000L0Yl3[1P0000070:K>m@H0000000<0
UN?m0000000000001@0000070:BKc0040000002KUlh0ViO>000000<0ViO>00@0000008R;c`28Rll0
00000P28Rll010000000OH?>07f3cP00000307f3cP030000001mPlh0000000@0OH?>0P00000208R;
c`D000001P2JUll200000080Y9_=00<000000:bOb`2/Wl/00`2/Wl/4000000030;NSa@0000000000
00P0^jc:00@000000<2]aP30[LH000001P39_m43000002@0oooo000P0?ooo`H0000000<0CZgi0000
000000001000000508o7na800000202TXm@3000000030:NdhP0000000000008000002`2W]>860000
0080Yl3[0`0000030:K=m0<00000102VcO@300000080VN?m0`0000000`2Ihod00000000000060000
01@0oooo00<000000;bT`@000000102lY<49000000D0^j_900<000000:jWd02^Ym000P2^Ym030000
00d0YkCR1@0000070:O0j`H000001`2Vc_D50000000309GSo@000000000000H000002`2TVl`01000
0000ViO>09^GcP00000209^GcP0500000028Rll0R8_?08R;c`0000000P28Rll010000000OH?>07f3
cP00000207f3cP040000001mPlh0OH?>000000<0OH?>00<0000008R;c`0000001028Rll3000000D0
VYO?00H000000:BKc@00000000000:BKc@0000070:bOb`L000001@2k[<X010000000`:g600000039
_m46000000030<Vod@000000000002@0oooo000S0?oooa`0000000<0QnKf0000000000001`2TXm@3
000000040:NdhP0000000000000000`0YkCR1P0000020:O0j`<000000`2VcO@3000000@0Y/gd0`00
000209WSo@<0000000<0VN?m0000000000001P00000F0?ooo`050000002lY<40_:C10;bT`@000000
1`2lY<42000000030<2[a@000000^j_900D0000000@0^j_90000002^Ym00[ZO@0P0000000`2c^=d0
00000:NdhP090:NdhPD000001`2W`>/5000000P0Y/ke1@0000000`2Ehod0000000000005000000l0
Y9_<00@0000009^GcP2KUlh0ViO>0`00000408R;c`0300000028Rll0000000<0OH?>00@0000007f3
cP1mPlh000000P1mPlh010000000OH?>07f3cP00000208R;c`0300000028Rll0R8_?0080R8_?00@0
000009ZGc`00000000000`2JUll010000000Y9_=0:BKc@2TVld2000000D0[9o;0P0000020:jWd@03
0000002k[<X0^jc:0080^jc:2@0000060<Vod@040000003?c]T0clkI000002<0oooo000Y0?ooo`T0
00000`1fe_d;000000H0Y:?D1`00000<0:NdhPH000000P2W`>/300000080Y/gd100000040:K=m0<0
00000P2Ihod30000000309WSo@000000000000H000005`3oool2000000@0_:C100<000000;bT`@2l
Y<40102lY<401@000000`:_50<2[a@30ZlD0000000H0^j_9100000040;>hg@030000002W]>80YkCR
00@0YkCR100000070:O0j`H00000202Vc_D50000000309GSo@000000000000D000004`2TVl`00`00
0000ViO>09^GcP0209^GcP8000001028Rll2000000@0OH?>00<0000007f3cP0000000P1mPlh01000
0000OH?>07f3cP00000308R;c`8000000P28Rll01@000000VYO?09ZGc`2JUll0000000<0VYO?00@0
00000:BKc@2TVld0Y9_=0P000000102/Wl/000000000000000040:jWd@030000002k[<X0^jc:00H0
^jc:0P0000000`32_]H000000<Vod@040<Vod@8000000P3?c]T2000000030?ooo`00000000000080
00007P3oool002l0oooo3@0000070:BSe0H000003@2W]>8600000080Yl3[0`0000020:K=m0<00000
1@2VcO@30000000309WSo@00000000000080000000<0VN?m0000000000001P00000I0?ooo`030000
002lY<40_:C100D0_:C100<000000;bT`@2lY<400P2lY<400`000000`:_50<2[a@030<2[a@030000
002kZlT0^j_900<0^j_90P0000000`32^m@0000000000003000000040;>hg@000000YkCR0:NdhP@0
00001`2W`>/5000000T0Y/ke1000000209GSo@L000005P2TVl`010000000ViO>09^GcP2KUlh<0000
0080OH?>0P00000307f3cP040000001mPlh0OH?>000000@0R8_?00<0000008R;c`000000102JUll2
0000000309ZGc`000000Y9_=00<0Y9_=0P0000080:jWd@030000002k[<X0^jc:00@0^jc:00<00000
0<:neP32_]H00P32_]H01@000000bKoA0<Vod@39_m4000000080clkI0`000000103Cg^0000000:FK
c00000020?VZD0030000003oool0oooo01/0oooo000c0?ooo`030000002TXm@0Y:?D00X0Y:?D1P00
000>0:NdhPD000000P2W`>/300000080Y/gd0`0000050:K=m0<0000000@0VN?m0000000000000000
0P2Ihod8000001/0oooo00<000000;bT`@2lY<401`2lY<4010000000_:C10000000000070<2[a@05
0000002kZlT0^j_90;^[b@0000001032^m@010000000/kSM0;>hg@2c^=d4000000P0Yl3[1@000008
0:K>m@D000000P2Ehod7000001P0Y9_<1@00000209^MeP8000001026TML200000080NHSF1@000003
07f3cP030000001mPlh0000000D0R8_?0P00000609ZGc`<0000000D0Y9_=00000000000000000:jW
d@04000000D0[ZOA00@000000;^/bP2k[<X0^jc:0P0000060<:neP0300000039_m40000000<00000
00D0clkI0000003Cg^00dmkP000000020:FKc0040000003iZU00nJY@000001`0oooo000c0?ooo`03
0000002TXm@0Y:?D00L0Y:?D1@00000?0:NdhPD000000P2W`>/3000000030:K=m000000000000080
00001@2VcO@30000000409WSo@000000000000000080VN?m2000000M0?oooa8000001030ZlD01000
0000^j_90000000000060<:ke0030000002c^=d0/kSM0080000000<0]LCU0000002W`>/0102W`>/4
000000T0Y/ke1@00000209GSo@H00000602TVl`5000000040:FSd`0000000000000000<0VigF0`00
000308JAe`800000101iR=H8000000H0R8_?0P00000409ZGc`D000000`2UXm<00`000000[ZOA0:jW
d@020:jWd@@0000000<0[ZOA0000002k[<X00P0000040<:nePL000000P3?c]T2000000<0dmkP0P00
00000`2UVl`000000?VZD0020?VZD08000006P3oool003@0oooo00<000000:BSe02TXm@00`2TXm@4
00000100YkCR100000040:O0j`80000000@0Y/gd00000000000000001P2VcO@30000000409WSo@00
0000000000000080VN?m2000000N0?ooo`80000000<0]j?40000002lY<40202lY<400`000000`:_5
000000040<2[aA8000000P2ea>D00`000000Yl3[0:O0j`04000000T0Y/ke1000000309GSo@H00000
5`2TVl`6000000D0YJ?C00<0000009^NeP0000000P2KWMH010000000QY7G08JAe`00000208JAe`03
0000001iR=H0000000@0NHSF0P00000307V8ePh000000`2KW]H300000080YJ?C00<000000:jWd@2^
Ym401P2^Ym49000000@0`[kF0P0000020<o>f@030000003Cg^00dmkP00D000000P2UVl`00`000000
nJY@0?VZD0020?VZD0030000003oool0oooo01L0oooo000d0?ooo`030000002TXm@0Y:?D00@00000
402W]>84000000@0Yl3[1P0000060:K=m0L000000P2Ihod800000200oooo00<000000;NSa02gXl@0
0P2gXl@00`000000_:C10;bT`@050;bT`@0500000030ZlD0`:_50<2[a@0000001`30ZlD00`000000
b;c?000000060<:ke080000000<0a/OK0000002ea>D01@00000:0:K>m@@000000P2Ehod7000001H0
Y9_<1P0000090:FSd`060000002KW]H0VikF0000002KWMH000000`26TML00`000000QY7G00000002
07V8eP8000000P1iR=H00`000000NHSF0000000307V8eP<000001@26TML010000000VikF00000000
000509^NeP030000002UXm<000000080YJ?C00<000000:jWd@2^Ym40102^Ym4200000080/[WN00<0
00000<:neP32_]H01@32_]H200000080a/cN1@0000020=?Nh0060000003Ann<0dO_S0000002UVl`0
00001@3iZU000`000000oooo0?ooo`0F0?ooo`00=@3oool200000140YkCR100000040:O0j`H00000
1P2VcO@6000000<0VN?m2000000Q0?ooo`8000001P2gXl@00`000000_:C10;bT`@030;bT`@030000
0030ZlD0`:_50080`:_500<000000<2[a@30ZlD01030ZlD01@000000b;c?0<Rlc`38_<l0000000@0
`[_D00D000000<K7f`36am/0a/OK000000020;G4i@80000000<0]];^0000002Vc_D01P2Vc_D40000
0080UN?m1`00000E0:BKc0L000003@2UXm<00`000000VikF09^NeP03000000<0QY7G0`00000307V8
eP030000001iR=H000000080NHSF0P00000207V8eP0300000026TML0000000D0QY7G00<0000009^N
eP2KW]H00P00000309^NeP060000002UXm<0YJ?C0000002UXm<00000102^Ym42000000D0/[WN00<0
00000<:neP32_]H00`32_]H010000000a/cN0<K<gP36c=h3000000@0dmkP00<000000=7kh`000000
0P0000020:FKc0D0nJY@00<000000?ooo`3oool05P3oool003H0oooo00<000000:NdhP2W]>80302W
]>84000000@0Yl3[1@0000080:K=m0D000000`2Ihod8000002<0oooo0`0000070;NSa0050000002l
Y<40_:C10;bT`@0000001P30ZlD010000000`:_50<2[a@30ZlD2000000D0b;c?00@000000<:ke000
000000000P36am/700000080]];^0P0000020:K>m@<000000`2Ehod7000001@0Y9_<10000000102T
Vl`0000000000000000@0:FSd`040000002KW]H0VikF09^NePT000000`1iR=H2000000@0NHSF00<0
000007V8eP0000000P26TML00`000000QY7G08JAe`0208JAe`030000002KW]H0VikF0080VikF0P00
000209^NeP030000002UXm<0YJ?C00<0000000<0[ZOA0000000000001`2b^Mh00`000000`[kF0<:n
eP020<:neP0300000036c=h0000000<0000000<0b]cV0000003Cg^000P3Cg^0400000080_?gA0`00
00050?VZD0030000003oool0oooo01D0oooo000g0?ooo`030000002W]>80YkCR00P0YkCR10000004
0:O0j`D00000202VcO@5000000<0VN?m2000000T0?ooo`80000000<0[9o;0000002gXl@01P000002
0;NSa0030000002lY<40000000P0`:_500<000000<2[a@0000001038_<l9000000050<K7f`000000
00000<[Fh`0000000P2fd^h6000000<0UN?m1P00000C0:BKc0D0000000<0Y9_<0000000000000P00
000C0:FSd`@000000P2J[^D2000000@0OIoX1`00000407V8eP8000000`26TML200000080QY7G00<0
000009^NeP2KW]H0102KW]H3000000<0YJ?C200000050;:igP0300000032_]H0000000<0000000<0
a/cN0000003:g>H00`3:g>H01`000000dmkP000000000000dO_S0000002loM400`0000000`2VX]80
00000?VZD0040?VZD0030000003oool0oooo01D0oooo000h0?ooo`030000002W]>80YkCR00@0YkCR
0`0000050:O0j`D00000202VcO@5000000<0VN?m4@00000L0?ooo`8000000`2/Wl/00`000000]j?4
0;NSa0050;NSa1@000000`38_<l01@000000cLSF000000000000a/OK00800000103:e^<00`000000
]];^0;KBkP02000000030:o[n0000000000000H000000P2TVl`00`000000Y9_<0:BKc00=0:BKc0@0
00000`2TVl`3000001<0YJ?C100000020:Nch@8000000P2J[^D010000000OIoX00000000000207fO
j0030000001ZU>L000000080JYCW1@00000207V8eP8000001026TML00`000000QY7G0000000709^N
ePD000000P2W]>800`000000/[WN0;:igP030;:igPP000000P36c=h2000000@0b]cV0`0000020=7k
h`<000001@2VX]800`000000nJY@0?VZD0030?VZD0030000003oool0oooo01@0oooo000i0?ooo`03
0000002W]>80YkCR00<000001@2W`>/4000000T0Y/gd1@00000309WSo@X000000P2IUm02000000<0
PhWA2@00000C0?ooo`<000001P2/Wl/00`000000]j?40;NSa0050;NSa080000000<0^Z_900000030
ZlD01`30ZlD00`000000b;c?000000060<Rlc`040000003=b=H0cLSF0<g8eQ@0000000<0Y9_<0000
002TVl`03@2TVl`4000000@0Y9_<0`00000B0:FSd`D000001@2W/n401P000000VZkU000000000000
VZkU00000080OIoX0P0000000`1mWnP0000006ZDi`020000000506ZDi`00000000000000001ZU>L0
1`00000208JAe`<000000P2KW]H4000000<0VZkU0P0000020:NdhP030000002b^Mh0/[WN00H0/[WN
0P0000000`2da^L000000<K<gP0;000000040=7kh`0000000000000000H0YZ;B00<000000?VZD03i
ZU000`3iZU000`000000oooo0?ooo`0D0?ooo`00>P3oool2000000D0Yl3[100000090:K=m0@00000
102Ihod8000000030:>Kc@000000000000D0VIO@0P00000308>9d@8000000P1cOm0:000000T0oooo
100000000`2SVld000000:bOb`03000000@0[9o;00<000000;NSa02gXl@00`2gXl@00`000000^Z_9
0;Z[b@020;Z[b@0300000030ZlD0`:_500@0`:_500D000000<Rlc`38_<l0b;c?000000030<Rlc`80
000000<0cLSF0000000000000P0000000`3Be]`000000<[Fh`030<[Fh`8000000P3;l>`400000005
09galP000000000007_Sl0000000302TVl`4000000D0Y9_<0`00000A0:FSd`D000002P2W/n400`00
0000VZkU09Z^i@02000000@0OIoX0P00000306ZDi`050000001ZU>L0000006ZDi`0000000`1ZU>L0
0`000000OIoX00000008000000L0VZkU00H000000:NdhP00000000000:NdhP0000040;:igP<00000
0P2da^L5000000D0b]cV00<000000<Ghk035n>`0100000080:JRdP030000003iZU00nJY@00<0nJY@
00<000000?ooo`3oool04`3oool003/0oooo00<000000:O0j`2W`>/0100000090:K=m0@00000102I
hod8000000D0Xi_=0`00000309VGd00300000022RM4000000080PhWA00<0000007=od00000000P1c
Om020000000307=od0000000000000d0000000<0VIO@0000000000000`2SVld010000000[9o;0:bO
b`2/Wl/2000000<0[9o;00D000000;NSa02gXl@0]j?4000000060;Z[b@0400000030ZlD0`:_50<2[
a@8000001@38_<l00`000000b;c?0000000300000080cLSF00H000000=;Fg03Be]`0d]KL0000003:
e^<7000000040<7kj00000000000000000`0Y9_<100000060:BKc0<00000402UXm<6000000d0Yk?Q
3P0000000`1ZU>L000000000000206ZDi`8000000P1ZU>L00`000000OIoX07fOj002000000<0OIoX
1@00000509Z^i@030000002W]>80YkCR008000000P2b^Mh800000080]=Ga00<000000<[LiP3:g>H0
0P3:g>H7000000X0YZ;B00<000000?VZD03iZU000`3iZU000`000000oooo0?ooo`0C0?ooo`00?03o
ool2000000X0Y/gd1000000409WSo@P00000202SVld010000000VIO@09VGd000000209VGd0060000
0022RM40PXWA00000023RM4000000P1cOm000`000000Lgo@07=od002000000<0Lgo@0P0000000`22
RM40000000000003000000H0VIO@0P0000020:>Kc@030000002/Wl/0[9o;00<0[9o;100000000`2g
Xl@00000000000080;Z[b@0300000030ZlD0000000@0b;c?1P0000030<g8eP8000000`3Be]`50000
0080bo3/00<000000<7kj00000000P0000090:BKc0D000001P2TVl`4000000l0YJ?C1`00000<0:Nc
h@@000000P2W`>/90000000307:Xl`000000000000D000000P1ZU>L00`000000JYCW0000000407fO
j080000000<0OIoX0000002J[^D00`2J[^D40000000309Z^i@000000YkCR0080YkCR100000030;C6
i`8000001@2deO400`000000b]cV00000003000000040<Ghk00000000000000000X0YZ;B0`000005
0?VZD0030000003oool0oooo0180oooo000m0?ooo`030000002VcO@0Y/gd00D0Y/gd1000000409WS
o@P00000302SVld01P000000VIO@09VGd0000000VIO@000000<0PXWA00D0000008>9d@000000Lgo@
0000000207=od0030000001cOm00000000<0Lgo@0P00000308:9d@<000001@2IUm001P000000Xi_=
000000000000Xi_=000000L0[9o;4`0000030<Rlc`070000003=b=H000000000003=b=H000000=;F
g004000000050=;Fg0000000e_7T0000003;l>`0100000000`31nnP000000:BKc0050:BKc0@00000
202TVl`3000000l0YJ?C2000000;0:Nch@D000001@2W`>/010000000UkW_09Nik`2G^Nl:00000080
FI[a1`00000507fOj0<000001@2J[^D700000080Yl7/00<000000;C6i`2da^L00P0000030;CEl@L0
00000P35n>`3000000L0YZ;B1P0000020:Rch@030000003iZU00nJY@0080nJY@00<000000?ooo`3o
ool04P3oool003h0oooo0P0000020:K=m0<000001@2Ihod30000000408CVm0000000000000000100
Xi_=00@0000009VGd02IUm00VIO@0`00000308:9d@8000000P1cOm000`000000Lgo@0000000207=o
d0060000001cOm00Lgo@00000022RM4000000`22RM4010000000VIO@00000000000309VGd0040000
002SVld0Xi_=0:>Kc@8000001@2/Wl/200000080[ZOA00<000000;Z[b@2jZlT01`2jZlT00`000000
`K_D000000060<Rlc`040000003=b=H0cLSF0<g8eP@00000103Be]`010000000e_7T0=Kai03FlN@2
00000080`O_X0P0000030:BKc0@000002@2TVl`3000000h0YJ?C10000000102UXm<0000000000000
000<0:Nch@@000002@2W`>/400000080T<Kj10000002062`nPD000000P1JV_4B000000@0Uk[`00<0
00000:O1k00000002@0000020;CEl@80000000<0Y^gh00000035n>`0100000030:JRdPL000001P2X
/n400`000000nJY@0?VZD0030?VZD0030000003oool0oooo0140oooo00100?ooo`<00000102Ihod3
0000000408CVm00000000000000001@0Xi_=00<0000009VGd02IUm001@00000208:9d@8000000P1c
Om02000000<0Lgo@00<0000007=od00000000P22RM420000000308:9d@000000VIO@0080VIO@00D0
000009VGd02IUm00VIO@000000030:>Kc@80000000@0[9o;0000000000000000102^Ym400`000000
^Z_90;Z[b@050;Z[b@8000000`31^m@00`000000b;c?0<Rlc`020<Rlc`030000003=b=H0cLSF00<0
000000<0d]KL0000003Be]`00`3Be]`00`000000e_7T0=Kai002000000050<kmh0000000`O_X0000
002TVl`01000000:0:BKc0<000003@2UXm<400000080YJ?C0`00000;0:Nch@D00000202W`>/40000
0080YLke1P000002062`nQ800000101cZ?<00`000000Uk[`09Njl00209Njl0P000000P2TcoL00`00
0000]=Ga0;CEl@030;CEl@8000000P2VkOP:000000040:JRdP0000000000000000X0Z;?Q00<00000
0?VZD03iZU000P3iZU000`000000oooo0?ooo`0A0?ooo`00@`3ooolR00000080VIkG0P0000000`1o
T=X00000000000040000000307=od0000000000000<0Lgo@0P00000408:9d@0300000022RM400000
00<0VIO@0P0000000`2IUm0000000:>Kc@030:>Kc@800000202^Ym400`000000^Z_90;Z[b@030;Z[
b@0300000031^m@0`K_D00<0`K_D00H000000<Rlc`38_<l0b;c?0000003=b=H2000000050<g8eP00
0000d]KL0=;Fg00000000`3Be]`00`000000e_7T0000000200000080c_gP1000000:0:BKc0@00000
302UXm<4000000<0YJ?C0`00000:0:Nch@H00000202W`>/4000000H0YLke00@000000936nP2@a_X0
T<Kj6P00000309Njl0@000000`2@aoX600000080]=Ga2`0000020:JRdP@000003@2X/n400`000000
nJY@0?VZD0030?VZD0030000003oool0oooo0100oooo001:0?ooo`030000002SVld0Xi_=0140Xi_=
0`0000020:FSd`8000000`2IW]L2000000<0Oi3J0P0000000`1]Q=T000000000000300000080Lgo@
0P00000408:9d@8000001@2IUm03000000040:>Kc@00000000000:FSe0D000001@2^Ym401@000000
^Z_90;Z[b@2jZlT0000000L0`K_D00<000000<Rlc`0000000P0000000`3=b=H00000000000040=;F
g0030000003Be]`0000000@0000000@0c_gP00000000000000002P2TVl`3000000`0YJ?C10000003
0:FSd`@000002@2W/n47000000L0Yl3[1000000:0:G>mA4000000P0mWO@20000000303fMm0000000
000000`000001@2@aoX010000000Y<og0:C?m`2TcoL400000080Y^gh1@0000020:JRdP<00000402X
/n43000000@0nJY@00<000000?ooo`3oool0403oool004X0oooo00<000000:>Kc@2SVld03P2SVld3
000000D0YJ?C00<0000009VNe`0000000P2IW]L00`000000Oi3J0000000307n@fP8000000P1]Q=T2
0000000306f4f@000000000000D000000P22RM42000000<0VIO@1@0000030:FSe0030000002^Ym40
[ZOA0080[ZOA100000000`2^Ym4000000;Z[b@02000000@0`K_D1`0000020<g8eP030000003Be]`0
d]KL00<0d]KL100000000`3ElN@0000000000002000000030<kmh0000000Y9_<00L0Y9_<0`00000;
0:FSd`@00000102UXm<3000000X0Yk?Q1P0000070:O0j`D000002@2Uc_D4000000<0T>?l20000005
0:FKc0T0000000@0H;7k00000000000000000P1Q/O/00`000000SlOj08o7nP0208o7nQ40000000<0
YZ;B0000000000000P00000>0:Rch@H0000000<0Yl3[0000003iZU00103iZU000`000000oooo0?oo
o`0?0?ooo`00B`3oool00`000000Xi_=0:>Kc@0:0:>Kc@<000002@2UXm<01`000000VIkG00000000
0000VIkG0000001oT=X00P000000101oT=X0000006f4f@00000206f4f@8000000`1]Q=T300000003
07n@fP000000000000D00000102IW]L2000000<0YJ?D00<000000:jWd@2^Ym401@2^Ym49000000<0
`K_D0P0000001@36am/000000<g8eP000000d]KL00L0000000@0eO7T00000000000000000P3>oN02
000000H0Y9_<0`00000:0:FSd`@000001@2UXm<3000000T0Yk?Q1`0000070:O0j`D00000202Uc_D5
00000080T>?l1P00000?0:FKc0d000000`2?aoX<0000000306SKi0000000000000<000003P2X/n46
000000@0Yl3[0`0000040?VZD0030000003oool0oooo00l0oooo001;0?ooo`030000002SVld0Xi_=
00L0Xi_=0`00000=0:FSd`030000002IW]L0VIkG008000000`1oT=X200000080KHCI0`0000000`1]
Q=T0000006f4f@0206f4f@030000001oT=X0000000<0Oi3J00@0000009VNe`0000000000102IW]L0
10000000YJ?D0000000000020:FSe0030000002^Ym40[ZOA00<0[ZOA0P0000020;:hg@0300000031
^m@0`K_D00D0`K_D00@000000<K7f`36am/0a/OK100000040=;Fg0030000003ElN@0000000@00000
00<0c_gP0000002TVl`00`2TVl`4000000T0YJ?C100000060:FSd`<00000202W/n44000000040:Nc
h@0000000000000000H0Yl3[1@0000090:G>m@@000000`2@ho`7000001D0YI_<6`00000<0:Rch@P0
00000`2W`>/500000080Y<of00<000000?VZD03iZU000P3iZU000`000000oooo0?ooo`0>0?ooo`00
C03oool00`000000Xi_=0:>Kc@030:>Kc@<00000402UXm<010000000VIkG09VNe`2IW]L400000003
07n@fP000000000000<0KHCI0P0000001@1]Q=T000000000001]Q=T000000080Oi3J00D0000007n@
fP1oT=X0Oi3J0000000209VNe`8000000`2IW]L00`000000YJ?D0:FSe00300000080[ZOA0`000005
0;:hg@0300000031^m@0`K_D0080`K_D0P0000000`36am/0000000000002000000030<WFh`000000
d]KL00<0d]KL0`000000103ElN@000000<kmh03>oN0200000080Y9_<0`0000090:FSd`@000001P2U
Xm<4000000P0Yk?Q0`0000000`2W/n40000000000002000000H0Yl3[1@0000080:G>m@D000000P2@
ho`8000000<0[9o900<000000:FKc02UVl`03`2UVl`3000000@0YZ;B5000000:0:Rch@T000000`2W
`>/5000000L0Y<of00D000000?VZD03iZU00nJY@0000000@0?ooo`00C03oool00`000000Xi_=0:>K
c@03000000P0YJ?C3`00000209R^i`L000000P1]Q=T01`000000KHCI06f4f@1]Q=T0000006f4f@00
00000P1oT=X20000000307n@fP000000VIkG00<0VIkG0P00000209VNe`040000002UXm@0YJ?D0:FS
e0L000001@2b^=d00`000000`K_D00000004000000030<K7f`000000000000<0bMKS00<000000=;F
g00000000P000000103ElN@000000000003>oN06000000P0YJ?C100000070:FSd`<00000202W/n44
000000040:Nch@0000000000000000H0Yl3[1P0000070:G>m@H000000P2@ho`6000000030?ooo`00
0000000000D0[9o900<000000:FKc02UVl`02`2UVl`400000080YZ;B1@00000=0:JRdP<000002@2X
/n4500000080Z;?Q0`0000030:O0j`H000002@2TcoH3000000<0nJY@00<000000?ooo`3oool03@3o
ool004d0oooo3@0000080:FSd`<000000P2W]>82000000<0V:kW0P00000207>Nj`L000000P1]Q=T2
000000@0Oi3J00<0000007n@fP0000001@2IW]L300000080YJ?D0P0000000`2W]><000000;:hg@03
0;:hg@P000001036am/00`000000bMKS0<WFh`030<WFh`<000000P3ElN@00`000000c_gP00000004
000000L0YJ?C100000080:FSd`<000001`2W/n4400000080Yk?Q0`0000050:O0j`H00000202Uc_D5
00000080T>?l1P0000030?ooo`80000000@0]j;40000000000000000102/WlT00`000000YI_<0:FK
c0070:FKc0<0000000<0YZ;B0000000000000`00000>0:JRdP@00000202X/n44000000<0Z;?Q1000
00020:O0j`H000002@2TcoH500000080Rn?k1000000?0?ooo`00CP3oool00`000000YJ?C0:FSd`0>
0:FSd`<000001P2W]>830000000309R^i`000000Lik[00<0000000<0F8oZ0000001HSnX00P1HSnX6
000000@0Oi3J0P00000509VNe`D00000102W]><00`000000/[SM0;:hg@050;:hg@80000000<0]<CV
00000036am/00P36am/00`000000bMKS0<WFh`05000000030<[`k0000000eO7T00<0000000<0c_gP
0000002UXm<01@2UXm<4000000T0YJ?C0`0000060:Nch@@000000`2W/n43000000D0Yl3[1P000007
0:G>m@H000000P2@ho`6000000D0oooo00D000000;NRa02gX/@0]j;4000000020:fOb@8000000P2/
WlT00`000000YI_<0:FKc0040:FKc0L00000402VX]83000000L0Z;?Q1@0000040:Rch@<000000P2W
`>/7000000P0Y<of1@00000208_Sn`H000004@3oool004h0oooo00<000000:FSd`2UXm<02`2UXm<3
000000X0YkCR00<0000009R^i`0000000P00000207>Nj`80000000P0F8oZ000000000000F8oZ0000
001ISnX0000005V?jPd00000102H[nL300000080YkCS00<000000;:hg@2b^=d00`2b^=d2000000<0
]<CV00<000000<K7f`000000100000020<WFh`040000003:l>`0b_3/0<[`k0<0000000<0c_gP0000
000000000`2UXm<4000000T0YJ?C100000060:Nch@<000000`2W/n44000000@0Yl3[1`0000060:G>
m@L0000000<0T>?l0000000000001@0000060?ooo`8000001@2gX/@010000000[Io90:fOb@2]WlT2
000000030:bOb@000000YI_<00H000004P2VX]83000000D0Z;?Q1@0000050:Rch@@0000000<0Yl3[
0000000000001@0000070:C?mPL0000000<0Rn?k0000000000001000000E0?ooo`00C`3oool00`00
0000YJ?C0:FSd`070:FSd`<000002P2W]>8>0000000505R?jP000000F8oZ0000001ISnX00P000000
0`1ISnX000000000000507BNk0D00000102H[nL00`000000YkCS0000000300000080/[SM0P000002
0;C4iPH000001@39e^<00`000000b_3/00000003000000040<7kj000000000000:FSd`@000002P2U
Xm<3000000H0Yk?Q100000030:Nch@<000001@2W`>/6000000H0YLke1`000002093So0H000002@3o
ool3000000H0]j;400<000000:fOb@2]WlT00P2]WlT4000001<0YZ;B100000040:Rch@@000001`2X
/n43000000030:O0j`000000000000H000001P2TcoH70000000308_Sn`000000000000D00000603o
ool00500oooo00<000000:FSd`2UXm<00`2UXm<3000000D0YkCR2`0000020:O0j`d000000`1ISnX2
0000000307BNk0000000000000<0M9k/00<0000009R_i`2H[nL00P2H[nL40000000309R_i`000000
YkCS0080YkCS1`0000000`2da>H00000000000020;GBk`8000000P39e^<400000080b_3/00<00000
0<7kj00000000`00000;0:FSd`<000001@2W/n44000000@0Yk?Q0`0000040:O0j`L000001P2Uc_D3
000000050:G>m@00000000000000002@ho`01`00000;0?ooo`040000002lXl0000000;NRa0D00000
00@0]j;40000002]WlT0[Io90P0000000`2_Y/l000000:JRdP0A0:JRdP<000000`2X/n45000000L0
Z;?Q20000000102W`>/000000000000000050:C?mQ000000703oool00500oooo00<000000:FSd`2U
Xm<02`0000050:NdhP<000001@2W`>/010000000UK[a09Fjl@2E^_4<0000000305V?jP0000000000
0080M9k/0P00000207BNk0030000002H[nL0V:oW00D0V:oW1@0000020:O1k0030000002da>H0]<CV
00<000000P2ed^l7000000<0b_3/1000000;0:FSd`@000001@2W/n43000000D0Yk?Q0`0000040:O0
j`L000001@2Uc_D800000003093So0000000000000D000003@3oool01@000000_:?00;bS`02lXl00
000000D0]j;4100000040:nVc`030000002VX]80YZ;B00/0YZ;B100000000`2X/n40000000000003
000000P0Z;?Q200000000`2W`>/0000000000002000000@0Y<of100000020:C?mP/000007`3oool0
0540oooo1@00000:0:NdhP<000001`2W`>/500000080S/Ok100000000`1?[?T000000000000=0000
00<0V:oW1000000309BklP030000002W`N`0000000T000000`2ed^l2000000040:g[n@0000000000
0<[`k0@000002@2UXm<3000000D0Yk?Q100000040:Nch@@000000`2W`>/7000000D0YLke10000000
1@2Uc_D00000000000000000T>?l00L00000403oool00`000000_:?00;bS`0020;bS`0030000002g
X/@0]j;400@0]j;400@000000;^Zb@00000000000`2_Y/l00`000000YZ;B0:JRdP080:JRdPP00000
2P2X/n47000000030:O0j`000000000000800000102TcoH400000080Y<of2`00000S0?ooo`00DP3o
ool00`000000YkCR0:NdhP070:NdhP@00000102W`>/700000080Y/ke1`0000000`1?[?T000000000
000D000000@0U;_b00<000000:O1k02W`N`00P0000000`2TcoH000000;GBk`050;GBk`8000000`2]
joT5000000P0YJ?C0`0000040:Nch@@000001@2W/n43000000<0Yl3[10000000102W`>/000000000
000000050:G>m@<000000P2Uc_D300000003093So0000000000000D000004P3oool00`000000_:?0
0;bS`0040;bS`0040000002gX/@0]j;40;NRa08000000P2kZ/T010000000[jK?0000000000020:nV
c`030000002VX]80YZ;B00@0YZ;B1P00000;0:Rch@L000000P2W`>/3000000<0Y<of1@0000030:C?
mP/000009P3oool00580oooo00<000000:NdhP2W]>80102W]>8300000080Yl3[2@0000060:K>mA/0
00000`2D^o8900000080Y<of0P0000020;GBk`/000001P2UXm<3000000<0Yk?Q100000060:Nch@<0
00000`2W`>/3000000030:O0j`000000000000800000102Uc_D4000000030:G>m@000000000000X0
0000503oool00`000000_:?00;bS`0060;bS`0030000002gX/@0000000D0^j[900<000000:nVc`2_
Y/l00`0000020:JRdPH00000302X/n4600000080Yl3[100000020:C?mP@00000102TcoH;000002X0
oooo001C0?ooo`030000002W]>80YkCR00P000000P2W`>/4000000<0Y/ke2000000309GSo@l00000
00<07I3[0000000000002P00000308g8n`80000000<0Y<of0000000000001@0000020:g[n@H00000
102UXm<4000000<0Yk?Q0`0000060:Nch@@000000P2W`>/4000000040:O0j`0000000000000000@0
YLke100000020:G>m@<0000000<0T>?l0000000000001@00000G0?ooo`h000001@2kZ/T010000000
[jK?0:nVc`2_Y/l4000000d0Z;?Q1P0000030:O0j`<000000P2TcoH4000000@0Y<of3000000]0?oo
o`00E03oool4000000D0Yl3[0`0000000`2Vc_D000000000000400000080Y/ke0`00000209GSo@`0
00001`2TVl`400000005052]nP0000000000052]nP000000102=b?/C000000<0YJ?C0`0000030:Nc
h@@000001P2W/n43000000<0Yl3[0`0000020:O0j`<00000102Uc_D3000000<0YLke2`00000H0?oo
o`80000000<0_:?00000002lXl001`2lXl0010000000_j_50000002kZ/T4000000040;^Zb@000000
[jK?0:nVc`80000000<0/kSL0000002X/n402@2X/n46000000<0Yl3[2@0000050:C?mP`00000<03o
ool005D0oooo0P0000020:O0j`P000001@2Vc_D30000000309GSo@000000000000X000003P2TVl`8
000000<0SLSk3`0000030:FSd`<000000P2W/n44000000L0Yk?Q0`0000020:O0j`@000000P2W`>/3
000000<0YLke100000020:G>m@`000006P3oool00`000000_:?00;bS`0020;bS`0030000002lXl00
_:?000@0_:?000D000000;n[a@2oZlD0_j_5000000040;^Zb@@000000`2c^=`00`000000Z;?Q0:Rc
h@050:Rch@D00000102W`>/7000000H0Y<of1P0000000`2;ho/0000000000003000003@0oooo001G
0?ooo`@00000202Vc_D@000000030:bOb@000000Y9_<0140Y9_<4P0000050:FSd`<000000P2W/n43
000000P0Yk?Q0`0000000`2W`>/000000000000200000080Yl3[100000020:G>m@@000000`2Uc_D;
000001d0oooo00<000000;bS`02lXl00102lXl0010000000_:?00;bS`02lXl02000000@0_j_500<0
00000;^Zb@2kZ/T00P2kZ/T2000000030<:ke0000000000000@000000P2X/n45000000@0Yl3[1`00
00070:C?mPD0000000<0Rn?k0000000000001000000g0?ooo`00F03oool00`000000Y/ke0:K>m@05
0:K>m@H0000000<0UN?m0000000000001`0000050:bOb@030000002TVl`0Y9_<00/0Y9_<1P00000A
0:FSd`@0000000<0Yk?Q0000000000000P0000070:Nch@@0000000@0Yl3[00000000000000000`2W
`>/3000000<0YLke0`0000040:G>m@/000007P3oool2000000P0_:?000<000000;bS`00000001`2o
ZlD010000000^j[90000000000030<:ke0030000002c^=`0/kSL0080/kSL100000050:O0j`D00000
202TcoH60000000308_Sn`000000000000<00000>`3oool005T0oooo0P0000020:K>m@D000000P2E
hod700000080oooo00<000000;NR``0000000P0000030:bOb@030000002TVl`0Y9_<00P0Y9_<1@00
000B0:FSd`<0000000<0Yk?Q0000000000000P0000080:Nch@<0000000<0Yl3[0000000000000P00
00030:O0j`<000000P2Uc_D4000000@0YLke2`00000P0?oooaX000000`32^m@00`000000/kSL0;>h
g002000000040;G4iP000000Yl3[0:O0j`D000002@2TcoH50000000308_Sn`000000000000@00000
?P3oool005/0oooo0`00000309GSo@L00000103oool01P000000]j;30;NR``2gX/<000000:bOb@80
00000P2/WlT00`000000Y9_<0:BKc0040:BKc0@000004`2UXm<7000000T0Yk?Q0`000000102W`>/0
00000000000000030:O0j`@0000000<0YLke0000000000000P0000040:G>m@/000008P3oool20000
00030;NRa0000000_:?000P0_:?000<000000;n[a@0000001`2oZlD00`000000b;c?000000020<:k
e0d000002@2TcoH500000080Rn?k1@0000120?ooo`00G@3oool8000000D0oooo0P0000040;NR``04
0000002/WlT0[9o90:bOb@<000000P2TVl`4000001@0YJ?C1P00000:0:Nch@L000000`2W`>/30000
0080YLke0`0000050:G>m@/00000903oool00`000000]j;40;NRa0020;NRa0030000002lXl00_:?0
00D0_:?000D000000;n[a@2oZlD0_j_5000000050;n[a@0400000038_<l0b;c?000000@0`[_D0P00
00001036bM`000000;G4iP2ea>H2000000030;GDl0000000Y<of00H0Y<of1000000208_Sn`H00000
A@3oool006T0oooo00<000000;NR``2gX/<01@2gX/<00`000000[9o90:bOb@020:bOb@<00000502U
Xm<7000000T0Yk?Q1`0000040:O0j`<0000000<0YLke0000000000000P0000050:G>m@X000009P3o
ool2000000D0]j;400<000000;bS`02lXl000`2lXl02000000@0_j_500@000000;n[a@2oZlD0_j_5
0P0000040<Rlc`0500000032^m@0000000000036bM`01`0000020;GDl0030000002TcoH0Y<of00@0
00000`2;ho/5000004T0oooo001X0?ooo`H00000102gX/<00`000000[9o90:bOb@02000000030:nV
c`000000YJ?C0100YJ?C1P00000:0:Nch@L000000`2W`>/8000000D0YLke2`00000X0?ooo`<00000
1P2gX/@01@000000_:?00;bS`02lXl00000000L0_j_500<000000;n[a@0000000`38_<l800000080
a/WL00<000000<[Ii00000000P2ee?05000000<0Rn?k1P00001<0?ooo`00I`3oool00`000000^j;0
000000040;NR``L000000`2_Y/l00`000000YJ?C0:FSd`0<0:FSd`D000002`2W/n46000000@0Yl3[
0`000000102Uc_D000000000000000060:G>m@/0000000<0oooo0000000000003@00000I0?ooo`80
000000<0[9o90000002gX/@01P000000102gX/@000000;bS`00000040;n[a@X000000`38_<l00`00
0000cL[G000000020<K9g08000000P3:fN@00`000000]MC`0;GDl002000000030:S]n00000000000
00D00000D03oool006H0oooo00D000000;^R`02kX/00^j;0000000060;NR``80000000<0^ZW80000
000000000`2_Y/l00`000000YJ?C0:FSd`080:FSd`D000002`2W/n45000000D0Yl3[1`0000060:G>
m@l000000P2KUlh2000000<0R8_?3000000C0?ooo`8000000`2/WlT00`000000]j;40;NRa0050;NR
a0P00000102oZlD00`000000b;c?000000050<Rlc`060000003=b]L0cL[G00000036bM`000000P3:
fN@=00000580oooo001T0?ooo`8000001@2kX/000`000000]j;30;NR``020;NR``060000002jZLP0
^ZW80;ZYb0000000[jK?0P0000020:nVc`030000002UXm<0YJ?C00<0YJ?C1@00000;0:Nch@H00000
102W`>/7000000H0YLke3P000000102UVl`0000000000000000409^GcP8000000`28Rll2000000<0
Nh;?2@00000=0?ooo`<000001P2/WlT00`000000]j;40;NRa0040;NRa080000000<0^Z[90000002o
ZlD01P2oZlD010000000b;c?0<Rlc`0000030<Rlc`8000000`3=b]L5000000040<[Ii00000000000
0<Ofk0@0000000<0R^cW000000000000E03oool006<0oooo00<000000;^R`02kX/001P2kX/001000
0000]j;30000000000050;ZYb0030000002_Y/l0[jK?00<000000P2UXm<4000000`0Yk?Q1@000005
0:O0j`H000001`2Uc_D=000000H0YI_<00<0000009^GcP0000000`2KUlh00`000000R8_?00000002
08R;c`030000001kP/l0000000<0Nh;?0P0000000`1kP/l0000000000008000000<0oooo1@000000
0`2TVl`000000:bOb@03000000@0[9o900@000000;NRa02gX/@0]j;40P0000040;ZZb@030000002o
ZlD0_j_500<0_j_500<000000<Rlc`38_<l00P38_<l010000000b;c?0000003=b]L5000000030=?J
gP000000b]WT00H0000000@0/o_O0000000000000000EP3oool00680oooo3P0000060;ZYb0040000
002_Y/l0[jK?0:nVc`<000003@2W/n45000000D0Yl3[1@0000080:G>m@d000002@2UVl`00`000000
ViO>09^GcP020000000709^GcP000000R8_?08R;c`000000R8_?0000000207^2c`060000001kP/l0
Nh;?0000001kP/l000000`1kP/l20000000308R;c`000000000000D000000P2KUlh300000080Y9_<
00@000000:bOb@2/WlT0[9o91@0000000`2gX/@00000000000070;ZZb@050000002oZlD0_j_50;n[
a@0000001038_<l500000080cL[G00@000000=?JgP3Cf]h0dm[N0`0000020<Ofk0D00000F03oool0
06<0oooo00<000000;^R`02kX/001P2kX/0010000000_j[40000002jZLP5000000040;ZYb0000000
[jK?0:nVc`80000000<0/kOL0000002W/n402@2W/n44000000D0Yl3[1P0000070:G>m@d000003P2U
Vl`010000000ViO>09^GcP2KUlh300000080R8_?0P00000307^2c`030000001kP/l000000080Nh;?
00H0000007^2c`1kP/l0000008R;c`00000308R;c`<00000102KUlh01@000000Y9_<0000002TVl`0
000000L0[9o91`0000050;ZZb@040000002oZlD000000<Rlc`@0000000D0b;c?0000003=b]L00000
0<g:e`07000000030=?hi0000000aoK/00@00000FP3oool006@0oooo00<000000;^R`02kX/00102k
X/001@000000_j[40;nZa02oZ/@0000000D0^ZW8100000030;>gg0030000002W/n40Yk?Q00@0Yk?Q
100000060:O0j`D00000202Uc_D=00000140YI_<00@0000009^GcP2KUlh0ViO>1@0000000`28Rll0
00000000000307^2c`050000001kP/l0000007^2c`0000000P1kP/l010000000R8_?08R;c`000003
08R;c`030000002KUlh0000000<0ViO>00H000000:BKc02TVl`000000:BKc00000040:bOb@800000
0P2^Y]000`000000^Z[90;ZZb@020;ZZb@T000001038_<l010000000cL[G0<g:e`3=b]L3000000<0
dm[N00<000000=?hi03Cn>@01@00001K0?ooo`00I@3oool010000000^j;00;^R`02kX/02000000D0
_j[400<000000;ZYb02jZLP00P2jZLP2000000030<6idP000000000000@000000P2W/n44000000H0
Yl3[100000090:G>m@`00000502UVl`500000080VigE0P0000000`24TMP000000000000300000080
Nh;?0P00000207^2c`040000001kP/l0Nh;?00000080R8_?00@0000008R;c`28Rll000000P2KUlh2
00000080ViO>00<000000:BKc02TVl`00P0000020:bOb@800000102^Y]000`000000^Z[90;ZZb@06
0;ZZb@80000000<0`K_D00000038_<l00`38_<l00`000000cL[G0<g:e`02000000030=;JgP000000
dm[N0080dm[N00<000000=?hi00000000P0000000`32o]H000000?ooo`1L0?ooo`00IP3oool00`00
0000^j;0000000080;nZa0040000002jZLP00000000000@0`KWB00@000000;>gg02c]m`0/kOL0`00
00060:O0j`D00000202Uc_D=00000140YI_<1`000000102VX]80000000000000000309^Me@800000
0P24TMP20000000307J7e`000000000000<000000P1kP/l00`000000Nh;?0000000308R;c`030000
0028Rll0000000@0ViO>00<0000009^GcP000000102TVl`2000000L0[ZK@00<000000;ZZb@2jZ/T0
102jZ/T01@000000`K_D0<6ke031^m@0000000<0b;c?00<000000<g:e`0000000P0000030=;JgP03
0000003Cf]h000000080000000@0doST0000000000000000GP3oool006L0oooo400000030<6idP05
0000002c]m`000000000002e`n@00P0000020:O0j`@000002@2Uc_D<000000l0YI_<2P0000050:JR
dP030000002KWMD000000080VigE00<0000008BAf00000000P24TMP2000000<0MXOG1`00000408R;
c`8000001@2KUlh3000000050:BKc000000000000000002^Ym00100000040:jVd0040000002jZ/T0
^Z[90;ZZb@8000001@31^m@00`000000b;c?00000002000000030<g:e`000000d][N00<0d][N0`00
00000`3Cn>@0000000000002000005l0oooo001X0?ooo`030000002oZ/@0_j[400H0_j[400<00000
0<NicP0000000`31^M8<000000X0YLke3000000<0:FKc0H000000`2UVl`3000000T0YZ;B00H00000
09^Me@2KWMD0000009^Me@00000208BAf00500000024TMP0000007J7e`0000000`1fQmL200000080
MXOG1@00000208R;c`8000000`2KUlh5000000<0YJ?C00<000000:jWd02^Ym000P2^Ym0500000003
0;ZZb@000000000000<0`K_D1`0000020<g:e`030000003Bf]h0d][N00D0000000<0doST00000000
00000P00001P0?ooo`00J@3oool00`000000_j[40;nZa0040;nZa00500000037^Lh0akW>0<NicP00
00001031^M82000000040<G5fP000000]L?T0;G3i080000000<0]]7^0000002Uc_D01@2Uc_D40000
0003093So0000000000000D000002`2UVl`5000000H0YI_<0`00000=0:JRdP030000002KWMD0VigE
00<000000P24TMP200000080MXOG0P000000101fQmL0000007J7e`00000207J7e`<0000000<0QI7H
0000000000001@00000409^NeP8000000P2UXm<00`000000[ZO@0:jWd0060:jWd0L000000`31^m@2
000000030<K9g0000000cL[G00@0000000@0d][N0000003Cn>@0doST0P0000000`31o]H000000?oo
o`1Q0?ooo`00JP3oool010000000_j[40;nZa02oZ/@2000000D0akW>00D000000<6idP0000000000
0<G5fP0700000080]]7^00<000000:G>m@2Uc_D02`0000090:FKc0H000001`2UVl`400000100YZ;B
00@0000009^Me@2KWMD0VigE100000000`24TMP000000000000307J7e`8000000P1fQmL01P000000
MXOG07J7e`000000QI7H000000<0QI7H00@0000009^NeP0000000000102KW]H01P000000YJ?C0000
00000000YJ?C000000D0[ZO@0P0000020;:hg@0300000031^m@0`K_D00@0`K_D00@000000<K9g036
bM`0a/WL0`0000030=;JgP030000003Cn>@0000000@00000H`3oool006/0oooo00<000000;nZa000
00001037^Lh8000000040<G5fP00000000000<WCh@80000000<0]]7^0000000000002`0000060:FK
c0H000002P2UVl`3000001<0YZ;B1@00000209V^i@L000000P1fQmL200000080MXOG00<0000007J7
e`0000000P25TMP200000080QI7H00<0000009^NeP2KW]H00`00000209^NeP030000002UXm<0YJ?C
008000000P2^Ym03000000D0/[SM00<000000<6ke031^m@00P31^m@00`000000a/WL000000030000
00030<WIi@000000d][N00@0000000@0doST0000000000000000I03oool006`0oooo1P0000030<Ni
cP040000003<aM@000000<G5fP8000000P39dn48000000030:k[n@000000000000<00000102UVl`5
000000d0YI_<0`00000A0:JRdPH000000P2X/n430000000409V^i@000000NIkY00000080NIkY1`00
000207J7e`8000001025TMP00`000000QI7H0000000509^NeP<000000`2UXm<7000000D0/[SM00<0
00000<6ke00000000`0000000`36bM`000000<WIi@020<WIi@<000000P3Cn>@4000006D0oooo001]
0?ooo`0300000037^Lh0akW>00@0akW>00<000000<c5e03<aM@01P0000020<WCh@050000003;k^`0
00000000002^joT02`00000?0:FKc0<000003`2VX]87000000H0Z;?Q00<0000009V^i@2I[^D00`00
00001@1iW^T00000000000000000HY;Y008000000P1RT^T6000000@0QI7H0`00000409^NePH00000
0P2W]>800`000000/[SM0;:hg@020;:hg@P000000`36bM`00`000000bMWU00000003000000030<Kf
k0000000doST00@00000IP3oool006h0oooo00@000000<NicP37^Lh0akW>0P0000001P3<aM@00000
000000000000dM?K000000<0bM?Q0P0000030<_^k0L000004@2UVl`4000000`0YZ;B2P00000:0:Rc
h@040000002I[^D0VJkU09V^i@H000000P1RT^T30000000306:Bj@000000HY;Y00d00000102I[^H3
000000030:NdhP000000/[SM00D0/[SM0`0000020;C5i`0300000036bM`0000000<0000000<0bMWU
00000036m^`00P36m^`2000000030<;neP000000oooo06L0oooo001_0?ooo`0300000037^Lh00000
00<0000000<0c<GD0000003Adm/00P3Adm/010000000bM?Q0000003;k^`800000140YI_<0`00000;
0:JRdPD000000`2VX]83000000d0Z;?Q1@00000209Jjl0L0000000@0HY;Y000000000000HY;Y0P00
00000`1RT^T000000000000507VOjPD00000102I[^H00`000000YkCR0000000200000080/[SM0`00
00000`2daNL0000000000005000000<0bMWU00<000000<Kfk00000001@00001Y0?ooo`00L03oool2
000000<0c<GD00<000000=7Cf`3Adm/00P3Adm/4000000030<__k0000000000000<00000402UVl`3
000000T0YZ;B1@0000040:JRdP@000002`2X/n4600000080Yl3[00<0000009Jjl00000003@000000
101RT^T000000000001iWnX2000000<0NIoZ00<0000009V^iP2I[^H00P2I[^H40000000409V^iP00
0000YkCR0:NdhPL0000000@0]<GW00000000000000000P2de?400`000000bMWU00000008000006X0
oooo001a0?ooo`80000000<0c<GD0000003Adm/01@0000020=K_i0<0000000<0`__Y000000000000
3P2UVl`3000000L0YZ;B1@0000060:JRdP<000002`2X/n46000000D0Yl3[1P0000000`2=ao/00000
0000000<00000080NIoZ0P00000207VOjP030000002I[^H0VJkV00D0VJkV1@000000102W`N`00000
0;C5i`2daNL3000000030;CDl@000000000000D0000000<0a_K/0000000000000`00001/0?ooo`00
L`3oool300000080dM?K0P0000001@3Fkn@00000000000000000d?cR00800000302UVl`4000000D0
YZ;B1@0000070:JRdP@000002@2X/n48000000@0Yl3[1@0000020:C?mP80000000<0SLOk00000000
00005000000309V^iP@000000P2E^o400`000000Yl7/0:O1k008000000<0]=Ca0P0000001@2Uk_P0
0000000000000000/__O00800000K@3oool007@0oooo0P0000000`3Adm/000000000000200000003
0=K_i0000000d?cR008000002P2UVl`3000000@0YZ;B1@0000090:JRdP<00000202X/n4500000004
0:Rch@0000000000000000@0Yl3[1@0000060:C?mQh000001@2E^o401P000000Yl7/000000000000
Xm3g000000D0]=Ca2@00001_0?ooo`00MP3oool200000080e^oT1@0000080:FKc0<0000000<0YZ;B
0000000000001000000;0:JRdP<000001P2X/n4500000080Z;?Q100000030:O0j`H000001@2TcoH5
000000<0Rn?k200000000`3oool000000000000<000000<0UK_a2@0000020:?@m`030000002de?40
]=Ca00T00000L@3oool007L0oooo00<000000=K_i0000000100000050:FKc0P000003@2VX]840000
00D0Z;?Q100000040:Rch@<000000`2W`>/7000000@0Y<of1@00000308_Sn`L00000303oool>0000
00<0S<Sl0P0000000`2Sd?L000000000000300000080YNkh1000001d0?ooo`00N03oool200000004
0=3lhP000000oooo00000080YI_<1P00000?0:JRdP<00000102X/n45000000@0Z;?Q100000020:O0
j`L00000102TcoH600000080Rn?k1`00000C0?ooo`P000000`2<b?`>000007L0oooo001i0?ooo`80
00000`3oool300000100YZ;B100000020:Rch@D000001P2X/n4300000080Yl3[200000030:C?mPL0
000000<0Rn?k0000000000001P00000J0?oooa800000NP3oool007l0oooo00<000000:JRdP2VX]80
302VX]83000000030:Rch@000000000000<00000202X/n43000000030:O0j`000000000000800000
00@0Yl3[00000000000000000`2TcoH70000000308_Sn`000000000000H000008`3oool700000800
oooo001o0?ooo`030000002VX]80YZ;B00P0YZ;B200000090:Rch@P000000P2W`>/300000080Y<of
200000000`2;ho/000000000000500000:h0oooo00200?ooo`030000002VX]80YZ;B00@0YZ;B1P00
000;0:Rch@L000000P2W`>/4000000030:C?mP00000000000080000000D0Y<of0000000000000000
08_Sn`0800000;40oooo00200?ooo`030000002VX]80YZ;B00H000002`2X/n47000000<0Yl3[0`00
00000`2TcoH000000000000200000080Y<of2`00002e0?ooo`00P@3oool3000000d0Z;?Q1P000003
0:O0j`P000000P2TcoH<00000;P0oooo00220?ooo`030000002X/n40Z;?Q00P0Z;?Q1P0000040:O0
j`L000000`2TcoH;00000;`0oooo00220?ooo`030000002X/n40Z;?Q00D0Z;?Q1@0000040:O0j`L0
00000`2TcoH60000000308_Sn`000000000000<00000_`3oool008<0oooo00<000000:Rch@2X/n40
1@0000050:O0j`H00000102TcoH50000000308_Sn`000000000000<00000``3oool008@0oooo0`00
00060:O0j`D00000102TcoH60000000308_Sn`000000000000<00000aP3oool008D0oooo0P000002
0:O0j`D000001@2TcoH50000000308_Sn`000000000000<00000bP3oool008L0oooo0`0000060:C?
mP@000000P2;ho/400000<h0oooo00280?ooo`8000000P2TcoH4000000<0Rn?k1000003A0?ooo`00
RP3oool2000000<0Rn?k1000003E0?ooo`00S03oool400000=P0oooo003o0?ooofT0oooo003o0?oo
ofT0oooo003o0?ooofT0oooo003o0?ooofT0oooo003o0?ooofT0oooo003o0?ooofT0oooo003o0?oo
ofT0oooo003o0?ooofT0oooo003o0?ooofT0oooo003o0?ooofT0oooo003o0?ooofT0oooo003o0?oo
ofT0oooo003o0?ooofT0oooo003o0?ooofT0oooo003o0?ooofT0oooo003o0?ooofT0oooo003o0?oo
ofT0oooo003o0?ooofT0oooo003o0?ooofT0oooo003o0?ooofT0oooo003o0?ooofT0oooo003o0?oo
ofT0oooo003o0?ooofT0oooo0000\
\>"],
  ImageRangeCache->{{{0, 359}, {240.375, 0}} -> {-0.000727813, 0.132186, \
0.00333715, 0.00333715}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics3D  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell["\<\
Show the representative volume element of the 5-harness satin weave for all \
groups using surface colors to distinguish between warp and fill bundles.\
\>", "MathCaption",
  CellTags->{"b:0.3.5", "b:0.4.6"}],

Cell[CellGroupData[{

Cell[BoxData[
    \(showRVE[sweave, surfaceColors \[Rule] True]\)], "Input",
  CellTags->{"b:0.4.6", "b:0.3.5"}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .67626 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.41217e-016 1.0486 -0.135478 1.0486 [
[ 0 0 0 0 ]
[ 1 .67626 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .67626 L
0 .67626 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.40751 .60487 m .39886 .58825 L p .34635 .55001 L 0 .274 .526 r
F P
0 g
s
.39826 .60549 m .40751 .60487 L p .34635 .55001 L 0 .274 .526 r
F P
0 g
s
.40751 .60487 m .56651 .55912 L .55804 .54189 L closepath p 0 .243 .795 r
F P
0 g
s
.39886 .58825 m .40751 .60487 L .55804 .54189 L closepath p 0 .243 .795 r
F P
0 g
s
.40751 .60487 m .40279 .60519 L p .43966 .59481 L 0 .34 .879 r
F P
0 g
s
.56651 .55912 m .47061 .58671 L p .46949 .58642 L 0 .34 .879 r
F P
0 g
s
.44773 .58945 m .43328 .5964 L p .44568 .59283 L .372 .501 0 r
F P
0 g
s
.44521 .59402 m .43966 .59481 L .46949 .58642 L 0 .34 .879 r
F
.47061 .58671 m .44521 .59402 L p .46949 .58642 L F P
0 g
s
.44521 .59402 m .40751 .60487 L p .43966 .59481 L 0 .34 .879 r
F P
0 g
s
.44914 .58708 m .45758 .58661 L .47346 .58483 L p .079 .68 0 r
F P
0 g
s
.43328 .5964 m .47346 .58483 L .43419 .59635 L 0 .34 .879 r
F
.47346 .58483 m .47943 .58311 L .47357 .58483 L F
.47346 .58483 m .47357 .58483 L .43419 .59635 L F
.44914 .58708 m .47336 .58484 L p .4691 .58507 L .08 .681 0 r
F P
0 g
s
.4691 .58507 m .45811 .58607 L .46278 .58483 L 0 .356 .983 r
F
.46497 .5853 m .45811 .58607 L p .4691 .58507 L .08 .681 0 r
F P
0 g
s
.45811 .58607 m .44914 .58708 L p .4691 .58507 L .08 .681 0 r
F P
0 g
s
.47336 .58484 m .44914 .58708 L p .47346 .58483 L .079 .68 0 r
F P
0 g
s
.43924 .58994 m .44773 .58945 L .45758 .58661 L closepath p .235 .85 0 r
F P
0 g
s
.44773 .58945 m .43924 .58994 L .43097 .5939 L p .357 .943 0 r
F P
0 g
s
.42996 .59524 m .44773 .58945 L p .43097 .5939 L .357 .943 0 r
F P
0 g
s
.44914 .58708 m .43924 .58994 L .45758 .58661 L closepath p .235 .85 0 r
F P
0 g
s
.44914 .58708 m .45811 .58607 L p .44525 .58978 L .369 .487 0 r
F P
0 g
s
.43328 .5964 m .44773 .58945 L .42996 .59524 L p .357 .943 0 r
F P
0 g
s
.42874 .5967 m .39826 .60549 L p .42744 .59572 L 0 .356 .983 r
F P
0 g
s
.42888 .59666 m .43328 .5964 L .42996 .59524 L .357 .943 0 r
F
.45758 .58661 m .44773 .58945 L p .44568 .59283 L .372 .501 0 r
F P
0 g
s
.43419 .59635 m .47357 .58483 L .47551 .58472 L 0 .34 .879 r
F
.4245 .62764 m .45465 .59025 L .44568 .59283 L .372 .501 0 r
F
.45465 .59025 m .45758 .58661 L .44568 .59283 L F
.47357 .58483 m .47943 .58311 L .47551 .58472 L 0 .34 .879 r
F
.47366 .58481 m .47346 .58483 L p .4245 .62764 L .372 .501 0 r
F P
0 g
s
.47346 .58483 m .45758 .58661 L p .45465 .59025 L .372 .501 0 r
F P
0 g
s
.4245 .62764 m .47346 .58483 L .45465 .59025 L .372 .501 0 r
F
.39826 .60549 m .44381 .59236 L p .44743 .59163 L 0 .34 .879 r
F P
0 g
s
.47943 .58311 m .46836 .58617 L p .55978 .55997 L 0 .34 .879 r
F P
0 g
s
.55978 .55997 m .55982 .55997 L .47943 .58311 L 0 .34 .879 r
F
.46758 .58595 m .55963 .56 L .46836 .58617 L F
.55963 .56 m .56227 .55926 L .55978 .55997 L F
.55963 .56 m .55978 .55997 L .46836 .58617 L F
.39886 .58825 m .55804 .54189 L .54955 .5269 L closepath p 0 .254 .821 r
F P
0 g
s
.39009 .57384 m .39886 .58825 L .54955 .5269 L closepath p 0 .254 .821 r
F P
0 g
s
.39009 .57384 m .54955 .5269 L .54102 .51585 L closepath p 0 .28 .877 r
F P
0 g
s
.38109 .56331 m .39009 .57384 L .54102 .51585 L closepath p 0 .28 .877 r
F P
0 g
s
.38109 .56331 m .54102 .51585 L .53552 .51021 L closepath p 0 .299 .916 r
F P
0 g
s
.37522 .55798 m .38109 .56331 L .53552 .51021 L closepath p 0 .299 .916 r
F P
0 g
s
.53552 .51021 m .52686 .50368 L .38462 .55461 L p 0 .322 .958 r
F P
0 g
s
.38462 .55461 m .37522 .55798 L .38495 .55508 L p 0 .322 .958 r
F P
0 g
s
.38495 .55508 m .53552 .51021 L p .38462 .55461 L 0 .322 .958 r
F P
0 g
s
.55821 .5594 m .50892 .57232 L p .53658 .56138 L 0 .356 .983 r
F P
0 g
s
.50892 .57232 m .45716 .58589 L p .53084 .56315 L 0 .356 .983 r
F P
0 g
s
.53084 .56315 m .53658 .56138 L .50892 .57232 L 0 .356 .983 r
F
.55821 .5594 m .56227 .55926 L p .48602 .58075 L 0 .34 .879 r
F P
0 g
s
.45306 .59004 m .49412 .57807 L .48602 .58075 L 0 .34 .879 r
F
.49412 .57807 m .55821 .5594 L .48602 .58075 L F
.55978 .55997 m .56227 .55926 L .55982 .55997 L F
.56227 .55926 m .56651 .55912 L .47943 .58311 L p F P
0 g
s
.47943 .58311 m .56651 .55912 L p .47551 .58472 L 0 .34 .879 r
F P
0 g
s
.36588 .55191 m .37522 .55798 L .48568 .51842 L p 0 .322 .958 r
F P
0 g
s
.48568 .51842 m .52686 .50368 L .4818 .51718 L p 0 .322 .958 r
F P
0 g
s
.4818 .51718 m .36588 .55191 L p .48568 .51842 L 0 .322 .958 r
F P
0 g
s
.21042 .42807 m .20023 .40907 L p .13459 .36004 L 0 .274 .526 r
F P
0 g
s
.19849 .42728 m .21042 .42807 L p .13459 .36004 L 0 .274 .526 r
F P
0 g
s
.52686 .50368 m .51809 .50116 L .46 .52053 L p 0 .356 .988 r
F P
0 g
s
.45613 .52465 m .52686 .50368 L .46 .52053 L 0 .356 .988 r
F
.37975 .54776 m .45583 .52496 L p .37991 .54724 L F P
0 g
s
.45583 .52496 m .52686 .50368 L p .45613 .52465 L 0 .356 .988 r
F P
0 g
s
.45583 .52496 m .45613 .52465 L .37991 .54724 L 0 .356 .988 r
F
.35624 .54981 m .36588 .55191 L .37991 .54724 L p F P
0 g
s
.37991 .54724 m .51809 .50116 L .38145 .54223 L p 0 .356 .988 r
F P
0 g
s
.38145 .54223 m .35624 .54981 L p .37991 .54724 L 0 .356 .988 r
F P
0 g
s
.3746 .50319 m .38381 .51847 L .56526 .45272 L p 0 .254 .823 r
F P
0 g
s
.80483 .51135 m .82282 .51302 L .80304 .49136 L p .271 .66 0 r
F P
0 g
s
.64471 .42393 m .71732 .39762 L .63934 .42164 L p 0 .254 .823 r
F P
0 g
s
.73449 .43316 m .72586 .41424 L .67041 .43452 L p 0 .243 .798 r
F P
0 g
s
.74266 .53571 m .72619 .54954 L .74379 .55382 L p .343 .365 0 r
F P
0 g
s
.67041 .43452 m .58735 .46489 L p .6977 .44424 L 0 .243 .798 r
F P
0 g
s
.6126 .4685 m .6225 .4719 L .63324 .46868 L closepath p .342 .89 0 r
F P
0 g
s
.59648 .47633 m .6225 .4719 L .62182 .47167 L p .409 .923 0 r
F P
0 g
s
.62182 .47167 m .6126 .4685 L .59674 .4762 L p .409 .923 0 r
F P
0 g
s
.59674 .4762 m .59648 .47633 L p .62182 .47167 L .409 .923 0 r
F P
0 g
s
.5825 .55687 m .59869 .55869 L .59454 .54107 L closepath p 0 .218 .809 r
F P
0 g
s
.56651 .55912 m .5825 .55687 L .5767 .53918 L closepath p 0 .236 .804 r
F P
0 g
s
.51809 .50116 m .50918 .50099 L .47217 .5128 L p 0 .349 .912 r
F P
0 g
s
.4856 .5021 m .53925 .48248 L p .47404 .49611 L 0 .243 .798 r
F P
0 g
s
.44827 .5015 m .53925 .48248 L .5424 .47672 L 0 .243 .798 r
F
.57708 .45958 m .44426 .50005 L p .58735 .46489 L F P
0 g
s
.44426 .50005 m .38381 .51847 L p .44827 .5015 L 0 .243 .798 r
F P
0 g
s
.44827 .5015 m .58735 .46489 L .44426 .50005 L 0 .243 .798 r
F
.46251 .51787 m .51809 .50116 L p .47217 .5128 L 0 .349 .912 r
F P
0 g
s
.56651 .55912 m .55804 .54189 L p .50918 .50099 L 0 .275 .485 r
F P
0 g
s
.55804 .54189 m .56651 .55912 L .5767 .53918 L closepath p 0 .236 .805 r
F P
0 g
s
.56651 .55912 m .55821 .5594 L p .51809 .50116 L 0 .275 .485 r
F P
0 g
s
.55804 .54189 m .56651 .55912 L p .51809 .50116 L 0 .275 .485 r
F P
0 g
s
.56651 .55912 m .55821 .5594 L .5825 .55687 L closepath p 0 .287 .795 r
F P
0 g
s
.55821 .5594 m .56598 .55859 L p .50918 .50099 L 0 .275 .485 r
F P
0 g
s
.57164 .55752 m .5825 .55687 L .57215 .55795 L p 0 .286 .792 r
F P
0 g
s
.57215 .55795 m .55821 .5594 L .57164 .55752 L p 0 .286 .792 r
F P
0 g
s
.55804 .54189 m .54955 .5269 L p .50918 .50099 L 0 .275 .485 r
F P
0 g
s
.55804 .54189 m .5767 .53918 L .57018 .52382 L closepath p 0 .247 .832 r
F P
0 g
s
.54955 .5269 m .55804 .54189 L .57018 .52382 L closepath p 0 .247 .832 r
F P
0 g
s
.54955 .5269 m .55804 .54189 L p .51809 .50116 L 0 .275 .485 r
F P
0 g
s
.54955 .5269 m .54102 .51585 L p .50918 .50099 L 0 .275 .485 r
F P
0 g
s
.54102 .51585 m .54955 .5269 L p .51809 .50116 L 0 .275 .485 r
F P
0 g
s
.54102 .51585 m .53552 .51021 L p .50918 .50099 L 0 .275 .485 r
F P
0 g
s
.53552 .51021 m .54102 .51585 L p .51809 .50116 L 0 .275 .485 r
F P
0 g
s
.53552 .51021 m .52686 .50368 L p .50918 .50099 L 0 .275 .485 r
F P
0 g
s
.52686 .50368 m .53552 .51021 L .54767 .50045 L closepath p 0 .311 .979 r
F P
0 g
s
.51809 .50116 m .52686 .50368 L .53552 .51021 L p 0 .275 .485 r
F P
0 g
s
.52686 .50368 m .54767 .50045 L .53704 .49821 L closepath p 0 .331 .976 r
F P
0 g
s
.51809 .50116 m .52686 .50368 L .53704 .49821 L closepath p 0 .331 .976 r
F P
0 g
s
.51809 .50116 m .53704 .49821 L .52554 .49845 L closepath p 0 .303 .844 r
F P
0 g
s
.56131 .5557 m .57164 .55752 L p .52554 .49845 L 0 .299 .638 r
F P
0 g
s
.54955 .5269 m .57018 .52382 L .56242 .51259 L closepath p 0 .272 .894 r
F P
0 g
s
.54102 .51585 m .54955 .5269 L .56242 .51259 L closepath p 0 .272 .894 r
F P
0 g
s
.54102 .51585 m .56242 .51259 L .55696 .50691 L closepath p 0 .291 .936 r
F P
0 g
s
.53552 .51021 m .54102 .51585 L .55696 .50691 L closepath p 0 .291 .936 r
F P
0 g
s
.53552 .51021 m .55696 .50691 L .54767 .50045 L closepath p 0 .311 .979 r
F P
0 g
s
.57164 .55752 m .56131 .5557 L p .53704 .49821 L 0 .299 .638 r
F P
0 g
s
.57164 .55752 m .56131 .5557 L .57109 .55707 L p 0 .221 .768 r
F P
0 g
s
.5825 .55687 m .57164 .55752 L .59869 .55869 L closepath p 0 0 0 r
F P
0 g
s
.57164 .55752 m .5825 .55687 L p .52554 .49845 L 0 .299 .638 r
F P
0 g
s
.5825 .55687 m .57164 .55752 L p .53704 .49821 L 0 .299 .638 r
F P
0 g
s
.58627 .55919 m .59869 .55869 L .58347 .55803 L p 0 0 0 r
F P
0 g
s
.58347 .55803 m .57164 .55752 L .58627 .55919 L p 0 0 0 r
F P
0 g
s
.57109 .55707 m .58627 .55919 L .57164 .55752 L p 0 .221 .768 r
F P
0 g
s
.5825 .55687 m .5767 .53918 L p .52554 .49845 L 0 .299 .638 r
F P
0 g
s
.5767 .53918 m .5825 .55687 L .59454 .54107 L closepath p 0 .218 .809 r
F P
0 g
s
.5767 .53918 m .5825 .55687 L p .53704 .49821 L 0 .299 .638 r
F P
0 g
s
.5767 .53918 m .57018 .52382 L p .52554 .49845 L 0 .299 .638 r
F P
0 g
s
.5767 .53918 m .59454 .54107 L .58925 .52575 L closepath p 0 .228 .841 r
F P
0 g
s
.57018 .52382 m .5767 .53918 L .58925 .52575 L closepath p 0 .228 .841 r
F P
0 g
s
.57018 .52382 m .5767 .53918 L p .53704 .49821 L 0 .299 .638 r
F P
0 g
s
.57018 .52382 m .56242 .51259 L p .52554 .49845 L 0 .299 .638 r
F P
0 g
s
.56242 .51259 m .57018 .52382 L p .53704 .49821 L 0 .299 .638 r
F P
0 g
s
.56242 .51259 m .55696 .50691 L p .52554 .49845 L 0 .299 .638 r
F P
0 g
s
.55696 .50691 m .56242 .51259 L p .53704 .49821 L 0 .299 .638 r
F P
0 g
s
.55696 .50691 m .54767 .50045 L p .52554 .49845 L 0 .299 .638 r
F P
0 g
s
.53704 .49821 m .54767 .50045 L .55696 .50691 L p 0 .299 .638 r
F P
0 g
s
.58627 .55919 m .59869 .55869 L p .54203 .50005 L 0 .307 .702 r
F P
0 g
s
.57018 .52382 m .58925 .52575 L .58198 .5145 L closepath p 0 .249 .911 r
F P
0 g
s
.56242 .51259 m .57018 .52382 L .58198 .5145 L closepath p 0 .249 .911 r
F P
0 g
s
.56242 .51259 m .58198 .5145 L .57655 .5088 L closepath p 0 .264 .954 r
F P
0 g
s
.55696 .50691 m .56242 .51259 L .57655 .5088 L closepath p 0 .264 .954 r
F P
0 g
s
.55696 .50691 m .57655 .5088 L .56688 .50227 L closepath p 0 .274 .98 r
F P
0 g
s
.54767 .50045 m .55696 .50691 L .56688 .50227 L closepath p 0 .274 .98 r
F P
0 g
s
.54767 .50045 m .56688 .50227 L .55512 .49994 L closepath p 0 .237 .817 r
F P
0 g
s
.59869 .55869 m .58627 .55919 L p .55512 .49994 L 0 .307 .702 r
F P
0 g
s
.5748 .55726 m .58627 .55919 L p .54203 .50005 L 0 .307 .702 r
F P
0 g
s
.58627 .55919 m .5748 .55726 L p .55512 .49994 L 0 .307 .702 r
F P
0 g
s
.5748 .55726 m .57056 .55452 L p .55512 .49994 L 0 .307 .702 r
F P
0 g
s
.5748 .55726 m .58627 .55919 L .56857 .55672 L p 0 .219 .765 r
F P
0 g
s
.56857 .55672 m .56632 .5564 L p .5748 .55726 L 0 .219 .765 r
F P
0 g
s
.56632 .5564 m .56131 .5557 L .5705 .55676 L p 0 .219 .765 r
F P
0 g
s
.5705 .55676 m .57449 .55722 L p .57236 .55701 L 0 .219 .765 r
F P
0 g
s
.5705 .55676 m .57236 .55701 L .56632 .5564 L 0 .219 .765 r
F
.58735 .46489 m .4856 .5021 L p .59276 .47532 L 0 .243 .798 r
F P
0 g
s
.6126 .4685 m .59893 .47256 L p .59657 .47619 L .364 .945 0 r
F P
0 g
s
.59648 .47633 m .59674 .4762 L p .59657 .47619 L .364 .945 0 r
F P
0 g
s
.59674 .4762 m .6126 .4685 L p .59657 .47619 L .364 .945 0 r
F P
0 g
s
.59194 .47612 m .59648 .47633 L p .59657 .47619 L .364 .945 0 r
F P
0 g
s
.59216 .47601 m .59657 .47619 L .59893 .47256 L .364 .945 0 r
F
.59194 .47612 m .59657 .47619 L .59216 .47601 L F
.59276 .47532 m .59423 .47495 L .5938 .47431 L 0 .243 .798 r
F
.59276 .47532 m .5938 .47431 L .58735 .46489 L F
.59893 .47256 m .6126 .4685 L .60743 .46822 L p .364 .945 0 r
F P
0 g
s
.59893 .47256 m .60271 .47283 L .60056 .47172 L 0 .243 .798 r
F
.59423 .47495 m .59424 .47495 L .59893 .47256 L F
.59424 .47495 m .60271 .47283 L .59893 .47256 L F
.48788 .50328 m .60271 .47283 L .4856 .5021 L F
.71732 .39762 m .56526 .45272 L p .67913 .42795 L 0 .254 .823 r
F P
0 g
s
.56526 .45272 m .43982 .49818 L p .57516 .45846 L 0 .254 .823 r
F P
0 g
s
.57516 .45846 m .67913 .42795 L .56526 .45272 L 0 .254 .823 r
F
.44426 .50005 m .67805 .42881 L p .43982 .49818 L F P
0 g
s
.67805 .42881 m .72586 .41424 L p .67913 .42795 L 0 .254 .823 r
F P
0 g
s
.67805 .42881 m .67913 .42795 L .43982 .49818 L 0 .254 .823 r
F
.45699 .58586 m .53652 .56138 L .45716 .58589 L 0 .356 .983 r
F
.53652 .56138 m .54977 .5573 L .53658 .56138 L F
.53652 .56138 m .53658 .56138 L .45716 .58589 L F
.39886 .58825 m .39009 .57384 L p .34635 .55001 L 0 .274 .526 r
F P
0 g
s
.38896 .60377 m .39826 .60549 L p .34635 .55001 L 0 .274 .526 r
F P
0 g
s
.37969 .59797 m .38896 .60377 L p .34635 .55001 L 0 .274 .526 r
F P
0 g
s
.37375 .5927 m .37969 .59797 L p .34635 .55001 L 0 .274 .526 r
F P
0 g
s
.37375 .5927 m .53563 .54547 L .54119 .55105 L closepath p 0 .301 .92 r
F P
0 g
s
.52181 .55277 m .52282 .55355 L p .52611 .54935 L .425 .765 0 r
F P
0 g
s
.54977 .5573 m .53385 .56111 L p .53863 .55456 L 0 .324 .962 r
F P
0 g
s
.52598 .56299 m .45355 .58031 L p .51523 .5589 L 0 .324 .962 r
F P
0 g
s
.45143 .57713 m .51478 .55873 L p .45355 .58031 L 0 .324 .962 r
F P
0 g
s
.51478 .55873 m .52065 .55702 L p .51523 .5589 L 0 .324 .962 r
F P
0 g
s
.51478 .55873 m .51523 .5589 L .45355 .58031 L 0 .324 .962 r
F
.42585 .58456 m .43194 .58851 L .44188 .58563 L closepath p .386 .81 0 r
F P
0 g
s
.4284 .58632 m .41956 .58844 L p .42742 .58565 L 0 .324 .962 r
F P
0 g
s
.41956 .58844 m .41303 .59 L p .41603 .58741 L 0 .324 .962 r
F P
0 g
s
.41303 .59 m .37969 .59797 L .41037 .58905 L p 0 .324 .962 r
F P
0 g
s
.41037 .58905 m .41603 .58741 L p .41303 .59 L 0 .324 .962 r
F P
0 g
s
.44188 .58563 m .44914 .58708 L .45811 .58607 L p .211 .802 0 r
F P
0 g
s
.45476 .58543 m .44188 .58563 L p .45811 .58607 L .211 .802 0 r
F P
0 g
s
.46836 .58617 m .39826 .60549 L p .46758 .58595 L 0 .34 .879 r
F P
0 g
s
.40279 .60519 m .39826 .60549 L .47313 .58485 L p 0 .34 .879 r
F P
0 g
s
.40279 .60519 m .47313 .58485 L .47346 .58483 L 0 .34 .879 r
F
.40279 .60519 m .43328 .5964 L .43419 .59635 L F
.42445 .59703 m .41073 .60866 L .4304 .59796 L p .476 .977 0 r
F P
0 g
s
.4304 .59796 m .43311 .59649 L .42881 .59676 L p .476 .977 0 r
F P
0 g
s
.42881 .59676 m .42445 .59703 L p .4304 .59796 L .476 .977 0 r
F P
0 g
s
.43311 .59649 m .43328 .5964 L p .42884 .59672 L .357 .943 0 r
F P
0 g
s
.42881 .59676 m .43311 .59649 L p .42884 .59672 L .357 .943 0 r
F P
0 g
s
.4691 .58507 m .42888 .59666 L p .45061 .58823 L 0 .356 .983 r
F P
0 g
s
.42888 .59666 m .45061 .58823 L .42888 .59666 L 0 .356 .983 r
F
.43924 .58994 m .44914 .58708 L p .44525 .58978 L .369 .487 0 r
F P
0 g
s
.43032 .59476 m .44484 .5899 L .42887 .59666 L 0 .356 .983 r
F
.44484 .5899 m .45061 .58823 L .42887 .59666 L F
.4361 .59242 m .43924 .58994 L .44525 .58978 L .369 .487 0 r
F
.43097 .5939 m .43924 .58994 L p .4361 .59242 L F P
0 g
s
.39826 .60549 m .39372 .60465 L p .43097 .5939 L 0 .356 .983 r
F P
0 g
s
.43214 .59415 m .43097 .5939 L .44484 .5899 L 0 .356 .983 r
F
.39826 .60549 m .43097 .5939 L .43214 .59415 L F
.43097 .5939 m .43924 .58994 L .42692 .59304 L p .406 .926 0 r
F P
0 g
s
.42887 .59666 m .42874 .5967 L p .43032 .59476 L 0 .356 .983 r
F P
0 g
s
.42744 .59572 m .43032 .59476 L .42874 .5967 L 0 .356 .983 r
F
.43032 .59476 m .43032 .59476 L .42996 .59524 L F
.43032 .59476 m .42996 .59524 L .42887 .59666 L F
.42445 .59703 m .42881 .59676 L p .42884 .59672 L .357 .943 0 r
F P
0 g
s
.42996 .59524 m .42483 .5969 L p .42888 .59666 L .357 .943 0 r
F P
0 g
s
.42888 .59666 m .42887 .59666 L p .42888 .59666 L 0 .356 .983 r
F P
0 g
s
.43097 .5939 m .42445 .59703 L .42996 .59524 L p .357 .943 0 r
F P
0 g
s
.42483 .5969 m .42445 .59703 L p .43328 .5964 L .357 .943 0 r
F P
0 g
s
.4245 .62764 m .44568 .59283 L .43311 .59649 L .372 .501 0 r
F
.43328 .5964 m .43311 .59649 L p .44568 .59283 L F P
0 g
s
.41967 .60803 m .40694 .62214 L .4245 .62764 L p .372 .501 0 r
F P
0 g
s
.41502 .62845 m .4245 .62764 L .40694 .62214 L closepath p .304 0 0 r
F P
0 g
s
.43311 .59649 m .41967 .60803 L p .4245 .62764 L .372 .501 0 r
F P
0 g
s
.41073 .60866 m .41967 .60803 L .43311 .59649 L closepath p .477 .977 0 r
F P
0 g
s
.41502 .62845 m .43802 .59187 L .42445 .59703 L .369 .487 0 r
F
.43924 .58994 m .43097 .5939 L p .43802 .59187 L F P
0 g
s
.43097 .5939 m .42445 .59703 L p .43802 .59187 L .369 .487 0 r
F P
0 g
s
.44381 .59236 m .4991 .57643 L p .44743 .59163 L 0 .34 .879 r
F P
0 g
s
.4991 .57643 m .55821 .5594 L p .49491 .57781 L 0 .34 .879 r
F P
0 g
s
.4991 .57643 m .49491 .57781 L .44743 .59163 L 0 .34 .879 r
F
.54671 .55507 m .54977 .5573 L p .53877 .55459 L 0 .324 .962 r
F P
0 g
s
.53863 .55456 m .53878 .55457 L .53877 .55459 L 0 .324 .962 r
F
.53878 .55457 m .54671 .55507 L .53877 .55459 L F
.54119 .55105 m .54671 .55507 L p .53863 .55456 L F P
0 g
s
.54977 .5573 m .55821 .5594 L p .50918 .50099 L 0 .275 .485 r
F P
0 g
s
.55821 .5594 m .54977 .5573 L p .51809 .50116 L 0 .275 .485 r
F P
0 g
s
.54119 .55105 m .54977 .5573 L p .50918 .50099 L 0 .275 .485 r
F P
0 g
s
.54977 .5573 m .54119 .55105 L p .51809 .50116 L 0 .275 .485 r
F P
0 g
s
.54977 .5573 m .54119 .55105 L .56131 .5557 L closepath p 0 .312 .983 r
F P
0 g
s
.52554 .49845 m .55201 .54944 L .56131 .5557 L 0 .299 .638 r
F
.54875 .54614 m .54609 .54392 L p .55191 .54951 L .353 .729 0 r
F P
0 g
s
.55191 .54951 m .55205 .54964 L .5522 .54962 L .353 .729 0 r
F
.5522 .54962 m .56131 .5557 L .54119 .55105 L p 0 .312 .983 r
F P
0 g
s
.54609 .54392 m .54665 .55653 L .55541 .55287 L .353 .729 0 r
F
.54119 .55105 m .54665 .55653 L p .54609 .54392 L F P
0 g
s
.54119 .55105 m .55206 .54953 L .5522 .54962 L p 0 .312 .983 r
F P
0 g
s
.55205 .54964 m .55541 .55287 L .5522 .54962 L .353 .729 0 r
F
.55191 .54951 m .5522 .54962 L .54875 .54614 L F
.5522 .54962 m .56131 .5557 L p .55201 .54944 L 0 .299 .638 r
F P
0 g
s
.56131 .5557 m .5522 .54962 L p .53704 .49821 L 0 .299 .638 r
F P
0 g
s
.5522 .54962 m .55206 .54953 L p .55204 .54947 L 0 .299 .638 r
F P
0 g
s
.53704 .49821 m .5522 .54962 L .55204 .54947 L 0 .299 .638 r
F
.5705 .55676 m .56131 .5557 L .5571 .55289 L p 0 .271 .977 r
F P
0 g
s
.5571 .55289 m .5522 .54962 L p .56213 .5535 L 0 .271 .977 r
F P
0 g
s
.5571 .55289 m .56213 .5535 L .5705 .55676 L 0 .271 .977 r
F
.47518 .51123 m .60271 .47283 L p .46786 .50858 L 0 .243 .798 r
F P
0 g
s
.54987 .48725 m .58778 .47583 L .58783 .47583 L 0 .349 .912 r
F
.58873 .47587 m .58871 .47587 L p .58783 .47583 L F P
0 g
s
.58871 .47587 m .54987 .48725 L p .58783 .47583 L 0 .349 .912 r
F P
0 g
s
.49828 .50236 m .58358 .47565 L .58778 .47583 L 0 .349 .912 r
F
.54987 .48725 m .49828 .50236 L p .58778 .47583 L F P
0 g
s
.4978 .50245 m .58358 .47565 L .49828 .50236 L 0 .349 .912 r
F
.49186 .50357 m .49955 .50122 L .4978 .50245 L F
.49955 .50122 m .58358 .47565 L .4978 .50245 L F
.56526 .45272 m .64471 .42393 L p .55595 .44733 L 0 .254 .823 r
F P
0 g
s
.63934 .42164 m .55595 .44733 L p .64471 .42393 L 0 .254 .823 r
F P
0 g
s
.3746 .50319 m .71732 .39762 L .70895 .38507 L closepath p 0 .28 .878 r
F P
0 g
s
.36514 .49187 m .3746 .50319 L .70895 .38507 L closepath p 0 .28 .878 r
F P
0 g
s
.36514 .49187 m .70895 .38507 L .70362 .37851 L closepath p 0 .299 .916 r
F P
0 g
s
.35896 .48606 m .36514 .49187 L .70362 .37851 L closepath p 0 .299 .916 r
F P
0 g
s
.70362 .37851 m .69536 .37062 L .64735 .3871 L p 0 .321 .956 r
F P
0 g
s
.61793 .39719 m .50481 .43601 L p .62831 .40201 L 0 .321 .956 r
F P
0 g
s
.50481 .43601 m .35896 .48606 L .50619 .44012 L p 0 .321 .956 r
F P
0 g
s
.50619 .44012 m .62831 .40201 L p .50481 .43601 L 0 .321 .956 r
F P
0 g
s
.58735 .46489 m .72586 .41424 L .57708 .45958 L p 0 .243 .798 r
F P
0 g
s
.49773 .33278 m .48788 .31246 L .43292 .33536 L p 0 .244 .802 r
F P
0 g
s
.43982 .49818 m .38381 .51847 L .44426 .50005 L p 0 .254 .823 r
F P
0 g
s
.38381 .51847 m .39287 .53601 L .46786 .50858 L p 0 .243 .798 r
F P
0 g
s
.38381 .51847 m .46786 .50858 L .44827 .5015 L 0 .243 .798 r
F
.43292 .33536 m .39237 .35225 L p .4597 .34488 L 0 .244 .802 r
F P
0 g
s
.40431 .36644 m .42335 .36875 L .41197 .36734 L p 0 .507 0 r
F P
0 g
s
.3945 .36521 m .3945 .3652 L .38888 .36452 L 0 .244 .802 r
F
.3945 .3652 m .4597 .34488 L .38889 .36452 L F
.3945 .3652 m .38889 .36452 L .38888 .36452 L F
.39081 .36681 m .4597 .34488 L .38812 .36719 L F
.38823 .36718 m .38812 .36719 L .38812 .36719 L F
.39081 .36681 m .38812 .36719 L .38823 .36718 L F
.38812 .36719 m .3945 .36521 L .38888 .36452 L F
.38652 .36919 m .40401 .36648 L p .38823 .36718 L .195 .8 0 r
F P
0 g
s
.40401 .36648 m .40431 .36644 L .40383 .36646 L p .195 .8 0 r
F P
0 g
s
.40383 .36646 m .38823 .36718 L p .40401 .36648 L .195 .8 0 r
F P
0 g
s
.37984 .36837 m .38652 .36919 L p .38823 .36718 L .195 .8 0 r
F P
0 g
s
.37557 .37282 m .38652 .36919 L .37339 .37051 L p .312 .899 0 r
F P
0 g
s
.39237 .35225 m .37151 .36095 L p .36293 .37399 L 0 .244 .802 r
F P
0 g
s
.36293 .37399 m .36531 .3732 L .39237 .35225 L 0 .244 .802 r
F
.35804 .37561 m .36293 .37399 L .37151 .36095 L F
.37339 .37051 m .38652 .36919 L .37984 .36837 L p .312 .899 0 r
F P
0 g
s
.36035 .37679 m .37557 .37282 L .36885 .37202 L p .398 .947 0 r
F P
0 g
s
.36885 .37202 m .37557 .37282 L p .37339 .37051 L .312 .899 0 r
F P
0 g
s
.36152 .37614 m .38798 .36771 L .39015 .36008 L 0 .244 .802 r
F
.36152 .37614 m .39015 .36008 L .39237 .35225 L F
.3751 .36778 m .36408 .37145 L .37339 .37051 L p .312 .899 0 r
F P
0 g
s
.37984 .36837 m .3751 .36778 L p .37339 .37051 L .312 .899 0 r
F P
0 g
s
.35593 .37792 m .36152 .37614 L .36293 .37399 L 0 .244 .802 r
F
.35593 .37792 m .36293 .37399 L .35804 .37561 L F
.37151 .36095 m .2494 .41182 L p .35593 .37792 L F P
0 g
s
.37557 .37282 m .36035 .37679 L p .35927 .3812 L .398 .947 0 r
F P
0 g
s
.35336 .38071 m .35923 .38136 L p .35927 .3812 L .398 .947 0 r
F P
0 g
s
.35358 .38059 m .35927 .3812 L .36035 .37679 L .398 .947 0 r
F
.35336 .38071 m .35927 .3812 L .35358 .38059 L F
.39677 .36554 m .49773 .33278 L .39537 .36536 L 0 .244 .802 r
F
.40431 .36644 m .39859 .36571 L p .39832 .36574 L .194 .799 0 r
F P
0 g
s
.38823 .36718 m .40383 .36646 L p .39832 .36574 L .194 .799 0 r
F P
0 g
s
.40383 .36646 m .40431 .36644 L p .39832 .36574 L .194 .799 0 r
F P
0 g
s
.3595 .38122 m .37557 .37282 L p .35927 .3812 L .398 .947 0 r
F P
0 g
s
.23539 .41978 m .2533 .41384 L p .23266 .4188 L 0 .244 .802 r
F P
0 g
s
.46786 .50858 m .4856 .5021 L p .44827 .5015 L 0 .243 .798 r
F P
0 g
s
.44827 .5015 m .4856 .5021 L .47404 .49611 L 0 .243 .798 r
F
.2533 .41384 m .36425 .37705 L p .25123 .41277 L 0 .244 .802 r
F P
0 g
s
.37557 .37282 m .38819 .37729 L .39906 .37371 L closepath p .361 .886 0 r
F P
0 g
s
.37557 .37282 m .35923 .38136 L .38819 .37729 L closepath p .421 .909 0 r
F P
0 g
s
.31293 .40885 m .32415 .41621 L .33181 .41023 L closepath p 0 .274 .98 r
F P
0 g
s
.3027 .42013 m .32415 .41621 L .31293 .40885 L closepath p 0 .311 .977 r
F P
0 g
s
.29212 .41269 m .3027 .42013 L .31293 .40885 L closepath p 0 .311 .977 r
F P
0 g
s
.29212 .41269 m .31293 .40885 L .30004 .40583 L closepath p 0 .335 .99 r
F P
0 g
s
.28109 .40935 m .29212 .41269 L .30004 .40583 L closepath p 0 .335 .99 r
F P
0 g
s
.28109 .40935 m .30004 .40583 L .28607 .40537 L closepath p 0 .324 .911 r
F P
0 g
s
.32415 .41621 m .31293 .40885 L p .28607 .40537 L 0 .296 .647 r
F P
0 g
s
.32415 .41621 m .34341 .41766 L .33181 .41023 L closepath p 0 .274 .98 r
F P
0 g
s
.30004 .40583 m .31293 .40885 L .32415 .41621 L p 0 .296 .647 r
F P
0 g
s
.31293 .40885 m .30004 .40583 L .28607 .40537 L p 0 .296 .647 r
F P
0 g
s
.31293 .40885 m .33181 .41023 L .31779 .40714 L closepath p 0 .251 .857 r
F P
0 g
s
.30004 .40583 m .31293 .40885 L .31779 .40714 L closepath p 0 .251 .857 r
F P
0 g
s
.34341 .41766 m .33181 .41023 L p .30225 .40659 L 0 .303 .705 r
F P
0 g
s
.31779 .40714 m .33181 .41023 L .34341 .41766 L p 0 .303 .705 r
F P
0 g
s
.37169 .38564 m .38486 .39561 L .40172 .38771 L closepath p .429 .813 0 r
F P
0 g
s
.37169 .38564 m .35585 .39876 L .38486 .39561 L closepath p .472 .819 0 r
F P
0 g
s
.33181 .41023 m .31779 .40714 L .30225 .40659 L p 0 .303 .705 r
F P
0 g
s
.33181 .41023 m .34341 .41766 L .34676 .41545 L p 0 .232 .932 r
F P
0 g
s
.36789 .40768 m .34737 .41286 L p .3483 .41394 L .489 .818 0 r
F P
0 g
s
.35343 .41995 m .35799 .41608 L p .3483 .41394 L .489 .818 0 r
F P
0 g
s
.35799 .41608 m .36789 .40768 L p .3483 .41394 L .489 .818 0 r
F P
0 g
s
.34737 .41286 m .34412 .41368 L p .35343 .41995 L .489 .818 0 r
F P
0 g
s
.34412 .41368 m .36789 .40768 L p .34243 .41254 L .489 .818 0 r
F P
0 g
s
.37438 .41408 m .38593 .42839 L .40395 .41792 L closepath p .454 .73 0 r
F P
0 g
s
.38593 .42839 m .37438 .41408 L .35997 .42631 L p .469 .735 0 r
F P
0 g
s
.34996 .424 m .35882 .43631 L .36378 .43126 L p 0 .227 .915 r
F P
0 g
s
.35997 .42631 m .35997 .42631 L p .36164 .42848 L .469 .735 0 r
F P
0 g
s
.36164 .42848 m .36164 .42848 L p .35997 .42631 L .469 .735 0 r
F P
0 g
s
.35997 .42631 m .35997 .42631 L .38593 .42839 L .469 .735 0 r
F
.36164 .42848 m .36255 .42848 L p .35997 .42631 L F P
0 g
s
.36255 .42848 m .38593 .42839 L p .35997 .42631 L .469 .735 0 r
F P
0 g
s
.36705 .42794 m .35997 .42631 L p .36164 .42848 L 0 .227 .915 r
F P
0 g
s
.36378 .43126 m .36378 .43126 L p .36164 .42848 L 0 .227 .915 r
F P
0 g
s
.35882 .43631 m .3654 .45285 L .37162 .44528 L p 0 .209 .847 r
F P
0 g
s
.36982 .43911 m .38593 .42839 L .36638 .42847 L p .469 .735 0 r
F P
0 g
s
.36961 .43884 m .36982 .43911 L .36638 .42847 L .469 .735 0 r
F
.38593 .42839 m .39654 .44634 L .41519 .43711 L closepath p .443 .673 0 r
F P
0 g
s
.36967 .43917 m .37162 .44528 L .36972 .43919 L 0 .209 .847 r
F
.36204 .43857 m .37162 .44528 L .36967 .43917 L F
.39654 .44634 m .38593 .42839 L .36972 .43918 L p .456 .68 0 r
F P
0 g
s
.36972 .43918 m .36972 .43918 L .39654 .44634 L .456 .68 0 r
F
.37086 .4414 m .39654 .44634 L p .36972 .43918 L F P
0 g
s
.32917 .45456 m .34784 .45133 L .34006 .4348 L closepath p 0 .247 .838 r
F P
0 g
s
.31942 .43846 m .32917 .45456 L .34006 .4348 L closepath p 0 .247 .839 r
F P
0 g
s
.3654 .45285 m .34784 .45133 L .3538 .46768 L p 0 .216 .816 r
F P
0 g
s
.33892 .47656 m .38863 .46034 L p .34892 .46973 L 0 .355 .938 r
F P
0 g
s
.53087 .41177 m .52035 .39629 L .51719 .41519 L p 0 .255 .767 r
F P
0 g
s
.4261 .4481 m .48558 .42869 L p .44425 .4404 L 0 .355 .938 r
F P
0 g
s
.43039 .44433 m .42853 .44597 L .44425 .4404 L 0 .355 .938 r
F
.42853 .44597 m .4261 .4481 L .44425 .4404 L F
.45993 .43527 m .45974 .43533 L .46532 .43368 L F
.46533 .43367 m .46532 .43368 L .51825 .41802 L F
.45993 .43527 m .46532 .43368 L .46533 .43367 L F
.45974 .43533 m .45849 .43588 L .51825 .41802 L F
.44912 .43868 m .44831 .43896 L .45822 .436 L F
.45848 .43588 m .45822 .436 L .51825 .41802 L F
.44912 .43868 m .45822 .436 L .45848 .43588 L F
.47426 .42169 m .45931 .42309 L .46985 .43086 L p .3 .535 0 r
F P
0 g
s
.4447 .44007 m .43255 .43037 L .43842 .44205 L p .386 .608 0 r
F P
0 g
s
.44326 .42697 m .43255 .43037 L .4447 .44007 L p .386 .608 0 r
F P
0 g
s
.48558 .42869 m .4856 .42868 L p .43842 .44205 L 0 .355 .938 r
F P
0 g
s
.43842 .44205 m .48558 .42869 L .43842 .44205 L 0 .355 .938 r
F
.44912 .43868 m .44326 .42697 L p .4447 .44007 L .386 .608 0 r
F P
0 g
s
.43842 .44205 m .43255 .43037 L p .43029 .44436 L .408 .625 0 r
F P
0 g
s
.4856 .42868 m .51825 .41802 L p .43039 .44433 L 0 .355 .938 r
F P
0 g
s
.43039 .44433 m .44425 .4404 L .43039 .44433 L 0 .355 .938 r
F
.44425 .4404 m .4856 .42868 L .44425 .4404 L F
.44425 .4404 m .44425 .4404 L .43039 .44433 L F
.45974 .43533 m .44912 .43868 L .45849 .43588 L F
.45747 .43572 m .44326 .42697 L .44912 .43868 L p .359 .587 0 r
F P
0 g
s
.43096 .44384 m .4464 .43954 L .45993 .43527 L 0 .355 .938 r
F
.44326 .42697 m .45747 .43572 L p .45924 .42354 L .359 .587 0 r
F P
0 g
s
.45931 .42309 m .45905 .42315 L p .45924 .42354 L .359 .587 0 r
F P
0 g
s
.45905 .42315 m .44326 .42697 L p .45924 .42354 L .359 .587 0 r
F P
0 g
s
.52035 .39629 m .50139 .40964 L .50442 .41327 L p 0 .254 .767 r
F P
0 g
s
.49217 .43173 m .50674 .42688 L p .48003 .43212 L 0 .355 .99 r
F P
0 g
s
.53412 .41778 m .60885 .39293 L p .53526 .41532 L 0 .355 .99 r
F P
0 g
s
.5788 .40102 m .51067 .42247 L p .58581 .39986 L 0 .355 .99 r
F P
0 g
s
.51067 .42247 m .48003 .43212 L p .51027 .42292 L 0 .355 .99 r
F P
0 g
s
.51027 .42292 m .51484 .42153 L .51067 .42247 L 0 .355 .99 r
F
.51484 .42153 m .60885 .39293 L .51455 .4213 L F
.51484 .42153 m .51455 .4213 L .51067 .42247 L F
.46438 .43328 m .45931 .42309 L p .45747 .43572 L .359 .587 0 r
F P
0 g
s
.50139 .40964 m .48858 .39464 L .48508 .41586 L p 0 .268 .771 r
F P
0 g
s
.47426 .42169 m .47991 .42623 L p .48784 .42219 L .256 .495 0 r
F P
0 g
s
.48765 .42175 m .47426 .42169 L p .48784 .42219 L .256 .495 0 r
F P
0 g
s
.48479 .42299 m .48609 .42258 L .48376 .42381 L .226 0 0 r
F
.43096 .44384 m .46532 .43367 L .46738 .43263 L 0 .355 .938 r
F
.46738 .43263 m .51825 .41802 L .52204 .4158 L F
.46532 .43367 m .51825 .41802 L .46738 .43263 L F
.5974 .39516 m .5788 .40102 L p .60885 .39293 L 0 .355 .99 r
F P
0 g
s
.58581 .39986 m .60885 .39293 L .5788 .40102 L 0 .355 .99 r
F
.48003 .43212 m .50674 .42688 L .51027 .42292 L F
.53173 .41203 m .52467 .41426 L p .532 .41211 L 0 .355 .938 r
F P
0 g
s
.52204 .4158 m .53304 .41241 L .52467 .41426 L 0 .355 .938 r
F
.53304 .41241 m .57492 .39952 L .532 .41211 L F
.53304 .41241 m .532 .41211 L .52467 .41426 L F
.53173 .41203 m .57492 .39952 L .57131 .40014 L F
.56722 .40083 m .54982 .40632 L p .57131 .40014 L F P
0 g
s
.54982 .40632 m .53173 .41203 L p .57131 .40014 L 0 .355 .938 r
F P
0 g
s
.54982 .40632 m .54052 .38702 L .53347 .41102 L p 0 .249 .79 r
F P
0 g
s
.532 .41211 m .57492 .39952 L .53173 .41203 L 0 .355 .938 r
F
.51027 .42292 m .53412 .41778 L .53526 .41532 L 0 .355 .99 r
F
.51825 .41802 m .53429 .41279 L p .52204 .4158 L 0 .355 .938 r
F P
0 g
s
.53429 .41279 m .55856 .40487 L p .53319 .41246 L 0 .355 .938 r
F P
0 g
s
.52204 .4158 m .53429 .41279 L .53319 .41246 L 0 .355 .938 r
F
.53304 .41241 m .55856 .40487 L .55333 .40617 L F
.52204 .4158 m .53319 .41246 L .53304 .41241 L F
.53319 .41246 m .55856 .40487 L .53304 .41241 L F
.51795 .41063 m .52035 .39629 L p .50442 .41327 L 0 .254 .767 r
F P
0 g
s
.50139 .40964 m .52035 .39629 L .50886 .38035 L closepath p 0 .266 .787 r
F P
0 g
s
.48858 .39464 m .50139 .40964 L .50886 .38035 L closepath p 0 .266 .787 r
F P
0 g
s
.48858 .39464 m .50886 .38035 L .49858 .36791 L closepath p 0 .292 .828 r
F P
0 g
s
.47776 .38261 m .48858 .39464 L .49858 .36791 L closepath p 0 .292 .828 r
F P
0 g
s
.47776 .38261 m .49858 .36791 L .49242 .36121 L closepath p 0 .311 .856 r
F P
0 g
s
.47152 .37596 m .47776 .38261 L .49242 .36121 L closepath p 0 .311 .856 r
F P
0 g
s
.47152 .37596 m .49242 .36121 L .48345 .35275 L closepath p 0 .332 .885 r
F P
0 g
s
.4629 .36729 m .47152 .37596 L .48345 .35275 L closepath p 0 .332 .885 r
F P
0 g
s
.4629 .36729 m .48345 .35275 L .47565 .34783 L closepath p 0 .372 .923 r
F P
0 g
s
.52035 .39629 m .53087 .41177 L p .47565 .34783 L 0 .199 .115 r
F P
0 g
s
.6872 .36687 m .67903 .36554 L .63947 .37845 L p 0 .355 .938 r
F P
0 g
s
.63947 .37845 m .54045 .41078 L p .62917 .38424 L 0 .355 .938 r
F P
0 g
s
.62917 .38424 m .6872 .36687 L .63947 .37845 L 0 .355 .938 r
F
.66025 .39204 m .70362 .37851 L p .64735 .3871 L 0 .321 .956 r
F P
0 g
s
.72586 .41424 m .71733 .39764 L p .67913 .42795 L 0 .254 .823 r
F P
0 g
s
.71733 .39764 m .71732 .39762 L p .67913 .42795 L 0 .254 .823 r
F P
0 g
s
.17148 .37318 m .46127 .27334 L .45088 .26428 L closepath p 0 .319 .951 r
F P
0 g
s
.15976 .36523 m .17148 .37318 L .45088 .26428 L closepath p 0 .319 .951 r
F P
0 g
s
.35263 .29248 m .28624 .31752 L p .36774 .2925 L 0 .353 .99 r
F P
0 g
s
.28607 .31904 m .36774 .2925 L .28624 .31752 L 0 .353 .99 r
F
.25725 .33001 m .36774 .2925 L .25825 .32808 L F
.13385 .29946 m .14892 .3169 L .16649 .30903 L closepath p .42 .717 0 r
F P
0 g
s
.13385 .29946 m .11626 .31228 L .14892 .3169 L closepath p .454 .73 0 r
F P
0 g
s
.15099 .2909 m .16649 .30903 L .17732 .30517 L closepath p .393 .704 0 r
F P
0 g
s
.15099 .2909 m .13385 .29946 L .16649 .30903 L closepath p .42 .717 0 r
F P
0 g
s
.16186 .28697 m .17732 .30517 L .19351 .30099 L closepath p .358 .684 0 r
F P
0 g
s
.16186 .28697 m .15099 .2909 L .17732 .30517 L closepath p .393 .704 0 r
F P
0 g
s
.17862 .2833 m .19351 .30099 L .20855 .30006 L closepath p .272 .623 0 r
F P
0 g
s
.17862 .2833 m .16186 .28697 L .19351 .30099 L closepath p .358 .684 0 r
F P
0 g
s
.21613 .34397 m .15976 .36523 L .20906 .34814 L p 0 .353 .99 r
F P
0 g
s
.17148 .37318 m .17875 .37977 L .46127 .27334 L closepath p 0 .299 .916 r
F P
0 g
s
.14742 .36143 m .15976 .36523 L .21613 .34397 L p 0 .353 .99 r
F P
0 g
s
.16649 .30903 m .17976 .3303 L .19056 .3265 L closepath p .387 .64 0 r
F P
0 g
s
.16649 .30903 m .14892 .3169 L .17976 .3303 L closepath p .411 .656 0 r
F P
0 g
s
.17732 .30517 m .19056 .3265 L .20644 .32196 L closepath p .356 .618 0 r
F P
0 g
s
.17732 .30517 m .16649 .30903 L .19056 .3265 L closepath p .387 .64 0 r
F P
0 g
s
.13001 .32801 m .14229 .3474 L .16194 .33762 L closepath p .443 .674 0 r
F P
0 g
s
.13001 .32801 m .11028 .34101 L .14229 .3474 L closepath p .457 .681 0 r
F P
0 g
s
.14892 .3169 m .16194 .33762 L .17976 .3303 L closepath p .411 .656 0 r
F P
0 g
s
.14892 .3169 m .13001 .32801 L .16194 .33762 L closepath p .443 .674 0 r
F P
0 g
s
.17148 .37318 m .15976 .36523 L p .13459 .36004 L 0 .274 .526 r
F P
0 g
s
.15976 .36523 m .14742 .36143 L .13459 .36004 L p 0 .274 .526 r
F P
0 g
s
.13459 .36004 m .14742 .36143 L .18138 .34886 L p 0 .362 .97 r
F P
0 g
s
.16194 .33762 m .14229 .3474 L .154 .35168 L p .438 .649 0 r
F P
0 g
s
.18138 .34886 m .20829 .33889 L p .16602 .34906 L 0 .362 .97 r
F P
0 g
s
.16602 .34906 m .20829 .33889 L .16921 .3481 L 0 .362 .97 r
F
.16602 .34906 m .18491 .34337 L .17342 .34674 L F
.18491 .34337 m .19186 .34127 L .18644 .34283 L F
.20377 .33768 m .24561 .32507 L .20397 .33757 L F
.21613 .34397 m .34495 .29538 L p .243 .32814 L 0 .353 .99 r
F P
0 g
s
.243 .32814 m .34495 .29538 L .33713 .29662 L 0 .353 .99 r
F
.34901 .29121 m .26159 .32166 L p .35888 .28929 L F P
0 g
s
.26144 .32196 m .35949 .28913 L .26159 .32166 L 0 .353 .99 r
F
.35949 .28913 m .37751 .28309 L .35921 .28918 L F
.35949 .28913 m .35921 .28918 L .26159 .32166 L F
.2673 .29212 m .24756 .30637 L .2509 .31027 L p 0 .255 .769 r
F P
0 g
s
.26159 .32166 m .243 .32814 L p .26144 .32196 L 0 .353 .99 r
F P
0 g
s
.14742 .36143 m .21613 .34397 L .22478 .33887 L 0 .353 .99 r
F
.14742 .36143 m .22478 .33887 L .21303 .34037 L F
.22011 .33611 m .14742 .36143 L p .23329 .33386 L F P
0 g
s
.16602 .34906 m .17342 .34674 L .17339 .34675 L 0 .362 .97 r
F
.20544 .33569 m .19056 .3265 L .19724 .33906 L p .353 .586 0 r
F P
0 g
s
.17976 .3303 m .16223 .3375 L p .17806 .34535 L .407 .627 0 r
F P
0 g
s
.16241 .33785 m .17806 .34535 L p .16223 .3375 L .407 .627 0 r
F P
0 g
s
.18644 .34283 m .17976 .3303 L p .17806 .34535 L .407 .627 0 r
F P
0 g
s
.19277 .34062 m .17976 .3303 L .18644 .34283 L p .383 .61 0 r
F P
0 g
s
.16194 .33762 m .16775 .34844 L p .16801 .34836 L .407 .627 0 r
F P
0 g
s
.17806 .34535 m .16241 .33785 L p .16801 .34836 L .407 .627 0 r
F P
0 g
s
.16241 .33785 m .16194 .33762 L p .16801 .34836 L .407 .627 0 r
F P
0 g
s
.16602 .34906 m .16804 .34843 L .16801 .34838 L 0 .362 .97 r
F
.19056 .3265 m .17976 .3303 L .19277 .34062 L p .383 .61 0 r
F P
0 g
s
.19129 .34114 m .19505 .33996 L .19238 .34076 L 0 .362 .97 r
F
.22069 .31986 m .20644 .32196 L .21727 .33005 L p .283 .527 0 r
F P
0 g
s
.20557 .33666 m .26254 .3188 L .2057 .33659 L 0 .362 .97 r
F
.19056 .3265 m .20544 .33569 L p .20641 .32246 L .353 .586 0 r
F P
0 g
s
.20644 .32196 m .20618 .32204 L p .20641 .32246 L .353 .586 0 r
F P
0 g
s
.20618 .32204 m .19056 .3265 L p .20641 .32246 L .353 .586 0 r
F P
0 g
s
.16801 .34838 m .16802 .34838 L .16802 .34838 L 0 .362 .97 r
F
.16802 .34838 m .26254 .3188 L .16802 .34838 L F
.21223 .3329 m .20644 .32196 L p .20544 .33569 L .353 .586 0 r
F P
0 g
s
.19724 .33906 m .19056 .3265 L p .19277 .34062 L .383 .61 0 r
F P
0 g
s
.21539 .33229 m .26254 .3188 L .25958 .31727 L 0 .362 .97 r
F
.21211 .33458 m .26254 .3188 L .21539 .33229 L F
.16802 .34838 m .21211 .33458 L .21539 .33229 L F
.20829 .33889 m .24561 .32507 L p .16921 .3481 L F P
0 g
s
.24561 .32507 m .26254 .3188 L p .1734 .34675 L 0 .362 .97 r
F P
0 g
s
.28744 .30663 m .28025 .30914 L p .29202 .30549 L 0 .362 .97 r
F P
0 g
s
.28025 .30914 m .27311 .31164 L p .28051 .30923 L 0 .362 .97 r
F P
0 g
s
.28051 .30923 m .29202 .30549 L .28025 .30914 L 0 .362 .97 r
F
.27902 .30874 m .27657 .30528 L p .27301 .31025 L 0 .255 .769 r
F P
0 g
s
.26522 .30748 m .2673 .29212 L p .2509 .31027 L 0 .255 .769 r
F P
0 g
s
.27657 .30528 m .2673 .29212 L .26522 .30748 L p 0 .255 .769 r
F P
0 g
s
.27311 .31164 m .21673 .33134 L p .27116 .31334 L 0 .362 .97 r
F P
0 g
s
.21673 .33134 m .16602 .34906 L p .21537 .33229 L 0 .362 .97 r
F P
0 g
s
.21537 .33229 m .27116 .31334 L .21673 .33134 L 0 .362 .97 r
F
.21201 .33299 m .27311 .31164 L p .21307 .33497 L 0 .244 .805 r
F P
0 g
s
.27116 .31334 m .29115 .30655 L .27311 .31164 L 0 .362 .97 r
F
.29853 .30275 m .2879 .28201 L .2817 .30792 L p 0 .25 .794 r
F P
0 g
s
.29115 .30655 m .33733 .29086 L .29185 .30554 L 0 .362 .97 r
F
.33733 .29086 m .33093 .29282 L .29185 .30554 L F
.29115 .30655 m .29185 .30554 L .28051 .30923 L F
.28104 .3094 m .28051 .30923 L .27311 .31164 L F
.29115 .30655 m .28051 .30923 L .28104 .3094 L F
.25958 .31727 m .28471 .3106 L .28259 .3099 L F
.28191 .30968 m .3121 .30046 L .30061 .30333 L F
.25958 .31727 m .28259 .3099 L .28191 .30968 L F
.28259 .3099 m .3121 .30046 L .28191 .30968 L F
.26522 .30748 m .26456 .31236 L p .27657 .30528 L 0 .255 .769 r
F P
0 g
s
.27301 .31025 m .27657 .30528 L .26456 .31236 L 0 .255 .769 r
F
.24756 .30637 m .2673 .29212 L .25422 .27488 L closepath p 0 .267 .789 r
F P
0 g
s
.23312 .29014 m .24756 .30637 L .25422 .27488 L closepath p 0 .267 .789 r
F P
0 g
s
.23312 .29014 m .25422 .27488 L .24203 .26117 L closepath p 0 .292 .828 r
F P
0 g
s
.22035 .27687 m .23312 .29014 L .24203 .26117 L closepath p 0 .292 .828 r
F P
0 g
s
.22035 .27687 m .24203 .26117 L .23451 .25365 L closepath p 0 .309 .853 r
F P
0 g
s
.21275 .26943 m .22035 .27687 L .23451 .25365 L closepath p 0 .309 .853 r
F P
0 g
s
.21275 .26943 m .23451 .25365 L .22321 .24395 L closepath p 0 .328 .878 r
F P
0 g
s
.2018 .25949 m .21275 .26943 L .22321 .24395 L closepath p 0 .328 .878 r
F P
0 g
s
.2018 .25949 m .22321 .24395 L .2127 .23779 L closepath p 0 .363 .915 r
F P
0 g
s
.2673 .29212 m .27902 .30874 L p .2127 .23779 L 0 .214 .2 r
F P
0 g
s
.26254 .3188 m .28471 .3106 L p .25958 .31727 L 0 .362 .97 r
F P
0 g
s
.27311 .31164 m .27548 .31248 L .26398 .31663 L 0 .244 .805 r
F
.28471 .3106 m .3121 .30046 L p .28259 .3099 L 0 .362 .97 r
F P
0 g
s
.3121 .30046 m .34575 .288 L p .30061 .30333 L 0 .362 .97 r
F P
0 g
s
.33558 .28981 m .29225 .30495 L p .34575 .288 L 0 .362 .97 r
F P
0 g
s
.29225 .30495 m .28744 .30663 L p .29213 .30513 L 0 .362 .97 r
F P
0 g
s
.29213 .30513 m .34575 .288 L .29225 .30495 L 0 .362 .97 r
F
.53116 .37005 m .54052 .38702 L .84193 .26964 L closepath p 0 .255 .825 r
F P
0 g
s
.53116 .37005 m .84193 .26964 L .83362 .25552 L closepath p 0 .281 .88 r
F P
0 g
s
.52173 .35717 m .53116 .37005 L .83362 .25552 L closepath p 0 .281 .88 r
F P
0 g
s
.52173 .35717 m .83362 .25552 L .82839 .24798 L closepath p 0 .299 .916 r
F P
0 g
s
.51563 .3504 m .52173 .35717 L .82839 .24798 L closepath p 0 .299 .916 r
F P
0 g
s
.82839 .24798 m .82039 .23862 L .6784 .2907 L p 0 .32 .954 r
F P
0 g
s
.6784 .2907 m .51563 .3504 L .67948 .29675 L p 0 .32 .954 r
F P
0 g
s
.67948 .29675 m .82839 .24798 L p .6784 .2907 L 0 .32 .954 r
F P
0 g
s
.57655 .5088 m .56688 .50227 L p .54203 .50005 L 0 .307 .702 r
F P
0 g
s
.56688 .50227 m .57655 .5088 L .58138 .50735 L p 0 .235 .938 r
F P
0 g
s
.60062 .49966 m .58216 .50496 L p .58287 .50593 L .491 .83 0 r
F P
0 g
s
.58684 .51128 m .59119 .50761 L p .58287 .50593 L .491 .83 0 r
F P
0 g
s
.59119 .50761 m .60062 .49966 L p .58287 .50593 L .491 .83 0 r
F P
0 g
s
.58216 .50496 m .57923 .5058 L p .58684 .51128 L .491 .83 0 r
F P
0 g
s
.57923 .5058 m .60062 .49966 L p .57785 .50481 L .491 .83 0 r
F P
0 g
s
.6329 .50862 m .64265 .52646 L .65956 .52024 L closepath p .413 .651 0 r
F P
0 g
s
.6329 .50862 m .61571 .51851 L .64265 .52646 L closepath p .442 .671 0 r
F P
0 g
s
.64964 .50193 m .65956 .52024 L .67014 .51717 L closepath p .391 .635 0 r
F P
0 g
s
.64964 .50193 m .6329 .50862 L .65956 .52024 L closepath p .413 .651 0 r
F P
0 g
s
.61571 .51851 m .62491 .53521 L .64265 .52646 L closepath p .443 .671 0 r
F P
0 g
s
.62491 .53521 m .61571 .51851 L .6005 .52872 L p .456 .679 0 r
F P
0 g
s
.6005 .52872 m .60041 .52878 L p .60062 .52883 L .456 .679 0 r
F P
0 g
s
.6005 .52872 m .60062 .52883 L .62491 .53521 L .456 .679 0 r
F
.60251 .529 m .60661 .53001 L p .60576 .52947 L 0 .23 .909 r
F P
0 g
s
.60041 .52878 m .60041 .52878 L .62491 .53521 L .456 .679 0 r
F
.60139 .53085 m .62491 .53521 L p .60041 .52878 L F P
0 g
s
.63356 .5532 m .62491 .53521 L .60792 .54473 L p .451 .654 0 r
F P
0 g
s
.59454 .54107 m .59869 .55869 L .60912 .54779 L p 0 .205 .806 r
F P
0 g
s
.60792 .54473 m .60791 .54473 L p .6084 .54595 L .451 .654 0 r
F P
0 g
s
.6084 .54595 m .6084 .54595 L p .60791 .54473 L .451 .654 0 r
F P
0 g
s
.6084 .54595 m .63356 .5532 L p .60792 .54473 L .451 .654 0 r
F P
0 g
s
.60778 .54439 m .59454 .54107 L p .60252 .54475 L 0 .205 .806 r
F P
0 g
s
.60252 .54475 m .60874 .54761 L .60791 .54473 L 0 .205 .806 r
F
.60252 .54475 m .60791 .54473 L .60778 .54439 L F
.60269 .5336 m .59454 .54107 L .6078 .54439 L p 0 .213 .839 r
F P
0 g
s
.59454 .54107 m .60269 .5336 L p .60139 .53085 L 0 .213 .839 r
F P
0 g
s
.60135 .53077 m .60135 .53077 L .60139 .53085 L 0 .213 .839 r
F
.60135 .53077 m .59454 .54107 L .60139 .53085 L F
.6078 .54439 m .60782 .5444 L p .60269 .5336 L F P
0 g
s
.6078 .54435 m .60782 .5444 L .60781 .54437 L .456 .679 0 r
F
.60407 .53135 m .60139 .53085 L p .60781 .54437 L F P
0 g
s
.62491 .53521 m .60407 .53135 L p .60781 .54437 L .456 .679 0 r
F P
0 g
s
.60791 .54473 m .60797 .5447 L p .60781 .54437 L .456 .679 0 r
F P
0 g
s
.60797 .5447 m .62491 .53521 L p .60781 .54437 L .456 .679 0 r
F P
0 g
s
.60135 .53077 m .60139 .53085 L .60661 .53001 L 0 .213 .839 r
F
.60269 .5336 m .60269 .5336 L p .60139 .53085 L F P
0 g
s
.60139 .53085 m .60139 .53085 L p .60269 .5336 L .456 .679 0 r
F P
0 g
s
.60269 .5336 m .60661 .53001 L p .60139 .53085 L 0 .213 .839 r
F P
0 g
s
.62491 .53521 m .63356 .5532 L .65143 .54487 L closepath p .437 .645 0 r
F P
0 g
s
.64265 .52646 m .62491 .53521 L .65143 .54487 L closepath p .437 .645 0 r
F P
0 g
s
.62491 .53521 m .64265 .52646 L p .61508 .54099 L .268 .103 0 r
F P
0 g
s
.60799 .54473 m .61565 .54042 L .61508 .54099 L .268 .103 0 r
F
.61565 .54042 m .62491 .53521 L .61508 .54099 L F
.60269 .5336 m .60781 .54437 L .60139 .53085 L .456 .679 0 r
F
.60269 .5336 m .60269 .5336 L p .6027 .53361 L 0 .213 .839 r
F P
0 g
s
.60782 .5444 m .6027 .53361 L .60269 .5336 L 0 .213 .839 r
F
.58991 .52766 m .59454 .54107 L p .60102 .53126 L F P
0 g
s
.60041 .52878 m .60102 .53126 L .60251 .529 L 0 .213 .839 r
F
.58991 .52766 m .60102 .53126 L .60041 .52878 L F
.59436 .52226 m .58925 .52575 L .60025 .52845 L p 0 .23 .909 r
F P
0 g
s
.61571 .51851 m .60599 .50542 L .59225 .51699 L p .469 .737 0 r
F P
0 g
s
.58198 .5145 m .58925 .52575 L .59544 .52153 L p 0 .23 .909 r
F P
0 g
s
.58198 .5145 m .59544 .52153 L .59544 .52153 L 0 .23 .909 r
F
.59225 .51699 m .58198 .5145 L p .59439 .52098 L F P
0 g
s
.59439 .52098 m .59544 .52153 L .59226 .51701 L 0 .23 .909 r
F
.59439 .52098 m .59226 .51701 L .59225 .51699 L F
.57655 .5088 m .58198 .5145 L .58864 .5137 L p 0 .238 .945 r
F P
0 g
s
.59225 .51699 m .60599 .50542 L .58932 .51154 L p .48 .78 0 r
F P
0 g
s
.58932 .51154 m .58767 .51215 L p .59225 .51699 L .48 .78 0 r
F P
0 g
s
.59365 .51899 m .59365 .51899 L p .59225 .51699 L .469 .737 0 r
F P
0 g
s
.59365 .51899 m .61571 .51851 L p .59225 .51699 L .469 .737 0 r
F P
0 g
s
.59225 .51699 m .59365 .51899 L .59225 .51699 L .469 .737 0 r
F
.61571 .51851 m .59795 .51889 L p .60033 .52847 L F P
0 g
s
.60033 .52847 m .60033 .52847 L .61571 .51851 L .469 .737 0 r
F
.6005 .52872 m .61571 .51851 L p .60033 .52847 L F P
0 g
s
.60025 .52845 m .60033 .52847 L p .59436 .52226 L 0 .23 .909 r
F P
0 g
s
.58925 .52575 m .58991 .52766 L p .60041 .52878 L 0 .213 .839 r
F P
0 g
s
.60041 .52878 m .6005 .52872 L p .60033 .52847 L .469 .737 0 r
F P
0 g
s
.60065 .52874 m .61376 .51983 L .61269 .52123 L .307 .233 0 r
F
.60055 .5288 m .60064 .52874 L .60065 .52874 L F
.60064 .52874 m .61376 .51983 L .60065 .52874 L F
.61376 .51983 m .61571 .51851 L .61376 .51983 L F
.61376 .51983 m .61376 .51983 L .60065 .52874 L F
.60139 .53085 m .5982 .53026 L p .60781 .54437 L .456 .679 0 r
F P
0 g
s
.60611 .54079 m .60574 .53767 L .6027 .53361 L 0 .213 .839 r
F
.60782 .5444 m .60574 .53767 L .60611 .54079 L F
.60791 .54473 m .61571 .54037 L p .60799 .54473 L .268 .103 0 r
F P
0 g
s
.61571 .54037 m .62491 .53521 L p .61565 .54042 L .268 .103 0 r
F P
0 g
s
.61571 .54037 m .61565 .54042 L .60799 .54473 L .268 .103 0 r
F
.60874 .54761 m .60912 .54779 L .60791 .54473 L 0 .205 .806 r
F
.61509 .56289 m .61509 .56289 L p .61505 .5628 L .451 .654 0 r
F P
0 g
s
.60912 .54779 m .59869 .55869 L .61508 .56289 L p 0 .205 .806 r
F P
0 g
s
.61508 .56289 m .61509 .56289 L p .60912 .54779 L 0 .205 .806 r
F P
0 g
s
.60664 .54544 m .61509 .56289 L p .61505 .5628 L .451 .654 0 r
F P
0 g
s
.61509 .56289 m .63356 .5532 L .6084 .54595 L p .451 .654 0 r
F P
0 g
s
.60912 .54778 m .60912 .54779 L p .61509 .56289 L 0 .205 .806 r
F P
0 g
s
.60912 .54779 m .60912 .54778 L p .6084 .54595 L 0 .205 .806 r
F P
0 g
s
.6084 .54595 m .60664 .54544 L p .61509 .56289 L .451 .654 0 r
F P
0 g
s
.61509 .56289 m .61149 .54532 L .60912 .54778 L p 0 .205 .806 r
F P
0 g
s
.60912 .54778 m .61149 .54532 L p .6084 .54595 L 0 .205 .806 r
F P
0 g
s
.61149 .54532 m .60913 .54473 L p .6084 .54595 L 0 .205 .806 r
F P
0 g
s
.61571 .54037 m .60797 .5447 L p .61138 .5447 L .268 .103 0 r
F P
0 g
s
.60797 .5447 m .60796 .5447 L p .60807 .5447 L .268 .103 0 r
F P
0 g
s
.61138 .5447 m .60797 .5447 L .60807 .5447 L .268 .103 0 r
F
.62491 .53521 m .61571 .54037 L p .62158 .54469 L F P
0 g
s
.62158 .54469 m .61571 .54037 L .61138 .5447 L .268 .103 0 r
F
.61136 .54472 m .60796 .5447 L .60913 .54473 L F
.62158 .54469 m .61138 .5447 L .61136 .54472 L F
.61138 .5447 m .60796 .5447 L .61136 .54472 L F
.61149 .54532 m .61131 .54477 L p .61107 .54477 L 0 .213 .839 r
F P
0 g
s
.61149 .54532 m .61131 .54477 L p .6113 .54478 L 0 .309 .72 r
F P
0 g
s
.60791 .54473 m .6084 .54595 L .60913 .54473 L 0 .205 .806 r
F
.60791 .54473 m .60664 .54544 L .6084 .54595 L p .451 .654 0 r
F P
0 g
s
.60791 .54473 m .60664 .54544 L p .61085 .54523 L .268 .103 0 r
F P
0 g
s
.61131 .54477 m .61149 .54532 L .61199 .54478 L p 0 .213 .839 r
F P
0 g
s
.61131 .54477 m .61149 .54532 L p .61114 .54495 L 0 .309 .72 r
F P
0 g
s
.60913 .54473 m .61149 .54532 L p .61107 .54477 L 0 .213 .839 r
F P
0 g
s
.61108 .545 m .61243 .55104 L .61149 .54532 L 0 .309 .72 r
F
.61509 .56289 m .61293 .55236 L p .61243 .55104 L F P
0 g
s
.61293 .55236 m .61149 .54532 L p .61243 .55104 L 0 .309 .72 r
F P
0 g
s
.61509 .56289 m .60664 .54544 L .61042 .54567 L p .27 .504 0 r
F P
0 g
s
.60438 .55172 m .61509 .56289 L .61108 .545 L 0 .309 .72 r
F
.62158 .54469 m .61136 .54472 L .61745 .5449 L .268 .103 0 r
F
.61136 .54472 m .60913 .54473 L .61131 .54477 L F
.61136 .54472 m .61131 .54477 L .61745 .5449 L F
.61107 .54477 m .61149 .54532 L .61107 .54477 L 0 .213 .839 r
F
.61108 .545 m .61149 .54532 L .6113 .54478 L 0 .309 .72 r
F
.61149 .54532 m .61509 .56289 L p .61055 .54614 L F P
0 g
s
.61114 .54495 m .61149 .54532 L .60587 .55023 L 0 .309 .72 r
F
.61149 .54532 m .61509 .56289 L .6276 .54937 L closepath p 0 .205 .806 r
F P
0 g
s
.61149 .54532 m .6276 .54937 L .62615 .54508 L p 0 .213 .839 r
F P
0 g
s
.62148 .54498 m .62148 .54498 L .62138 .54498 L .268 .103 0 r
F
.62148 .54498 m .62158 .54469 L .61745 .5449 L F
.61199 .54478 m .61149 .54532 L p .62615 .54508 L 0 .213 .839 r
F P
0 g
s
.64265 .52646 m .62491 .53521 L p .62134 .54539 L .268 .103 0 r
F P
0 g
s
.62102 .5463 m .62206 .54534 L .62134 .54539 L .268 .103 0 r
F
.62206 .54534 m .64265 .52646 L .62134 .54539 L F
.64265 .52646 m .65143 .54487 L .66838 .53884 L closepath p .409 .623 0 r
F P
0 g
s
.65956 .52024 m .64265 .52646 L .66838 .53884 L closepath p .409 .623 0 r
F P
0 g
s
.64265 .52646 m .65956 .52024 L p .60664 .54544 L .268 .103 0 r
F P
0 g
s
.62102 .5463 m .63166 .5391 L .64265 .52646 L .268 .103 0 r
F
.65956 .52024 m .64365 .52609 L p .63166 .5391 L F P
0 g
s
.64365 .52609 m .64265 .52646 L p .63166 .5391 L .268 .103 0 r
F P
0 g
s
.61509 .56289 m .63166 .56714 L .63059 .56246 L p 0 .205 .806 r
F P
0 g
s
.61509 .56289 m .62922 .56333 L p .62958 .56249 L .251 .052 0 r
F P
0 g
s
.63356 .5532 m .61509 .56289 L p .62958 .56249 L .251 .052 0 r
F P
0 g
s
.62955 .56257 m .63237 .56071 L .63356 .5532 L .251 .052 0 r
F
.63022 .5625 m .63237 .56071 L .62955 .56257 L F
.65143 .54487 m .64574 .54752 L p .63237 .56071 L F P
0 g
s
.64574 .54752 m .63356 .5532 L p .63237 .56071 L .251 .052 0 r
F P
0 g
s
.63059 .56246 m .63166 .56714 L .63515 .56202 L p 0 .218 .809 r
F P
0 g
s
.63166 .56714 m .63059 .56246 L p .63016 .56289 L 0 .308 .701 r
F P
0 g
s
.66838 .53884 m .65143 .54487 L p .63237 .56071 L .251 .052 0 r
F P
0 g
s
.62922 .56333 m .63058 .56248 L .63237 .56071 L .251 .052 0 r
F
.63166 .56714 m .64834 .56903 L .64579 .56097 L p 0 .218 .81 r
F P
0 g
s
.62922 .56333 m .63022 .5625 L .62955 .56257 L .251 .052 0 r
F
.63059 .56246 m .6276 .54937 L .61509 .56289 L p 0 .205 .806 r
F P
0 g
s
.62102 .5463 m .62922 .56333 L .61509 .56289 L closepath p .27 .504 0 r
F P
0 g
s
.63059 .56246 m .63166 .56714 L p .63025 .5652 L 0 .308 .701 r
F P
0 g
s
.62924 .5638 m .62975 .5633 L .63025 .5652 L 0 .308 .701 r
F
.62975 .5633 m .63059 .56246 L .63025 .5652 L F
.67894 .53582 m .66838 .53884 L p .63058 .56248 L .251 .052 0 r
F P
0 g
s
.62922 .56333 m .63035 .5627 L .63058 .56248 L .251 .052 0 r
F
.63035 .5627 m .67894 .53582 L .63058 .56248 L F
.6276 .54937 m .63059 .56246 L p .62911 .56088 L 0 .308 .701 r
F P
0 g
s
.62922 .56333 m .62102 .5463 L .62519 .54613 L p .309 .54 0 r
F P
0 g
s
.62954 .56251 m .62922 .56333 L p .62519 .54613 L .309 .54 0 r
F P
0 g
s
.62026 .55148 m .62616 .54978 L .62911 .56088 L 0 .308 .701 r
F
.62616 .54978 m .6276 .54937 L .62911 .56088 L F
.69496 .53242 m .67894 .53582 L p .62922 .56333 L .251 .052 0 r
F P
0 g
s
.62885 .56418 m .63166 .56714 L .63016 .56289 L 0 .308 .701 r
F
.71022 .53132 m .69496 .53242 L p .65257 .55235 L .251 .052 0 r
F P
0 g
s
.62922 .56333 m .65057 .55489 L .65257 .55235 L .251 .052 0 r
F
.65057 .55489 m .71022 .53132 L .65257 .55235 L F
.62026 .55148 m .62911 .56088 L .62924 .5638 L 0 .308 .701 r
F
.65057 .55489 m .66349 .55085 L .66401 .54958 L .251 .052 0 r
F
.64911 .55674 m .66296 .55216 L .65057 .55489 L F
.66296 .55216 m .67384 .54855 L .66349 .55085 L F
.67384 .54855 m .67427 .54748 L .66349 .55085 L F
.6752 .54516 m .68655 .54207 L .6864 .54073 L F
.67469 .54643 m .68664 .54291 L .6752 .54516 L F
.68664 .54291 m .70343 .53796 L .68655 .54207 L F
.70343 .53796 m .70317 .53754 L .68655 .54207 L F
.70147 .53478 m .72516 .53156 L .71022 .53132 L F
.6864 .54073 m .70275 .53686 L .70147 .53478 L F
.70275 .53686 m .72516 .53155 L .70147 .53478 L F
.70343 .53796 m .72516 .53155 L .70317 .53754 L F
.68655 .54207 m .70317 .53754 L .6864 .54073 L F
.70317 .53754 m .72516 .53155 L .70275 .53686 L F
.70317 .53754 m .70275 .53686 L .6864 .54073 L F
.67384 .54855 m .68679 .54427 L .67427 .54748 L F
.68679 .54427 m .70383 .53862 L .68671 .54358 L F
.70383 .53862 m .70363 .53829 L .68671 .54358 L F
.66349 .55085 m .67427 .54748 L .66401 .54958 L F
.67427 .54748 m .68671 .54358 L .67469 .54643 L F
.68671 .54358 m .68664 .54291 L .67469 .54643 L F
.68679 .54427 m .68671 .54358 L .67427 .54748 L F
.68664 .54291 m .68655 .54207 L .6752 .54516 L F
.66296 .55216 m .66349 .55085 L .65057 .55489 L F
.65844 .54505 m .66838 .53884 L .65834 .54494 L F
.65844 .54505 m .65834 .54494 L .63237 .56071 L F
.63059 .56247 m .65844 .54505 L .63237 .56071 L F
.6306 .56247 m .66838 .53884 L .63059 .56247 L F
.62922 .56333 m .64911 .55674 L .65057 .55489 L F
.62922 .56333 m .64816 .55795 L .64911 .55674 L F
.62487 .54647 m .6276 .54937 L .62026 .55148 L 0 .308 .701 r
F
.62448 .5469 m .63016 .56289 L .6276 .54937 L F
.62615 .54508 m .6276 .54937 L .63042 .54481 L p 0 .227 .841 r
F P
0 g
s
.60664 .54544 m .62795 .54313 L .62707 .54408 L .268 .103 0 r
F
.60664 .54544 m .62707 .54408 L .62569 .54559 L F
.66296 .55216 m .67342 .54961 L .67384 .54855 L .251 .052 0 r
F
.66255 .55317 m .70231 .54258 L .66296 .55216 L F
.70231 .54258 m .70234 .54257 L .70232 .54258 L F
.70231 .54258 m .70232 .54258 L .66296 .55216 L F
.67384 .54855 m .70234 .54257 L .72516 .53155 L F
.67342 .54961 m .70234 .54257 L .67384 .54855 L F
.64816 .55795 m .66222 .55396 L .64911 .55674 L F
.66222 .55396 m .70234 .54257 L .66255 .55317 L F
.66222 .55396 m .66255 .55317 L .64911 .55674 L F
.64911 .55674 m .66255 .55317 L .66296 .55216 L F
.65658 .54909 m .66728 .54604 L .6632 .5385 L p 0 .254 .823 r
F P
0 g
s
.65286 .54043 m .66378 .5367 L .6632 .5385 L .268 .103 0 r
F
.65286 .54043 m .6632 .5385 L .65864 .53981 L F
.65333 .53904 m .66378 .5367 L .65286 .54043 L F
.64331 .53925 m .65384 .53748 L .64163 .54165 L F
.67427 .54748 m .67469 .54643 L .66401 .54958 L .251 .052 0 r
F
.66401 .54958 m .67469 .54643 L .6752 .54516 L F
.68733 .54919 m .69231 .55663 L .69374 .54636 L p 0 .254 .765 r
F P
0 g
s
.69231 .55663 m .70874 .54533 L p .70543 .54121 L 0 .254 .765 r
F P
0 g
s
.70874 .54533 m .70879 .5453 L .70879 .5453 L p 0 .254 .765 r
F P
0 g
s
.70879 .5453 m .70543 .54121 L p .70874 .54533 L 0 .254 .765 r
F P
0 g
s
.69374 .54636 m .69231 .55663 L p .70543 .54121 L 0 .254 .765 r
F P
0 g
s
.70543 .54121 m .70879 .5453 L p .70713 .5434 L 0 .077 0 r
F P
0 g
s
.70575 .54172 m .70543 .54121 L .70713 .5434 L 0 .077 0 r
F
.70543 .54121 m .70879 .5453 L .70945 .53924 L p 0 .255 .751 r
F P
0 g
s
.70234 .54257 m .70542 .54122 L .72516 .53155 L .251 .052 0 r
F
.68671 .54358 m .72516 .53155 L .68664 .54291 L F
.70383 .53862 m .72516 .53155 L .70363 .53829 L F
.72516 .53155 m .72516 .53155 L p .72516 .53156 L F P
0 g
s
.72516 .53155 m .71022 .53132 L p .72516 .53156 L .251 .052 0 r
F P
0 g
s
.70168 .51302 m .71022 .53132 L .72516 .53155 L closepath p .277 .508 0 r
F P
0 g
s
.72887 .50218 m .71563 .5133 L p .7158 .51364 L 0 .255 .751 r
F P
0 g
s
.72887 .50218 m .71745 .48825 L .71331 .5094 L p 0 .267 .77 r
F P
0 g
s
.71331 .5094 m .72887 .50218 L .71331 .5094 L 0 .267 .77 r
F
.69265 .49601 m .715 .51232 L p .71331 .5094 L .271 .534 0 r
F P
0 g
s
.71745 .48825 m .70643 .4975 L p .70662 .49783 L 0 .267 .77 r
F P
0 g
s
.71745 .48825 m .70823 .47728 L .70317 .49318 L p 0 .294 .81 r
F P
0 g
s
.70318 .49318 m .71745 .48825 L .70317 .49318 L 0 .294 .81 r
F
.68322 .48263 m .70522 .49601 L p .70317 .49318 L .245 .582 0 r
F P
0 g
s
.70317 .49318 m .70377 .49131 L p .69793 .48594 L 0 .294 .81 r
F P
0 g
s
.70377 .49131 m .70823 .47728 L .69793 .48594 L p 0 .294 .81 r
F P
0 g
s
.67805 .47671 m .68322 .48263 L .69793 .48594 L p .205 .603 0 r
F P
0 g
s
.70823 .47728 m .70313 .47132 L .69581 .4835 L p 0 .314 .837 r
F P
0 g
s
.69715 .48504 m .69677 .48488 L p .69793 .48594 L .205 .603 0 r
F P
0 g
s
.69677 .48488 m .67805 .47671 L p .69793 .48594 L .205 .603 0 r
F P
0 g
s
.69793 .48594 m .68322 .48263 L p .70114 .49211 L .245 .582 0 r
F P
0 g
s
.69793 .48594 m .70114 .49211 L .70317 .49318 L .245 .582 0 r
F
.68322 .48263 m .69265 .49601 L .70654 .49782 L p .244 .582 0 r
F P
0 g
s
.68322 .48263 m .70654 .49782 L .70647 .49773 L .244 .582 0 r
F
.70394 .49523 m .68322 .48263 L p .70647 .49773 L F P
0 g
s
.70647 .49773 m .70662 .49783 L .70636 .49757 L .244 .582 0 r
F
.70647 .49773 m .70636 .49757 L .70394 .49523 L F
.70662 .49783 m .69265 .49601 L p .71331 .5094 L .271 .534 0 r
F P
0 g
s
.69265 .49601 m .70168 .51302 L .71576 .51363 L p .271 .534 0 r
F P
0 g
s
.69265 .49601 m .71576 .51363 L .71573 .51358 L .271 .534 0 r
F
.71472 .51212 m .69265 .49601 L p .71573 .51358 L F P
0 g
s
.71573 .51358 m .7158 .51364 L .71559 .51334 L .271 .534 0 r
F
.71573 .51358 m .71559 .51334 L .71472 .51212 L F
.7158 .51364 m .70168 .51302 L .72516 .53155 L p .277 .508 0 r
F P
0 g
s
.71152 .51591 m .71194 .51639 L .7121 .5156 L p 0 .267 .77 r
F P
0 g
s
.71559 .51333 m .72887 .50218 L p .71331 .5094 L 0 .267 .77 r
F P
0 g
s
.72567 .5275 m .72824 .50716 L p .7158 .51364 L 0 .255 .751 r
F P
0 g
s
.72824 .50716 m .72887 .50218 L p .7158 .51364 L 0 .255 .751 r
F P
0 g
s
.7158 .51364 m .71687 .51368 L .715 .51232 L p .271 .534 0 r
F P
0 g
s
.715 .51232 m .71472 .51212 L p .71559 .51333 L .271 .534 0 r
F P
0 g
s
.71559 .51333 m .7158 .51364 L .715 .51232 L .271 .534 0 r
F
.70879 .5453 m .70543 .54121 L p .70608 .54227 L 0 .077 0 r
F P
0 g
s
.68814 .54993 m .7064 .54142 L p .68708 .54691 L .251 .052 0 r
F P
0 g
s
.62922 .56333 m .64713 .55926 L .64816 .55795 L .251 .052 0 r
F
.65956 .52024 m .66838 .53884 L .67894 .53582 L closepath p .388 .607 0 r
F P
0 g
s
.64528 .53645 m .66656 .52818 L .66539 .53176 L .268 .103 0 r
F
.61509 .56289 m .6022 .5633 L .63166 .56714 L closepath p 0 0 0 r
F P
0 g
s
.6022 .5633 m .61933 .56771 L .63166 .56714 L closepath p 0 0 0 r
F P
0 g
s
.61933 .56771 m .63166 .56714 L p .61854 .55334 L 0 .308 .701 r
F P
0 g
s
.60664 .54544 m .63276 .53792 L .63106 .53976 L .268 .103 0 r
F
.62795 .54313 m .64331 .53925 L .64163 .54165 L F
.60664 .54544 m .62935 .54161 L .62795 .54313 L F
.62935 .54161 m .64331 .53925 L .62795 .54313 L F
.61042 .54567 m .62102 .5463 L .61509 .56289 L p .27 .504 0 r
F P
0 g
s
.63166 .56714 m .61933 .56771 L p .6143 .55794 L 0 .308 .701 r
F P
0 g
s
.67014 .51717 m .67894 .53582 L .69496 .53242 L closepath p .364 .587 0 r
F P
0 g
s
.67014 .51717 m .65956 .52024 L .67894 .53582 L closepath p .388 .607 0 r
F P
0 g
s
.66539 .53176 m .67577 .52808 L .67596 .5293 L .268 .103 0 r
F
.66656 .52818 m .67537 .52564 L .66539 .53176 L F
.70945 .53924 m .70879 .5453 L .72516 .53155 L p 0 .255 .751 r
F P
0 g
s
.71385 .5375 m .72516 .53155 L p .70542 .54122 L .251 .052 0 r
F P
0 g
s
.70234 .54257 m .70569 .54162 L .70543 .54121 L .251 .052 0 r
F
.67569 .56376 m .69223 .55667 L p .68733 .54919 L 0 .249 .787 r
F P
0 g
s
.69223 .55667 m .69231 .55663 L .6923 .55661 L p 0 .249 .787 r
F P
0 g
s
.6923 .55661 m .68733 .54919 L p .69223 .55667 L 0 .249 .787 r
F P
0 g
s
.68733 .54919 m .6923 .55661 L p .68957 .55336 L 0 .194 .085 r
F P
0 g
s
.68743 .55018 m .68733 .54919 L .68957 .55336 L 0 .194 .085 r
F
.69231 .55663 m .68733 .54919 L p .68757 .55141 L F P
0 g
s
.68742 .55009 m .68814 .54993 L .68782 .54902 L .251 .052 0 r
F
.68733 .54919 m .68782 .54902 L .68708 .54691 L F
.68742 .55009 m .68782 .54902 L .68733 .54919 L F
.67834 .55229 m .67569 .56376 L p .68733 .54919 L 0 .249 .787 r
F P
0 g
s
.64816 .55795 m .68095 .55139 L .68708 .54691 L .251 .052 0 r
F
.68095 .55139 m .68742 .55009 L .68733 .54919 L F
.68095 .55139 m .68733 .54919 L .68708 .54691 L F
.64713 .55926 m .68742 .55009 L .64816 .55795 L F
.67139 .55469 m .67569 .56376 L .67834 .55229 L p 0 .249 .787 r
F P
0 g
s
.63515 .56202 m .63166 .56714 L p .64579 .56097 L 0 .218 .81 r
F P
0 g
s
.62922 .56333 m .65828 .55825 L .68814 .54993 L .251 .052 0 r
F
.64834 .56903 m .665 .56677 L .66069 .55772 L p 0 .236 .805 r
F P
0 g
s
.65225 .55956 m .64834 .56903 L p .66069 .55772 L 0 .236 .805 r
F P
0 g
s
.66069 .55772 m .665 .56677 L p .65973 .5601 L 0 .275 .454 r
F P
0 g
s
.665 .56677 m .67569 .56376 L .67139 .55469 L p 0 .243 .797 r
F P
0 g
s
.65828 .55825 m .66069 .55772 L .68814 .54993 L .251 .052 0 r
F
.68793 .55 m .68814 .54993 L p .66069 .55772 L F P
0 g
s
.67139 .55469 m .66728 .54604 L .66617 .55617 L p 0 .243 .797 r
F P
0 g
s
.66617 .55617 m .665 .56677 L p .67139 .55469 L 0 .243 .797 r
F P
0 g
s
.67139 .55469 m .67569 .56376 L p .67044 .55707 L 0 .275 .45 r
F P
0 g
s
.67483 .55464 m .68793 .55 L p .67139 .55469 L .251 .052 0 r
F P
0 g
s
.66728 .54604 m .65658 .54909 L .66069 .55772 L p 0 .243 .797 r
F P
0 g
s
.66069 .55772 m .665 .56677 L .66617 .55617 L p 0 .243 .797 r
F P
0 g
s
.66617 .55617 m .66728 .54604 L p .66069 .55772 L 0 .243 .797 r
F P
0 g
s
.665 .56677 m .66069 .55772 L p .65944 .56079 L 0 .275 .454 r
F P
0 g
s
.66014 .55908 m .67084 .55605 L p .65973 .55799 L .251 .052 0 r
F P
0 g
s
.64579 .56097 m .64834 .56903 L p .64586 .56572 L 0 .302 .63 r
F P
0 g
s
.644 .56323 m .64476 .56227 L .64586 .56572 L 0 .302 .63 r
F
.64476 .56227 m .64579 .56097 L .64586 .56572 L F
.64834 .56903 m .64579 .56097 L p .64349 .56388 L F P
0 g
s
.64579 .56097 m .64834 .56903 L .65225 .55956 L p 0 .236 .805 r
F P
0 g
s
.65836 .55823 m .6519 .56021 L .65973 .55799 L .251 .052 0 r
F
.62922 .56333 m .64472 .5612 L .65836 .55823 L F
.64472 .5612 m .6519 .56021 L .65836 .55823 L F
.65658 .54909 m .64264 .55102 L .64579 .56097 L p 0 .236 .805 r
F P
0 g
s
.65225 .55956 m .65658 .54909 L p .64579 .56097 L 0 .236 .805 r
F P
0 g
s
.6519 .56021 m .66014 .55908 L .65973 .55799 L .251 .052 0 r
F
.65828 .55825 m .66065 .55783 L .66069 .55772 L F
.66069 .55772 m .65658 .54909 L .65225 .55956 L p 0 .236 .805 r
F P
0 g
s
.62922 .56333 m .64411 .5624 L .66014 .55908 L p .251 .052 0 r
F P
0 g
s
.62954 .56251 m .63059 .56246 L .62975 .5633 L 0 .308 .701 r
F
.62911 .56088 m .62911 .56088 L .62954 .56251 L F
.62911 .56088 m .63059 .56246 L .62954 .56251 L F
.64579 .56097 m .64264 .55102 L .63515 .56202 L p 0 .218 .81 r
F P
0 g
s
.63058 .56248 m .6306 .56247 L .63059 .56247 L .251 .052 0 r
F
.62975 .5633 m .62922 .56333 L .62954 .56251 L p .309 .54 0 r
F P
0 g
s
.62885 .56418 m .62975 .5633 L .62448 .5469 L 0 .308 .701 r
F
.62975 .5633 m .63016 .56289 L .62811 .55712 L F
.62975 .5633 m .62811 .55712 L .62448 .5469 L F
.64264 .55102 m .6276 .54937 L .63059 .56246 L p 0 .218 .809 r
F P
0 g
s
.63515 .56202 m .64264 .55102 L p .63059 .56246 L 0 .218 .809 r
F P
0 g
s
.63059 .56246 m .6276 .54937 L p .63016 .56289 L 0 .308 .701 r
F P
0 g
s
.63106 .53976 m .64715 .53377 L .64528 .53645 L .268 .103 0 r
F
.63276 .53792 m .64715 .53377 L .63106 .53976 L F
.62707 .54408 m .64163 .54165 L .64056 .54319 L F
.62795 .54313 m .64163 .54165 L .62707 .54408 L F
.6276 .54937 m .64264 .55102 L .63985 .5442 L p 0 .227 .841 r
F P
0 g
s
.64264 .55102 m .65658 .54909 L .65248 .54157 L p 0 .247 .834 r
F P
0 g
s
.64715 .53377 m .66656 .52818 L .64528 .53645 L .268 .103 0 r
F
.65384 .53748 m .65333 .53904 L .64163 .54165 L F
.64163 .54165 m .65333 .53904 L .65286 .54043 L F
.64519 .54309 m .64264 .55102 L p .65248 .54157 L 0 .247 .834 r
F P
0 g
s
.64056 .54319 m .65286 .54043 L .65248 .54157 L .268 .103 0 r
F
.65384 .53748 m .66409 .53575 L .65333 .53904 L F
.66409 .53575 m .66378 .5367 L .65333 .53904 L F
.64163 .54165 m .65286 .54043 L .64056 .54319 L F
.65248 .54157 m .65658 .54909 L .65772 .54007 L p 0 .254 .823 r
F P
0 g
s
.65772 .54007 m .65658 .54909 L p .6632 .5385 L 0 .254 .823 r
F P
0 g
s
.65245 .54158 m .65248 .54157 L .65248 .54158 L .268 .103 0 r
F
.64056 .54319 m .65248 .54157 L .65245 .54158 L F
.64668 .54278 m .65248 .54158 L .65221 .54241 L F
.64056 .54319 m .65248 .54158 L .64668 .54278 L F
.63431 .54456 m .64008 .54386 L .63985 .5442 L F
.63985 .5442 m .64264 .55102 L .64519 .54309 L p 0 .247 .834 r
F P
0 g
s
.64008 .54386 m .65221 .54241 L .63985 .5442 L .268 .103 0 r
F
.63042 .54481 m .6276 .54937 L p .63985 .5442 L 0 .227 .841 r
F P
0 g
s
.6276 .54937 m .62615 .54508 L p .62519 .54613 L 0 .308 .701 r
F P
0 g
s
.62448 .5469 m .62588 .548 L .62519 .54613 L 0 .308 .701 r
F
.62588 .548 m .6276 .54937 L .62519 .54613 L F
.60664 .54544 m .63106 .53976 L .62935 .54161 L .268 .103 0 r
F
.62208 .545 m .6219 .54485 L p .62181 .54499 L 0 .213 .839 r
F P
0 g
s
.60664 .54544 m .65689 .5283 L .65591 .53124 L .268 .103 0 r
F
.68118 .54002 m .66728 .54604 L .67139 .55469 L p 0 .249 .787 r
F P
0 g
s
.67834 .55229 m .68118 .54002 L p .67139 .55469 L 0 .249 .787 r
F P
0 g
s
.68635 .54953 m .68058 .54264 L .67834 .55229 L p 0 .249 .787 r
F P
0 g
s
.68733 .54919 m .68118 .54002 L p .68066 .54226 L 0 .249 .787 r
F P
0 g
s
.67569 .56376 m .67139 .55469 L p .67016 .55776 L 0 .275 .45 r
F P
0 g
s
.67108 .55546 m .67483 .55464 L .67139 .55469 L .251 .052 0 r
F
.67084 .55605 m .67483 .55464 L p .66069 .55772 L F P
0 g
s
.66409 .53575 m .6762 .53075 L .67666 .53363 L .268 .103 0 r
F
.65384 .53748 m .66458 .53425 L .66409 .53575 L F
.66458 .53425 m .6762 .53075 L .66409 .53575 L F
.66069 .55772 m .67108 .55546 L .67139 .55469 L .251 .052 0 r
F
.66065 .55783 m .67084 .55605 L .66069 .55772 L F
.63609 .54567 m .64411 .5624 L .62975 .5633 L p .309 .54 0 r
F P
0 g
s
.64476 .56227 m .64411 .5624 L .6445 .56144 L p .362 .587 0 r
F P
0 g
s
.64411 .5624 m .63609 .54567 L .63927 .54503 L p .362 .587 0 r
F P
0 g
s
.6445 .56144 m .64411 .5624 L p .63927 .54503 L .362 .587 0 r
F P
0 g
s
.63497 .55116 m .64376 .55913 L .644 .56323 L 0 .302 .63 r
F
.64376 .55913 m .64579 .56097 L .64476 .56227 L F
.64376 .55913 m .64476 .56227 L .644 .56323 L F
.63628 .5493 m .64579 .56097 L .63497 .55116 L F
.63784 .54707 m .64349 .56388 L .64264 .55102 L F
.64264 .55102 m .64579 .56097 L p .64343 .55807 L F P
0 g
s
.63628 .5493 m .64104 .55059 L .64343 .55807 L 0 .302 .63 r
F
.64104 .55059 m .64264 .55102 L .64343 .55807 L F
.63831 .54639 m .64264 .55102 L .63628 .5493 L F
.64579 .56097 m .64264 .55102 L p .64349 .56388 L F P
0 g
s
.62935 .54161 m .64432 .53781 L .64331 .53925 L .268 .103 0 r
F
.68624 .51384 m .67014 .51717 L .69496 .53242 L closepath p .364 .587 0 r
F P
0 g
s
.68624 .51384 m .69496 .53242 L .71022 .53132 L closepath p .313 .542 0 r
F P
0 g
s
.70168 .51302 m .68624 .51384 L .71022 .53132 L closepath p .313 .542 0 r
F P
0 g
s
.68624 .51384 m .70168 .51302 L p .64913 .53095 L .268 .103 0 r
F P
0 g
s
.60664 .54544 m .65143 .52766 L .64913 .53095 L .268 .103 0 r
F
.65143 .52766 m .68624 .51384 L .64913 .53095 L F
.63166 .56714 m .61933 .56771 L .64834 .56903 L closepath p 0 0 0 r
F P
0 g
s
.61933 .56771 m .63774 .56979 L .64834 .56903 L closepath p 0 0 0 r
F P
0 g
s
.6335 .55327 m .63891 .5697 L .64349 .56388 L 0 .302 .63 r
F
.67014 .51717 m .65956 .52024 L p .62102 .5463 L .268 .103 0 r
F P
0 g
s
.68624 .51384 m .67014 .51717 L p .62102 .5463 L .268 .103 0 r
F P
0 g
s
.70168 .51302 m .68624 .51384 L p .64766 .53304 L .268 .103 0 r
F P
0 g
s
.62102 .5463 m .64543 .53623 L .64766 .53304 L .268 .103 0 r
F
.64543 .53623 m .70168 .51302 L .64766 .53304 L F
.63106 .53976 m .65493 .5342 L .62935 .54161 L F
.65493 .5342 m .67596 .5293 L .65469 .53492 L F
.65493 .5342 m .65469 .53492 L .62935 .54161 L F
.65221 .54241 m .66014 .55908 L .64476 .56227 L p .362 .587 0 r
F P
0 g
s
.6515 .54455 m .65944 .56079 L .65785 .55426 L 0 .275 .454 r
F
.6545 .54723 m .65785 .55426 L .65658 .54909 L F
.6515 .54455 m .65785 .55426 L .6545 .54723 L F
.67596 .5293 m .67602 .52967 L .65462 .53514 L .268 .103 0 r
F
.65469 .53492 m .65462 .53514 L .62935 .54161 L F
.67596 .5293 m .65462 .53514 L .65469 .53492 L F
.69254 .52544 m .6926 .52555 L .67604 .52975 L F
.67602 .52967 m .67604 .52975 L .62935 .54161 L F
.69254 .52544 m .67604 .52975 L .67602 .52967 L F
.6546 .5352 m .67604 .52975 L .65384 .53748 L F
.67604 .52975 m .67617 .5306 L .66461 .53416 L F
.66477 .53368 m .66461 .53416 L .65384 .53748 L F
.67604 .52975 m .66461 .53416 L .66477 .53368 L F
.65029 .54818 m .65857 .55577 L .65973 .5601 L 0 .275 .454 r
F
.65857 .55577 m .66069 .55772 L .66014 .55908 L F
.65857 .55577 m .66014 .55908 L .65973 .5601 L F
.65094 .54622 m .66069 .55772 L .65029 .54818 L F
.65658 .54909 m .66069 .55772 L p .65094 .54622 L F P
0 g
s
.66069 .55772 m .65658 .54909 L p .65944 .56079 L 0 .275 .454 r
F P
0 g
s
.66292 .53934 m .67084 .55605 L .66014 .55908 L closepath p .387 .607 0 r
F P
0 g
s
.65248 .54157 m .65658 .54909 L p .65173 .54384 L 0 .275 .454 r
F P
0 g
s
.65658 .54909 m .65248 .54157 L p .6515 .54455 L 0 .275 .454 r
F P
0 g
s
.65173 .54384 m .65658 .54909 L .65094 .54622 L 0 .275 .454 r
F
.65221 .54241 m .66292 .53934 L .66014 .55908 L closepath p .387 .607 0 r
F P
0 g
s
.66223 .54148 m .67016 .55776 L .66855 .55122 L 0 .275 .45 r
F
.66521 .54417 m .66855 .55122 L .66728 .54604 L F
.66223 .54148 m .66855 .55122 L .66521 .54417 L F
.67618 .53065 m .6762 .53075 L .66458 .53425 L .268 .103 0 r
F
.67617 .5306 m .66458 .53425 L .66461 .53416 L F
.6926 .52555 m .67618 .53065 L .67617 .5306 L F
.67618 .53065 m .66458 .53425 L .67617 .5306 L F
.72516 .53155 m .72567 .5275 L p .7158 .51364 L 0 .255 .751 r
F P
0 g
s
.72516 .53155 m .71687 .51368 L .7158 .51364 L p .277 .508 0 r
F P
0 g
s
.69374 .54636 m .69602 .52992 L p .68867 .5486 L 0 .254 .765 r
F P
0 g
s
.69602 .52992 m .69604 .52976 L p .68867 .5486 L 0 .254 .765 r
F P
0 g
s
.68733 .54919 m .68867 .5486 L .69604 .52976 L 0 .254 .765 r
F
.70543 .54121 m .69604 .52976 L .69374 .54636 L p F P
0 g
s
.70575 .54172 m .68814 .54993 L .69601 .52992 L p .438 .646 0 r
F P
0 g
s
.69615 .53113 m .70532 .54192 L .70564 .54177 L 0 .077 0 r
F
.70532 .54192 m .70731 .54426 L .70564 .54177 L F
.70564 .54177 m .70731 .54426 L .70608 .54227 L F
.65591 .53124 m .68808 .51844 L .68988 .52126 L .268 .103 0 r
F
.72516 .53155 m .71194 .51639 L .70945 .53924 L p 0 .255 .751 r
F P
0 g
s
.71194 .51639 m .69604 .52976 L .70543 .54121 L p 0 .255 .751 r
F P
0 g
s
.70945 .53924 m .71194 .51639 L p .70543 .54121 L 0 .255 .751 r
F P
0 g
s
.68998 .52143 m .71085 .51513 L .71105 .51536 L .268 .103 0 r
F
.69604 .52976 m .71194 .51639 L .71152 .51591 L p 0 .267 .77 r
F P
0 g
s
.68988 .52126 m .71082 .5151 L .68998 .52143 L .268 .103 0 r
F
.71082 .5151 m .7157 .51367 L .71085 .51513 L F
.71082 .5151 m .71085 .51513 L .68998 .52143 L F
.72516 .53155 m .71194 .51639 L p .71164 .51604 L 0 .024 0 r
F P
0 g
s
.7064 .54142 m .70669 .54066 L p .70543 .54121 L .251 .052 0 r
F P
0 g
s
.72516 .53155 m .7064 .54142 L .71466 .51952 L p .451 .656 0 r
F P
0 g
s
.7157 .51367 m .7158 .51364 L .7157 .51367 L .268 .103 0 r
F
.7157 .51367 m .7157 .51367 L .71085 .51513 L F
.71085 .51513 m .71085 .51513 L .68998 .52143 L F
.7157 .51367 m .71085 .51513 L .71085 .51513 L F
.72516 .53155 m .72281 .5289 L p .71771 .52306 L 0 .024 0 r
F P
0 g
s
.70168 .51302 m .70931 .51335 L p .68988 .52126 L .268 .103 0 r
F P
0 g
s
.70931 .51335 m .7158 .51364 L p .71082 .5151 L .268 .103 0 r
F P
0 g
s
.68988 .52126 m .70931 .51335 L .71082 .5151 L .268 .103 0 r
F
.71466 .51952 m .7064 .54142 L p .71197 .51643 L .451 .656 0 r
F P
0 g
s
.71194 .51639 m .72516 .53155 L p .71426 .51908 L 0 .024 0 r
F P
0 g
s
.68808 .51844 m .70168 .51302 L .68988 .52126 L .268 .103 0 r
F
.65689 .5283 m .70168 .51302 L .65591 .53124 L F
.68998 .52143 m .71105 .51536 L .69082 .52274 L F
.71105 .51536 m .71119 .51552 L .69082 .52274 L F
.71427 .51443 m .71427 .51443 L .71119 .51552 L F
.71119 .51552 m .71119 .51552 L .69082 .52274 L F
.71427 .51443 m .71119 .51552 L .71119 .51552 L F
.65591 .53124 m .68988 .52126 L .68998 .52143 L F
.6926 .52555 m .69275 .52577 L .6762 .53075 L F
.6926 .52555 m .6762 .53075 L .67618 .53065 L F
.67604 .52975 m .6926 .52555 L .67617 .5306 L F
.69285 .52593 m .69604 .52976 L .69695 .52372 L p 0 .267 .77 r
F P
0 g
s
.69695 .52372 m .69604 .52976 L p .71152 .51591 L 0 .267 .77 r
F P
0 g
s
.6926 .52555 m .6983 .5241 L .69275 .52577 L .268 .103 0 r
F
.67596 .5293 m .69254 .52544 L .67602 .52967 L F
.69254 .52544 m .6983 .5241 L .6926 .52555 L F
.6762 .53075 m .69275 .52577 L .67666 .53363 L F
.69275 .52577 m .69385 .52544 L .69284 .52592 L F
.69275 .52577 m .69284 .52592 L .67666 .53363 L F
.69284 .52592 m .68891 .5278 L .67666 .53363 L F
.69385 .52544 m .69284 .52592 L .69284 .52592 L F
.69284 .52592 m .68891 .5278 L .69284 .52592 L F
.69389 .52543 m .67705 .53345 L .67666 .53363 L F
.68118 .54002 m .69604 .52976 L .69285 .52593 L p 0 .266 .785 r
F P
0 g
s
.69285 .52593 m .69604 .52976 L p .69396 .52743 L 0 .077 0 r
F P
0 g
s
.69604 .52976 m .68118 .54002 L .68733 .54919 L p 0 .254 .765 r
F P
0 g
s
.69601 .52992 m .68814 .54993 L p .69326 .52658 L .438 .646 0 r
F P
0 g
s
.6934 .5268 m .69326 .52658 L .69396 .52743 L 0 .077 0 r
F
.69326 .52658 m .69285 .52593 L .69388 .52732 L F
.69604 .52976 m .69285 .52593 L p .69357 .52707 L F P
0 g
s
.67666 .53364 m .68118 .54002 L .68245 .53088 L p 0 .266 .785 r
F P
0 g
s
.68245 .53088 m .68118 .54002 L p .69285 .52593 L 0 .266 .785 r
F P
0 g
s
.67666 .53363 m .6983 .5241 L .68018 .53303 L .268 .103 0 r
F
.69385 .52544 m .69389 .52543 L .68891 .5278 L F
.69389 .52543 m .6983 .5241 L .67705 .53345 L F
.71194 .51639 m .72516 .53155 L p .7158 .51364 L 0 .255 .751 r
F P
0 g
s
.71429 .51442 m .71194 .51639 L p .7158 .51364 L 0 .255 .751 r
F P
0 g
s
.7121 .5156 m .71194 .51639 L .71429 .51442 L p 0 .267 .77 r
F P
0 g
s
.64543 .53623 m .66605 .52972 L .6668 .52741 L .268 .103 0 r
F
.64381 .53855 m .71687 .51368 L .64543 .53623 L F
.66461 .53416 m .66458 .53425 L .65384 .53748 L F
.64331 .53925 m .6546 .5352 L .65384 .53748 L F
.64432 .53781 m .6546 .5352 L .64331 .53925 L F
.66292 .53934 m .65221 .54241 L p .65248 .54157 L F P
0 g
s
.65286 .54043 m .65864 .53981 L .65248 .54157 L .268 .103 0 r
F
.65864 .53981 m .66292 .53934 L .65248 .54157 L F
.71152 .51591 m .71194 .51639 L p .71161 .51601 L 0 .024 0 r
F P
0 g
s
.71194 .51639 m .71152 .51591 L p .71164 .51604 L 0 .024 0 r
F P
0 g
s
.71161 .51601 m .71194 .51639 L .71426 .51908 L 0 .024 0 r
F
.71197 .51643 m .71616 .52123 L .71164 .51604 L F
.6983 .5241 m .71687 .51368 L p .65472 .53483 L .268 .103 0 r
F P
0 g
s
.62102 .5463 m .65407 .53681 L .65472 .53483 L .268 .103 0 r
F
.65407 .53681 m .6983 .5241 L .65472 .53483 L F
.64931 .56502 m .65726 .56711 L p .64791 .55536 L 0 .275 .454 r
F P
0 g
s
.62102 .5463 m .64381 .53855 L .64543 .53623 L .268 .103 0 r
F
.63947 .54326 m .64056 .54319 L .63951 .54336 L F
.62615 .54508 m .6276 .54937 L p .62487 .54647 L 0 .308 .701 r
F P
0 g
s
.63947 .54326 m .63951 .54336 L .62569 .54559 L .268 .103 0 r
F
.62707 .54408 m .63947 .54326 L .62569 .54559 L F
.66728 .54604 m .68118 .54002 L .67666 .53364 L p 0 .26 .811 r
F P
0 g
s
.65726 .56711 m .64931 .56502 L p .64645 .55976 L 0 .275 .454 r
F P
0 g
s
.62102 .5463 m .65332 .53906 L .65407 .53681 L .268 .103 0 r
F
.62551 .54507 m .62578 .54507 L .62557 .54486 L 0 .213 .839 r
F
.62551 .54507 m .62557 .54486 L .62386 .54304 L F
.62386 .54304 m .62418 .54504 L p .62551 .54507 L F P
0 g
s
.62578 .54507 m .62615 .54508 L .62386 .54304 L 0 .213 .839 r
F
.67014 .51717 m .68624 .51384 L p .60664 .54544 L .268 .103 0 r
F P
0 g
s
.65956 .52024 m .67014 .51717 L p .60664 .54544 L .268 .103 0 r
F P
0 g
s
.62239 .53391 m .62386 .54304 L p .62615 .54508 L 0 .213 .839 r
F P
0 g
s
.62581 .54405 m .62615 .54508 L p .62565 .54458 L 0 .308 .701 r
F P
0 g
s
.62405 .543 m .62581 .54405 L .62565 .54458 L 0 .308 .701 r
F
.6219 .54485 m .61623 .54036 L p .62181 .54499 L 0 .213 .839 r
F P
0 g
s
.61623 .54036 m .61199 .54478 L p .62181 .54499 L 0 .213 .839 r
F P
0 g
s
.60664 .54544 m .62102 .5463 L p .62148 .54498 L .268 .103 0 r
F P
0 g
s
.62148 .54498 m .62138 .54498 L .60664 .54544 L .268 .103 0 r
F
.62148 .54498 m .61745 .5449 L .60664 .54544 L F
.62239 .53391 m .60661 .53001 L .61131 .54477 L p 0 .213 .839 r
F P
0 g
s
.61199 .54478 m .62239 .53391 L p .61131 .54477 L 0 .213 .839 r
F P
0 g
s
.62102 .5463 m .60664 .54544 L p .62569 .54559 L .268 .103 0 r
F P
0 g
s
.63609 .54567 m .62519 .54613 L p .62569 .54559 L .268 .103 0 r
F P
0 g
s
.62519 .54613 m .62102 .5463 L p .62569 .54559 L .268 .103 0 r
F P
0 g
s
.6022 .5633 m .59041 .56129 L .60842 .56529 L p 0 0 0 r
F P
0 g
s
.60842 .56529 m .61933 .56771 L .61414 .56637 L p 0 0 0 r
F P
0 g
s
.61414 .56637 m .6022 .5633 L p .60842 .56529 L 0 0 0 r
F P
0 g
s
.63324 .46868 m .65051 .46632 L .63657 .46577 L p .251 .823 0 r
F P
0 g
s
.63657 .46577 m .62342 .46524 L .63257 .46844 L p .251 .823 0 r
F P
0 g
s
.63257 .46844 m .63324 .46868 L p .63657 .46577 L .251 .823 0 r
F P
0 g
s
.62342 .46524 m .6126 .4685 L .63324 .46868 L closepath p .342 .89 0 r
F P
0 g
s
.65051 .46632 m .64102 .46293 L .64073 .46297 L p .251 .823 0 r
F P
0 g
s
.64073 .46297 m .62342 .46524 L .63657 .46577 L p .251 .823 0 r
F P
0 g
s
.63657 .46577 m .65051 .46632 L p .64073 .46297 L .251 .823 0 r
F P
0 g
s
.62342 .46524 m .62628 .46487 L p .62227 .46604 L .367 .485 0 r
F P
0 g
s
.62628 .46487 m .63142 .46419 L p .62227 .46604 L .367 .485 0 r
F P
0 g
s
.61997 .46764 m .62227 .46604 L .63142 .46419 L .367 .485 0 r
F
.57804 .50495 m .57796 .50493 L p .58138 .50735 L 0 .235 .938 r
F P
0 g
s
.57796 .50493 m .56688 .50227 L p .57966 .50675 L 0 .235 .938 r
F P
0 g
s
.57966 .50675 m .58138 .50735 L .57796 .50493 L 0 .235 .938 r
F
.57009 .50334 m .57009 .50333 L p .57776 .50489 L 0 0 0 r
F P
0 g
s
.57776 .50489 m .57588 .50676 L p .57804 .50495 L .491 .83 0 r
F P
0 g
s
.57804 .50495 m .57923 .5058 L .5833 .50633 L 0 .235 .938 r
F
.58024 .50547 m .57804 .50495 L p .5833 .50633 L F P
0 g
s
.60062 .49966 m .59084 .49185 L .57785 .50481 L p .491 .83 0 r
F P
0 g
s
.57588 .50676 m .57923 .5058 L p .57804 .50495 L .491 .83 0 r
F P
0 g
s
.57588 .50676 m .57793 .50493 L .57824 .505 L .359 .441 0 r
F
.55512 .49994 m .56688 .50227 L .57655 .5088 L p 0 .307 .702 r
F P
0 g
s
.56735 .50423 m .57588 .50676 L .57776 .50489 L p .508 .928 0 r
F P
0 g
s
.56735 .50423 m .57776 .50489 L .57711 .50477 L .508 .928 0 r
F
.56916 .50328 m .56735 .50423 L p .57709 .50477 L F P
0 g
s
.57709 .50477 m .57711 .50477 L .57091 .50361 L .508 .928 0 r
F
.57709 .50477 m .57091 .50361 L .56916 .50328 L F
.54767 .50045 m .53704 .49821 L .52554 .49845 L p 0 .299 .638 r
F P
0 g
s
.53704 .49821 m .54767 .50045 L .55512 .49994 L closepath p 0 .237 .817 r
F P
0 g
s
.56688 .50227 m .55512 .49994 L .54203 .50005 L p 0 .307 .702 r
F P
0 g
s
.55512 .49994 m .56688 .50227 L .57091 .50361 L p 0 0 0 r
F P
0 g
s
.56856 .50317 m .56916 .50328 L .57211 .504 L 0 0 0 r
F
.56856 .50317 m .56851 .50316 L p .57091 .50361 L F P
0 g
s
.56851 .50316 m .55512 .49994 L p .57027 .50346 L 0 0 0 r
F P
0 g
s
.57027 .50346 m .57091 .50361 L .56851 .50316 L 0 0 0 r
F
.59454 .54107 m .59869 .55869 L p .55512 .49994 L 0 .307 .702 r
F P
0 g
s
.58925 .52575 m .59454 .54107 L p .55512 .49994 L 0 .307 .702 r
F P
0 g
s
.58198 .5145 m .58925 .52575 L p .55512 .49994 L 0 .307 .702 r
F P
0 g
s
.57655 .5088 m .58198 .5145 L p .55512 .49994 L 0 .307 .702 r
F P
0 g
s
.56735 .50423 m .56916 .50328 L p .56855 .50316 L .508 .927 0 r
F P
0 g
s
.55512 .49994 m .56851 .50316 L p .56834 .50317 L 0 0 0 r
F P
0 g
s
.56837 .50313 m .56834 .50317 L p .56855 .50316 L .508 .927 0 r
F P
0 g
s
.56834 .50317 m .56735 .50423 L p .56855 .50316 L .508 .927 0 r
F P
0 g
s
.55871 .50408 m .55821 .5035 L p .56834 .50317 L 0 0 0 r
F P
0 g
s
.55821 .5035 m .55512 .49994 L p .56834 .50317 L 0 0 0 r
F P
0 g
s
.55871 .50408 m .56735 .50423 L .56834 .50317 L p .508 .976 0 r
F P
0 g
s
.56851 .50316 m .56988 .50348 L p .56834 .50317 L 0 0 0 r
F P
0 g
s
.56875 .50326 m .56866 .5032 L .56879 .50323 L .367 .485 0 r
F
.56735 .50423 m .56862 .50323 L .56875 .50326 L F
.56862 .50323 m .56866 .5032 L .56875 .50326 L F
.56688 .50227 m .57804 .50495 L p .57776 .50489 L 0 0 0 r
F P
0 g
s
.57009 .50333 m .56746 .50246 L p .57776 .50489 L 0 0 0 r
F P
0 g
s
.56746 .50246 m .56688 .50227 L p .57776 .50489 L 0 0 0 r
F P
0 g
s
.57588 .50676 m .57776 .50489 L p .57793 .50493 L .359 .441 0 r
F P
0 g
s
.65407 .53681 m .67532 .53412 L .6983 .5241 L .268 .103 0 r
F
.67532 .53412 m .67541 .53409 L .6983 .5241 L F
.65332 .53906 m .67532 .53412 L .65407 .53681 L F
.71687 .51368 m .70168 .51302 L p .6668 .52741 L F P
0 g
s
.66605 .52972 m .71687 .51368 L .6668 .52741 L .268 .103 0 r
F
.67537 .52564 m .67577 .52808 L .66539 .53176 L F
.66894 .53643 m .66728 .54604 L p .67666 .53364 L 0 .26 .811 r
F P
0 g
s
.67653 .54204 m .67858 .53698 L p .68074 .54021 L .408 .624 0 r
F P
0 g
s
.67666 .53364 m .68118 .54002 L p .67957 .53825 L 0 .194 .085 r
F P
0 g
s
.67839 .53657 m .67666 .53364 L .67957 .53825 L 0 .194 .085 r
F
.67676 .53428 m .67666 .53364 L .679 .53762 L F
.66105 .54511 m .67139 .55469 L .67044 .55707 L 0 .275 .45 r
F
.66168 .54315 m .67139 .55469 L .66105 .54511 L F
.66728 .54604 m .67139 .55469 L p .66168 .54315 L F P
0 g
s
.67139 .55469 m .66728 .54604 L p .67016 .55776 L 0 .275 .45 r
F P
0 g
s
.67858 .53698 m .67084 .55605 L p .67676 .53428 L .408 .624 0 r
F P
0 g
s
.68118 .54002 m .67666 .53364 L p .67702 .53585 L 0 .194 .085 r
F P
0 g
s
.66409 .53575 m .68018 .53303 L .66378 .5367 L .268 .103 0 r
F
.67084 .52542 m .67057 .52553 L p .67068 .52569 L 0 .261 .811 r
F P
0 g
s
.67057 .52553 m .65892 .53062 L p .67068 .52569 L 0 .261 .811 r
F P
0 g
s
.6632 .5385 m .66728 .54604 L .66894 .53643 L p 0 .261 .811 r
F P
0 g
s
.6632 .5385 m .66728 .54604 L p .66246 .54078 L 0 .275 .45 r
F P
0 g
s
.66728 .54604 m .6632 .5385 L p .66223 .54148 L 0 .275 .45 r
F P
0 g
s
.68018 .53303 m .66292 .53934 L p .66378 .5367 L .268 .103 0 r
F P
0 g
s
.66292 .53934 m .68018 .53303 L p .62102 .5463 L .268 .103 0 r
F P
0 g
s
.65892 .53062 m .6632 .5385 L p .67068 .52569 L 0 .261 .811 r
F P
0 g
s
.67532 .53412 m .67535 .53411 L .67541 .53409 L .268 .103 0 r
F
.66894 .53643 m .67084 .52542 L p .6632 .5385 L 0 .261 .811 r
F P
0 g
s
.68516 .53058 m .6983 .5241 L p .67535 .53411 L .268 .103 0 r
F P
0 g
s
.67666 .53364 m .67084 .52542 L .66894 .53643 L p 0 .26 .811 r
F P
0 g
s
.68018 .53303 m .68516 .53058 L p .67535 .53411 L .268 .103 0 r
F P
0 g
s
.66024 .49882 m .64964 .50193 L .67014 .51717 L closepath p .391 .635 0 r
F P
0 g
s
.65758 .51732 m .66523 .51176 L .66627 .51543 L .307 .233 0 r
F
.64056 .54319 m .65221 .54241 L .64008 .54386 L .268 .103 0 r
F
.64056 .54319 m .64008 .54386 L .62569 .54559 L F
.65221 .54241 m .66292 .53934 L p .62102 .5463 L F P
0 g
s
.63985 .5442 m .64264 .55102 L p .641 .54926 L 0 .302 .63 r
F P
0 g
s
.63831 .54639 m .63927 .54503 L .641 .54926 L 0 .302 .63 r
F
.63927 .54503 m .63985 .5442 L .641 .54926 L F
.64264 .55102 m .63985 .5442 L p .63784 .54707 L F P
0 g
s
.62102 .5463 m .63609 .54567 L .65221 .54241 L p .268 .103 0 r
F P
0 g
s
.6482 .53371 m .63625 .53539 L .63985 .5442 L p 0 .247 .834 r
F P
0 g
s
.63985 .5442 m .63625 .53539 L .63042 .54481 L p 0 .227 .841 r
F P
0 g
s
.64505 .54386 m .63609 .54567 L p .63431 .54456 L .268 .103 0 r
F P
0 g
s
.63927 .54503 m .63609 .54567 L .63814 .54226 L p .364 .615 0 r
F P
0 g
s
.63625 .53539 m .63985 .5442 L p .63833 .54273 L 0 .302 .63 r
F P
0 g
s
.63625 .53539 m .62239 .53391 L .62615 .54508 L p 0 .227 .841 r
F P
0 g
s
.63042 .54481 m .63625 .53539 L p .62615 .54508 L 0 .227 .841 r
F P
0 g
s
.62239 .53391 m .63625 .53539 L .634 .53201 L p 0 .249 .911 r
F P
0 g
s
.62239 .53391 m .634 .53201 L .63299 .53199 L 0 .249 .911 r
F
.63814 .54226 m .63609 .54567 L p .63397 .53206 L .364 .615 0 r
F P
0 g
s
.63516 .53968 m .63448 .53531 L .63722 .54167 L 0 .302 .63 r
F
.63609 .54567 m .62911 .53293 L .63397 .53206 L p .364 .615 0 r
F P
0 g
s
.63183 .53647 m .63448 .53531 L .63516 .53968 L 0 .302 .63 r
F
.63183 .53647 m .6336 .53327 L .63448 .53531 L F
.62118 .53138 m .63467 .53062 L .634 .532 L .307 .233 0 r
F
.62204 .53014 m .63494 .53007 L .62118 .53138 L F
.63625 .53539 m .6482 .53371 L .64547 .52999 L p 0 .272 .896 r
F P
0 g
s
.63494 .53007 m .64531 .53002 L .63467 .53062 L .307 .233 0 r
F
.64531 .53002 m .64525 .53003 L .63467 .53062 L F
.63736 .53142 m .63625 .53539 L p .64547 .52999 L 0 .272 .896 r
F P
0 g
s
.63467 .53062 m .64528 .53003 L .634 .532 L .307 .233 0 r
F
.64528 .53003 m .64547 .53002 L .63603 .53165 L F
.64528 .53003 m .63603 .53165 L .634 .532 L F
.63494 .53007 m .63467 .53062 L .62118 .53138 L F
.634 .53201 m .63625 .53539 L .63736 .53142 L p 0 .272 .896 r
F P
0 g
s
.61096 .54461 m .61096 .54461 L .60269 .5336 L 0 .213 .839 r
F
.6027 .53361 m .61096 .54461 L .60269 .5336 L F
.61129 .54479 m .60791 .54473 L .61085 .54523 L .268 .103 0 r
F
.60913 .54473 m .60791 .54473 L .61745 .5449 L F
.60661 .53001 m .60269 .5336 L p .61107 .54477 L 0 .213 .839 r
F P
0 g
s
.60796 .5447 m .60791 .54473 L p .60913 .54473 L .268 .103 0 r
F P
0 g
s
.60782 .5444 m .60913 .54473 L p .60574 .53767 L 0 .213 .839 r
F P
0 g
s
.60913 .54473 m .61107 .54477 L .60574 .53767 L 0 .213 .839 r
F
.60913 .54473 m .60778 .54439 L p .60791 .54473 L 0 .205 .806 r
F P
0 g
s
.5982 .53026 m .60791 .54473 L .60782 .5444 L .456 .679 0 r
F
.5982 .53026 m .60782 .5444 L .6078 .54435 L F
.5982 .53026 m .60664 .54544 L .60791 .54473 L p F P
0 g
s
.60664 .54544 m .60791 .54473 L p .60799 .54473 L .268 .103 0 r
F P
0 g
s
.61042 .54567 m .60664 .54544 L .60879 .54134 L p .263 .529 0 r
F P
0 g
s
.60041 .52878 m .5982 .53026 L .60139 .53085 L p .456 .679 0 r
F P
0 g
s
.60661 .53001 m .60251 .529 L p .60135 .53077 L 0 .213 .839 r
F P
0 g
s
.60664 .54544 m .5982 .53026 L .605 .53127 L p .264 .53 0 r
F P
0 g
s
.60879 .54134 m .60664 .54544 L p .605 .53127 L .264 .53 0 r
F P
0 g
s
.60071 .53689 m .61108 .545 L .60821 .5361 L 0 .309 .72 r
F
.605 .53127 m .60821 .5361 L .60616 .52977 L F
.60071 .53689 m .60821 .5361 L .605 .53127 L F
.61096 .54461 m .61107 .54477 L .61096 .54461 L 0 .213 .839 r
F
.61107 .54477 m .61107 .54477 L .61096 .54461 L F
.61131 .54477 m .60661 .53001 L p .61107 .54477 L F P
0 g
s
.61108 .545 m .6113 .54478 L .60616 .52977 L 0 .309 .72 r
F
.60616 .52977 m .6113 .54478 L .60661 .53001 L F
.61131 .54477 m .60661 .53001 L p .6113 .54478 L F P
0 g
s
.60661 .53001 m .61131 .54477 L p .60504 .53853 L 0 .309 .72 r
F P
0 g
s
.60515 .53166 m .60661 .53001 L .60593 .53372 L 0 .309 .72 r
F
.6073 .52828 m .62796 .52159 L .62618 .52416 L .307 .233 0 r
F
.60339 .52913 m .60764 .52783 L .6073 .52828 L F
.60764 .52783 m .62796 .52159 L .6073 .52828 L F
.60251 .529 m .60252 .529 L .60339 .52913 L F
.60252 .529 m .60795 .52742 L .60339 .52913 L F
.60795 .52742 m .62796 .52159 L .60764 .52783 L F
.60795 .52742 m .60764 .52783 L .60339 .52913 L F
.64964 .50193 m .66024 .49882 L p .60109 .5288 L F P
0 g
s
.5982 .53026 m .6009 .52877 L .60109 .5288 L .307 .233 0 r
F
.6009 .52877 m .64964 .50193 L .60109 .5288 L F
.59795 .51889 m .59365 .51899 L p .60033 .52847 L .469 .737 0 r
F P
0 g
s
.60041 .52878 m .60041 .52878 L p .60041 .52878 L .456 .679 0 r
F P
0 g
s
.60041 .52878 m .61571 .51851 L p .60055 .5288 L .307 .233 0 r
F P
0 g
s
.60661 .53001 m .60632 .52955 L p .60593 .5295 L 0 .23 .909 r
F P
0 g
s
.60632 .52955 m .60661 .53001 L p .6062 .52971 L 0 .309 .72 r
F P
0 g
s
.60632 .52955 m .60661 .53001 L .60702 .52965 L p 0 .23 .909 r
F P
0 g
s
.60661 .53001 m .62239 .53391 L .62097 .53168 L p 0 .23 .909 r
F P
0 g
s
.60702 .52965 m .60661 .53001 L p .62097 .53168 L 0 .23 .909 r
F P
0 g
s
.60661 .53001 m .60632 .52955 L p .60616 .52977 L 0 .309 .72 r
F P
0 g
s
.60576 .52947 m .60661 .53001 L .60593 .5295 L 0 .23 .909 r
F
.6062 .52971 m .60661 .53001 L .60194 .53528 L 0 .309 .72 r
F
.61571 .51851 m .61378 .5198 L p .61342 .53253 L .307 .233 0 r
F P
0 g
s
.61378 .5198 m .6005 .52872 L p .60632 .52955 L .307 .233 0 r
F P
0 g
s
.60593 .5295 m .60661 .53001 L .60593 .5295 L 0 .23 .909 r
F
.65892 .53062 m .67084 .52542 L .66818 .52213 L p 0 .287 .862 r
F P
0 g
s
.67676 .53428 m .66292 .53934 L .67046 .52538 L p .412 .652 0 r
F P
0 g
s
.65986 .52544 m .65892 .53062 L p .66818 .52213 L 0 .287 .862 r
F P
0 g
s
.65892 .53062 m .6482 .53371 L .65248 .54157 L p 0 .254 .823 r
F P
0 g
s
.65772 .54007 m .65892 .53062 L p .65248 .54157 L 0 .254 .823 r
F P
0 g
s
.6632 .5385 m .65892 .53062 L .65772 .54007 L p 0 .254 .823 r
F P
0 g
s
.65248 .54157 m .6482 .53371 L .64519 .54309 L p 0 .247 .834 r
F P
0 g
s
.6482 .53371 m .65248 .54157 L p .65247 .54156 L 0 .275 .454 r
F P
0 g
s
.62102 .5463 m .61342 .53253 L .62027 .5327 L p .306 .567 0 r
F P
0 g
s
.62366 .54194 m .62102 .5463 L p .62027 .5327 L .306 .567 0 r
F P
0 g
s
.62519 .54613 m .62102 .5463 L .62366 .54194 L p .306 .567 0 r
F P
0 g
s
.61672 .53783 m .62615 .54508 L .62487 .54647 L 0 .308 .701 r
F
.5982 .53026 m .6244 .52673 L .62295 .52883 L .307 .233 0 r
F
.605 .53127 m .61342 .53253 L p .61378 .5198 L F P
0 g
s
.67537 .52564 m .68998 .52143 L .67577 .52808 L .268 .103 0 r
F
.68998 .52143 m .69082 .52274 L .67577 .52808 L F
.67596 .5293 m .71429 .51442 L .69358 .5252 L F
.67577 .52808 m .71429 .51442 L .67596 .5293 L F
.68245 .53088 m .68452 .51593 L p .67666 .53364 L 0 .266 .785 r
F P
0 g
s
.69285 .52593 m .68452 .51593 L .68245 .53088 L p 0 .266 .785 r
F P
0 g
s
.69326 .52658 m .68018 .53303 L .68678 .51883 L p .443 .673 0 r
F P
0 g
s
.67084 .52542 m .67666 .53364 L p .68452 .51593 L 0 .266 .785 r
F P
0 g
s
.66024 .49882 m .67014 .51717 L .68624 .51384 L closepath p .365 .616 0 r
F P
0 g
s
.67084 .52542 m .68452 .51593 L .68268 .5138 L p 0 .293 .828 r
F P
0 g
s
.66782 .52089 m .68157 .51443 L .6711 .52045 L .307 .233 0 r
F
.68157 .51443 m .68161 .51441 L .67201 .51993 L F
.68157 .51443 m .67201 .51993 L .6711 .52045 L F
.65686 .52236 m .66627 .51543 L .66782 .52089 L F
.61756 .5366 m .62615 .54508 L .61672 .53783 L 0 .308 .701 r
F
.62569 .54559 m .63431 .54456 L .63609 .54567 L .268 .103 0 r
F
.62615 .54508 m .62239 .53391 L p .62448 .5469 L 0 .308 .701 r
F P
0 g
s
.62911 .53293 m .63609 .54567 L .62519 .54613 L p .306 .567 0 r
F P
0 g
s
.63088 .53843 m .63773 .54283 L .63831 .54639 L 0 .302 .63 r
F
.63773 .54283 m .6386 .54339 L .63849 .54459 L F
.63773 .54283 m .63849 .54459 L .63831 .54639 L F
.6386 .54339 m .63985 .5442 L .63927 .54503 L F
.6386 .54339 m .63927 .54503 L .63831 .54639 L F
.63183 .53647 m .63985 .5442 L .63088 .53843 L F
.63985 .5442 m .63625 .53539 L p .63784 .54707 L F P
0 g
s
.64519 .54309 m .6482 .53371 L p .63985 .5442 L 0 .247 .834 r
F P
0 g
s
.65221 .54241 m .64505 .54386 L p .63988 .54419 L .268 .103 0 r
F P
0 g
s
.63985 .5442 m .63991 .54419 L .63988 .54419 L .268 .103 0 r
F
.63991 .54419 m .65221 .54241 L .63988 .54419 L F
.64547 .53002 m .65221 .54241 L .63927 .54503 L p .364 .615 0 r
F P
0 g
s
.63927 .54503 m .65221 .54241 L .6445 .56144 L p .362 .587 0 r
F P
0 g
s
.6445 .56144 m .65221 .54241 L p .64476 .56227 L .362 .587 0 r
F P
0 g
s
.64457 .5361 m .65131 .54076 L .65173 .54384 L 0 .275 .454 r
F
.65131 .54076 m .65248 .54157 L .65221 .54241 L F
.65131 .54076 m .65221 .54241 L .65173 .54384 L F
.63741 .52498 m .64701 .51962 L .6464 .52377 L .307 .233 0 r
F
.62025 .53273 m .62448 .5469 L .62239 .53391 L 0 .308 .701 r
F
.5982 .53026 m .62618 .52416 L .6244 .52673 L .307 .233 0 r
F
.59952 .51876 m .59743 .52018 L p .6018 .52258 L 0 .23 .909 r
F P
0 g
s
.59743 .52018 m .59544 .52153 L p .6018 .52258 L 0 .23 .909 r
F P
0 g
s
.71429 .51442 m .71687 .51368 L .69358 .5252 L .268 .103 0 r
F
.71152 .51591 m .7001 .50282 L .7001 .50286 L p 0 .267 .77 r
F P
0 g
s
.69358 .5252 m .70141 .52133 L .69465 .52495 L .268 .103 0 r
F
.70141 .52133 m .71687 .51368 L .69465 .52495 L F
.67659 .49581 m .68624 .51384 L .70168 .51302 L closepath p .31 .569 0 r
F P
0 g
s
.69265 .49601 m .67659 .49581 L .70168 .51302 L closepath p .31 .569 0 r
F P
0 g
s
.7001 .50286 m .69695 .52372 L p .7115 .51592 L 0 .267 .77 r
F P
0 g
s
.7115 .51592 m .71152 .51591 L .7001 .50286 L 0 .267 .77 r
F
.71687 .51368 m .6983 .5241 L p .69466 .52495 L .268 .103 0 r
F P
0 g
s
.69473 .52491 m .71687 .51368 L .69466 .52495 L .268 .103 0 r
F
.71197 .51643 m .6983 .5241 L .70468 .50807 L p .457 .682 0 r
F P
0 g
s
.7001 .50282 m .71152 .51591 L p .7096 .51371 L 0 .024 0 r
F P
0 g
s
.7001 .50282 m .69104 .51045 L p .69523 .51833 L 0 .267 .77 r
F P
0 g
s
.69465 .52495 m .69473 .52491 L .69466 .52495 L .268 .103 0 r
F
.69695 .52372 m .7001 .50282 L p .69285 .52593 L 0 .267 .77 r
F P
0 g
s
.67659 .49581 m .66024 .49882 L .68624 .51384 L closepath p .365 .616 0 r
F P
0 g
s
.69265 .49601 m .6944 .49624 L p .67805 .50701 L .307 .233 0 r
F P
0 g
s
.67805 .50701 m .6944 .49624 L .69855 .50103 L .307 .233 0 r
F
.67493 .50244 m .69265 .49601 L .67805 .50701 L F
.68452 .51593 m .7001 .50282 L .69972 .50238 L p 0 .294 .81 r
F P
0 g
s
.66627 .51543 m .68153 .5121 L .66782 .52089 L .307 .233 0 r
F
.68153 .5121 m .68698 .51091 L .68236 .51332 L F
.68153 .5121 m .68236 .51332 L .66782 .52089 L F
.67201 .51993 m .67084 .52542 L p .68268 .5138 L 0 .293 .828 r
F P
0 g
s
.68236 .51332 m .68212 .51417 L .66782 .52089 L .307 .233 0 r
F
.68698 .51091 m .68268 .5138 L .68236 .51332 L F
.68268 .5138 m .68212 .51417 L .68236 .51332 L F
.68678 .51883 m .68018 .53303 L p .68315 .51449 L .443 .672 0 r
F P
0 g
s
.68814 .54993 m .68018 .53303 L .69326 .52658 L p .438 .646 0 r
F P
0 g
s
.68316 .5145 m .69357 .52707 L .68452 .51593 L 0 .077 0 r
F
.68268 .5138 m .68452 .51593 L .68557 .51186 L p 0 .294 .81 r
F P
0 g
s
.68557 .51186 m .68452 .51593 L p .69972 .50238 L 0 .294 .81 r
F P
0 g
s
.68268 .5138 m .68274 .51388 L .68212 .51417 L .307 .233 0 r
F
.64757 .51588 m .67493 .50244 L .67805 .50701 L F
.61745 .5449 m .61544 .54486 L .61553 .54499 L .268 .103 0 r
F
.61544 .54486 m .61129 .54479 L .61553 .54499 L F
.61553 .54499 m .61129 .54479 L .61085 .54523 L F
.60504 .53853 m .61131 .54477 L .61114 .54495 L 0 .309 .72 r
F
.60033 .52847 m .58925 .52575 L p .60041 .52878 L 0 .213 .839 r
F P
0 g
s
.58908 .51364 m .58198 .5145 L .59225 .51699 L p 0 .238 .945 r
F P
0 g
s
.58138 .50735 m .57655 .5088 L .58684 .51128 L p 0 .235 .938 r
F P
0 g
s
.58684 .51128 m .57655 .5088 L p .58864 .5137 L 0 .238 .945 r
F P
0 g
s
.59454 .54107 m .58925 .52575 L p .54203 .50005 L 0 .307 .702 r
F P
0 g
s
.58925 .52575 m .58198 .5145 L p .54203 .50005 L 0 .307 .702 r
F P
0 g
s
.58198 .5145 m .57655 .5088 L p .54203 .50005 L 0 .307 .702 r
F P
0 g
s
.57588 .50676 m .56735 .50423 L .57236 .50567 L p 0 .404 0 r
F P
0 g
s
.58138 .50735 m .58138 .50735 L p .57923 .5058 L 0 .235 .938 r
F P
0 g
s
.58312 .50627 m .58534 .50501 L .58496 .50615 L .359 .441 0 r
F
.58138 .50735 m .58409 .50654 L p .57923 .5058 L 0 .235 .938 r
F P
0 g
s
.57923 .5058 m .58409 .50654 L .5833 .50633 L 0 .235 .938 r
F
.57923 .5058 m .58138 .50735 L .58684 .51128 L .491 .83 0 r
F
.57923 .5058 m .57588 .50676 L p .58684 .51128 L F P
0 g
s
.57588 .50676 m .58127 .50576 L .58312 .50627 L .359 .441 0 r
F
.58127 .50576 m .58534 .50501 L .58312 .50627 L F
.58473 .50672 m .58479 .50667 L .58476 .50673 L F
.58312 .50627 m .58317 .50629 L .58473 .50672 L F
.58317 .50629 m .58479 .50667 L .58473 .50672 L F
.58476 .50673 m .58479 .50667 L .58617 .50712 L F
.58479 .50667 m .58697 .50706 L .58617 .50712 L F
.58352 .50625 m .58482 .50655 L .58479 .50667 L F
.58482 .50655 m .58697 .50706 L .58479 .50667 L F
.58312 .50627 m .58352 .50625 L .58479 .50667 L F
.58312 .50627 m .58617 .50712 L .58409 .50654 L F
.60599 .50542 m .60062 .49966 L .58684 .51128 L p .48 .78 0 r
F P
0 g
s
.58864 .5137 m .58908 .51364 L p .58684 .51128 L 0 .238 .945 r
F P
0 g
s
.58684 .51128 m .58437 .51336 L .58767 .51215 L p .48 .78 0 r
F P
0 g
s
.58767 .51215 m .60599 .50542 L p .58684 .51128 L .48 .78 0 r
F P
0 g
s
.58908 .51364 m .59412 .51303 L .58684 .51128 L p 0 .238 .945 r
F P
0 g
s
.62796 .52159 m .64812 .51216 L .64757 .51588 L .307 .233 0 r
F
.62993 .51875 m .64812 .51216 L .62796 .52159 L F
.64812 .51216 m .67493 .50244 L .64757 .51588 L F
.6244 .52673 m .63918 .52133 L .63741 .52498 L F
.62618 .52416 m .63918 .52133 L .6244 .52673 L F
.63918 .52133 m .64701 .51962 L .63741 .52498 L F
.64315 .54565 m .65029 .54818 L .64845 .55372 L 0 .275 .454 r
F
.6359 .52809 m .64626 .52471 L .64584 .52752 L .307 .233 0 r
F
.62295 .52883 m .63672 .5264 L .6359 .52809 L F
.63672 .5264 m .64626 .52471 L .6359 .52809 L F
.5982 .53026 m .62993 .51875 L .62796 .52159 L F
.67659 .49581 m .69265 .49601 L p .64268 .51413 L F P
0 g
s
.61891 .54248 m .62102 .5463 L .61687 .54605 L p .263 .529 0 r
F P
0 g
s
.61687 .54605 m .61042 .54567 L p .61891 .54248 L .263 .529 0 r
F P
0 g
s
.57236 .50567 m .57373 .50607 L .57375 .5061 L 0 .404 0 r
F
.59723 .52408 m .59724 .52408 L .59544 .52153 L 0 .23 .909 r
F
.5982 .53026 m .63236 .51525 L .62993 .51875 L .307 .233 0 r
F
.66024 .49882 m .67659 .49581 L p .63236 .51525 L F P
0 g
s
.5982 .53026 m .63482 .51171 L .63236 .51525 L .307 .233 0 r
F
.63482 .51171 m .66024 .49882 L .63236 .51525 L F
.59724 .52408 m .59545 .52154 L .59544 .52153 L 0 .23 .909 r
F
.59544 .52153 m .59544 .52153 L p .59545 .52154 L F P
0 g
s
.59544 .52153 m .59436 .52226 L p .59723 .52408 L 0 .23 .909 r
F P
0 g
s
.59544 .52153 m .59544 .52153 L p .59544 .52153 L 0 .23 .909 r
F P
0 g
s
.60033 .52847 m .59819 .52543 L .59436 .52226 L 0 .23 .909 r
F
.60252 .529 m .60252 .529 L .60339 .52913 L .307 .233 0 r
F
.60252 .529 m .60339 .52913 L .60339 .52913 L F
.60252 .529 m .60339 .52913 L .60339 .52913 L F
.6329 .50862 m .64964 .50193 L p .5982 .53026 L F P
0 g
s
.60251 .529 m .60576 .52947 L .59436 .52226 L 0 .23 .909 r
F
.59365 .51899 m .58978 .51907 L p .60033 .52847 L .469 .737 0 r
F P
0 g
s
.59225 .51699 m .58978 .51907 L .59365 .51899 L p .469 .737 0 r
F P
0 g
s
.59544 .52153 m .59952 .51876 L .59225 .51699 L p 0 .23 .909 r
F P
0 g
s
.58978 .51907 m .59983 .51815 L .59934 .5191 L .341 .359 0 r
F
.62993 .51875 m .64478 .50979 L .64268 .51413 L .307 .233 0 r
F
.63236 .51525 m .64478 .50979 L .62993 .51875 L F
.64478 .50979 m .67659 .49581 L .64268 .51413 L F
.64584 .52752 m .65679 .52284 L .65612 .52692 L F
.649 .52897 m .6482 .53371 L p .65621 .52689 L 0 .281 .88 r
F P
0 g
s
.65609 .52693 m .65612 .52692 L .65612 .52692 L .307 .233 0 r
F
.64584 .52752 m .65612 .52692 L .65609 .52693 L F
.6482 .53371 m .65892 .53062 L .65621 .52689 L p 0 .281 .88 r
F P
0 g
s
.64626 .52471 m .65679 .52284 L .64584 .52752 L .307 .233 0 r
F
.65679 .52284 m .65621 .52688 L .65612 .52692 L F
.6464 .52377 m .65758 .51732 L .65686 .52236 L F
.64701 .51962 m .65758 .51732 L .6464 .52377 L F
.64523 .53167 m .6515 .54455 L .6482 .53371 L 0 .275 .454 r
F
.6244 .52673 m .63741 .52498 L .62295 .52883 L .307 .233 0 r
F
.63741 .52498 m .6464 .52377 L .63701 .5258 L F
.63741 .52498 m .63701 .5258 L .62295 .52883 L F
.6464 .52377 m .64631 .52438 L .62295 .52883 L F
.65686 .52236 m .65679 .52284 L .64626 .52471 L F
.64631 .52438 m .64626 .52471 L .62295 .52883 L F
.65686 .52236 m .64626 .52471 L .64631 .52438 L F
.64396 .54019 m .65094 .54622 L .65029 .54818 L 0 .275 .454 r
F
.61571 .51851 m .6329 .50862 L p .61269 .52123 L .307 .233 0 r
F P
0 g
s
.6329 .50862 m .61571 .51851 L p .61342 .53253 L .307 .233 0 r
F P
0 g
s
.60599 .50542 m .61571 .51851 L .6329 .50862 L closepath p .455 .731 0 r
F P
0 g
s
.64964 .50193 m .6329 .50862 L p .61342 .53253 L .307 .233 0 r
F P
0 g
s
.61797 .51649 m .63218 .5107 L .63096 .5153 L .341 .359 0 r
F
.59846 .52382 m .60593 .5295 L .60569 .52909 L 0 .23 .909 r
F
.59846 .52382 m .60569 .52909 L .6018 .52258 L F
.59544 .52153 m .59846 .52382 L .6018 .52258 L F
.59545 .52154 m .60593 .5295 L .59544 .52153 L F
.60593 .5295 m .60593 .5295 L .59544 .52153 L F
.5982 .53026 m .605 .53127 L p .60632 .52955 L .307 .233 0 r
F P
0 g
s
.6005 .52872 m .5982 .53026 L p .60632 .52955 L .307 .233 0 r
F P
0 g
s
.60632 .52955 m .59952 .51876 L p .60593 .5295 L 0 .23 .909 r
F P
0 g
s
.59724 .52408 m .60576 .52947 L .59545 .52154 L 0 .23 .909 r
F
.60576 .52947 m .60593 .5295 L .59544 .52153 L F
.58978 .51907 m .60041 .52878 L .60033 .52847 L .469 .737 0 r
F
.60033 .52847 m .60033 .52847 L .60033 .52847 L F
.60033 .52847 m .60251 .529 L p .59819 .52543 L 0 .23 .909 r
F P
0 g
s
.58978 .51907 m .5982 .53026 L .60041 .52878 L p .469 .737 0 r
F P
0 g
s
.5982 .53026 m .58978 .51907 L .59828 .52114 L p .233 .578 0 r
F P
0 g
s
.60171 .52631 m .60632 .52955 L .6062 .52971 L 0 .309 .72 r
F
.60156 .52608 m .60632 .52955 L .60171 .52631 L F
.60209 .52688 m .5982 .53026 L p .59828 .52114 L .233 .578 0 r
F P
0 g
s
.59738 .52286 m .60632 .52955 L .59732 .52299 L 0 .309 .72 r
F
.59952 .51876 m .60632 .52955 L p .60598 .52929 L F P
0 g
s
.60091 .52393 m .59952 .51876 L .60598 .52929 L 0 .309 .72 r
F
.59828 .52114 m .59952 .51876 L .60143 .52589 L F
.59983 .51815 m .61946 .51321 L .61797 .51649 L .341 .359 0 r
F
.60045 .51697 m .61946 .51321 L .59983 .51815 L F
.6464 .52377 m .65686 .52236 L .64631 .52438 L .307 .233 0 r
F
.66782 .52089 m .65621 .52689 L .65621 .52688 L F
.65686 .52236 m .66782 .52089 L .65679 .52284 L F
.65679 .52284 m .66782 .52089 L .65621 .52688 L F
.65758 .51732 m .66627 .51543 L .65686 .52236 L F
.65621 .52689 m .65892 .53062 L .65986 .52544 L p 0 .287 .862 r
F P
0 g
s
.64487 .53403 m .65248 .54157 L .64457 .5361 L 0 .275 .454 r
F
.65089 .53999 m .6482 .53371 L .65247 .54156 L F
.64487 .53403 m .64751 .53378 L .65089 .53999 L F
.64751 .53378 m .6482 .53371 L .65089 .53999 L F
.65248 .54157 m .6482 .53371 L p .6515 .54455 L F P
0 g
s
.65864 .53981 m .6632 .5385 L .66292 .53934 L .268 .103 0 r
F
.6562 .52692 m .66292 .53934 L .65221 .54241 L closepath p .39 .635 0 r
F P
0 g
s
.65892 .53062 m .65621 .52689 L p .6562 .52692 L 0 .275 .45 r
F P
0 g
s
.65597 .52857 m .65777 .52982 L .6562 .52692 L 0 .275 .45 r
F
.65777 .52982 m .65892 .53062 L .6562 .52692 L F
.66818 .52213 m .67084 .52542 L .67201 .51993 L p 0 .293 .828 r
F P
0 g
s
.65621 .52688 m .65621 .52689 L .65612 .52692 L .307 .233 0 r
F
.66818 .52213 m .66819 .52216 L .65612 .52692 L F
.65621 .52689 m .65892 .53062 L p .65604 .52808 L 0 .275 .45 r
F P
0 g
s
.65621 .52689 m .66819 .52216 L .6562 .52692 L .307 .233 0 r
F
.66819 .52217 m .6562 .52692 L p .66819 .52216 L F P
0 g
s
.64701 .51962 m .65805 .51404 L .65758 .51732 L .307 .233 0 r
F
.65805 .51404 m .66523 .51176 L .65758 .51732 L F
.6396 .52046 m .66576 .5136 L .66445 .50901 L F
.62366 .52781 m .63807 .52362 L .6396 .52046 L F
.61556 .53154 m .62285 .52898 L .62366 .52781 L F
.62285 .52898 m .63807 .52362 L .62366 .52781 L F
.61612 .53155 m .63807 .52362 L .61556 .53154 L F
.62118 .53138 m .634 .532 L .62098 .53168 L F
.634 .532 m .634 .53201 L .61205 .53145 L F
.64424 .53832 m .65173 .54384 L .65094 .54622 L 0 .275 .454 r
F
.63494 .53007 m .6457 .52848 L .64547 .52999 L .307 .233 0 r
F
.64538 .53002 m .64547 .52999 L .64547 .53002 L F
.63494 .53007 m .64547 .52999 L .64538 .53002 L F
.64547 .52999 m .6482 .53371 L .649 .52897 L p 0 .281 .88 r
F P
0 g
s
.6359 .52809 m .64584 .52752 L .63494 .53007 L .307 .233 0 r
F
.64584 .52752 m .6457 .52848 L .63494 .53007 L F
.62796 .52159 m .64757 .51588 L .62618 .52416 L F
.64757 .51588 m .67805 .50701 L .64738 .51715 L F
.64757 .51588 m .64738 .51715 L .62618 .52416 L F
.67805 .50701 m .67843 .50757 L .62618 .52416 L F
.66024 .49882 m .64964 .50193 L p .61342 .53253 L F P
0 g
s
.67659 .49581 m .66024 .49882 L p .61342 .53253 L .307 .233 0 r
F P
0 g
s
.69265 .49601 m .67659 .49581 L p .64173 .51607 L .307 .233 0 r
F P
0 g
s
.61342 .53253 m .6396 .52046 L .64173 .51607 L .307 .233 0 r
F
.6396 .52046 m .69265 .49601 L .64173 .51607 L F
.63609 .54567 m .62954 .56251 L p .62587 .5487 L .309 .54 0 r
F P
0 g
s
.62954 .56251 m .63609 .54567 L p .62975 .5633 L .309 .54 0 r
F P
0 g
s
.62589 .54872 m .63497 .55116 L .6307 .55727 L 0 .302 .63 r
F
.5982 .53026 m .6359 .52809 L .63494 .53007 L .307 .233 0 r
F
.6152 .52258 m .59952 .51876 L .60632 .52955 L p 0 .23 .909 r
F P
0 g
s
.58978 .51907 m .60045 .51697 L .59983 .51815 L .341 .359 0 r
F
.59828 .52114 m .58978 .51907 L p .59857 .52059 L F P
0 g
s
.5982 .53026 m .60251 .529 L .60339 .52913 L .307 .233 0 r
F
.5982 .53026 m .61261 .53145 L .60508 .53085 L F
.5982 .53026 m .62118 .53138 L .61261 .53145 L F
.5982 .53026 m .62204 .53014 L .62118 .53138 L F
.60501 .53128 m .5982 .53026 L p .61205 .53145 L F P
0 g
s
.60251 .529 m .60033 .52847 L p .60041 .52878 L 0 .213 .839 r
F P
0 g
s
.5982 .53026 m .60041 .52878 L p .60055 .5288 L .307 .233 0 r
F P
0 g
s
.605 .53127 m .5982 .53026 L .60209 .52688 L p .233 .577 0 r
F P
0 g
s
.59651 .52454 m .60616 .52977 L .59952 .51876 L 0 .309 .72 r
F
.62118 .53138 m .62098 .53168 L .61205 .53145 L .307 .233 0 r
F
.70096 .50381 m .70092 .50377 L .7096 .51371 L 0 .024 0 r
F
.70092 .50377 m .7001 .50282 L .70415 .50746 L F
.70092 .50377 m .70415 .50746 L .7096 .51371 L F
.70468 .50807 m .6983 .5241 L p .70066 .50347 L .457 .682 0 r
F P
0 g
s
.6998 .50248 m .7001 .50282 L .70277 .5059 L 0 .024 0 r
F
.70286 .506 m .71152 .51591 L .71161 .51601 L F
.69084 .51007 m .70066 .50347 L p .68027 .51026 L .307 .233 0 r
F P
0 g
s
.66246 .54078 m .66728 .54604 L .66168 .54315 L 0 .275 .45 r
F
.67084 .55605 m .66292 .53934 L .67676 .53428 L p .408 .624 0 r
F P
0 g
s
.6701 .52893 m .67779 .54063 L .67702 .53585 L 0 .194 .085 r
F
.65501 .53522 m .66246 .54078 L .66168 .54315 L 0 .275 .45 r
F
.63766 .52445 m .65727 .51947 L .65751 .51784 L .307 .233 0 r
F
.63707 .52567 m .66674 .51706 L .63766 .52445 L F
.67923 .50873 m .69661 .50446 L .69902 .50158 L F
.69661 .50446 m .69972 .50238 L .69902 .50158 L F
.69972 .50238 m .7001 .50282 L .70039 .50193 L p 0 .294 .81 r
F P
0 g
s
.69661 .50446 m .70066 .50347 L .69972 .50238 L .307 .233 0 r
F
.68027 .51026 m .70066 .50347 L .67923 .50873 L F
.69984 .50251 m .71164 .51604 L .7001 .50282 L 0 .024 0 r
F
.67805 .50701 m .69855 .50103 L .67843 .50757 L .307 .233 0 r
F
.69855 .50103 m .69866 .50115 L .67843 .50757 L F
.70579 .54319 m .70731 .54426 L p .69036 .52505 L 0 .077 0 r
F P
0 g
s
.66445 .50901 m .67725 .50585 L .67583 .50376 L .307 .233 0 r
F
.61342 .53253 m .68027 .51026 L .67923 .50873 L F
.66614 .51497 m .68191 .51266 L .68027 .51026 L F
.66674 .51706 m .68191 .51266 L .66614 .51497 L F
.66576 .5136 m .69902 .50158 L .66445 .50901 L F
.69902 .50158 m .70316 .50008 L .69824 .50067 L F
.7031 .50009 m .70465 .49908 L .69824 .50067 L F
.70316 .50008 m .70418 .4994 L .7031 .50009 L F
.70418 .4994 m .70465 .49908 L .7031 .50009 L F
.7001 .50282 m .71331 .5094 L .70662 .49783 L 0 .267 .77 r
F
.70418 .4994 m .7001 .50282 L p .70662 .49783 L F P
0 g
s
.71331 .5094 m .71415 .50511 L p .70662 .49783 L 0 .267 .77 r
F P
0 g
s
.71415 .50511 m .71685 .49129 L p .70662 .49783 L 0 .267 .77 r
F P
0 g
s
.70663 .49783 m .70662 .49783 L p .71331 .5094 L .271 .534 0 r
F P
0 g
s
.71687 .51368 m .70865 .4981 L .70663 .49783 L p .271 .534 0 r
F P
0 g
s
.715 .51232 m .71687 .51368 L p .70663 .49783 L .271 .534 0 r
F P
0 g
s
.70865 .4981 m .6944 .49624 L p .69824 .50067 L .307 .233 0 r
F P
0 g
s
.6944 .49624 m .70865 .4981 L p .69855 .50103 L .307 .233 0 r
F P
0 g
s
.70654 .49782 m .70662 .49783 L p .70647 .49773 L .244 .582 0 r
F P
0 g
s
.70643 .4975 m .70418 .4994 L p .70662 .49783 L 0 .267 .77 r
F P
0 g
s
.69855 .50103 m .70418 .4994 L .69866 .50115 L .307 .233 0 r
F
.70039 .50193 m .7001 .50282 L .70418 .4994 L p 0 .294 .81 r
F P
0 g
s
.70374 .50702 m .71164 .51604 L .69984 .50251 L 0 .024 0 r
F
.71152 .51591 m .7001 .50282 L p .71164 .51604 L F P
0 g
s
.71105 .51536 m .71427 .51443 L .71119 .51552 L .268 .103 0 r
F
.71105 .51536 m .7158 .51364 L .71429 .51442 L F
.71085 .51513 m .7158 .51364 L .71105 .51536 L F
.7001 .50282 m .71152 .51591 L p .71331 .5094 L 0 .267 .77 r
F P
0 g
s
.7001 .50282 m .71331 .5094 L .71331 .50939 L 0 .267 .77 r
F
.70066 .50347 m .70865 .4981 L p .70316 .50008 L .307 .233 0 r
F P
0 g
s
.69902 .50158 m .69972 .50238 L .70316 .50008 L .307 .233 0 r
F
.69972 .50238 m .70066 .50347 L .70316 .50008 L F
.66627 .51543 m .67987 .50968 L .68153 .5121 L F
.69902 .50158 m .69824 .50067 L .66445 .50901 L F
.65044 .51351 m .66005 .50978 L .66115 .51253 L .341 .359 0 r
F
.65751 .51784 m .66674 .51706 L .66614 .51497 L .307 .233 0 r
F
.65727 .51947 m .66674 .51706 L .65751 .51784 L F
.63807 .52362 m .66576 .5136 L .6396 .52046 L F
.68268 .5138 m .68452 .51593 L p .68302 .5143 L 0 .077 0 r
F P
0 g
s
.68452 .51593 m .68268 .5138 L p .68315 .51449 L 0 .077 0 r
F P
0 g
s
.68316 .5145 m .6832 .51454 L .68315 .51449 L 0 .077 0 r
F
.6832 .51454 m .68452 .51593 L .68315 .51449 L F
.68302 .5143 m .68452 .51593 L .68309 .5144 L F
.68309 .5144 m .68452 .51593 L .68495 .51712 L F
.65396 .54256 m .66105 .54511 L .65924 .55065 L 0 .275 .45 r
F
.61342 .53253 m .65668 .52359 L .65722 .51982 L .307 .233 0 r
F
.62993 .51919 m .63965 .51487 L .63979 .51922 L .341 .359 0 r
F
.64547 .52999 m .6482 .53371 L p .6453 .53118 L 0 .275 .454 r
F P
0 g
s
.6482 .53371 m .64547 .52999 L p .64523 .53167 L 0 .275 .454 r
F P
0 g
s
.64584 .52752 m .6562 .52692 L .6457 .52848 L .307 .233 0 r
F
.6457 .52848 m .64774 .52817 L .64553 .52964 L F
.64774 .52817 m .6562 .52692 L .64553 .52964 L F
.6562 .52692 m .64547 .53002 L p .64553 .52964 L F P
0 g
s
.65533 .533 m .6632 .5385 L .66246 .54078 L 0 .275 .45 r
F
.65563 .53093 m .6632 .5385 L .65533 .533 L F
.65892 .53062 m .6632 .5385 L p .66161 .53691 L F P
0 g
s
.65563 .53093 m .65824 .53068 L .66161 .53691 L 0 .275 .45 r
F
.65824 .53068 m .65892 .53062 L .66161 .53691 L F
.6632 .5385 m .65892 .53062 L p .66223 .54148 L F P
0 g
s
.67046 .52538 m .66292 .53934 L p .66819 .52217 L .412 .651 0 r
F P
0 g
s
.67084 .52542 m .66818 .52213 L p .66819 .52217 L 0 .194 .085 r
F P
0 g
s
.66854 .52341 m .67075 .52534 L .66819 .52217 L 0 .194 .085 r
F
.67075 .52534 m .67084 .52542 L .66819 .52217 L F
.67063 .53078 m .67729 .53757 L .67752 .539 L F
.6562 .52692 m .66819 .52217 L p .65657 .52437 L .307 .233 0 r
F P
0 g
s
.61342 .53253 m .6562 .52692 L .65657 .52437 L .307 .233 0 r
F
.65474 .53709 m .66168 .54315 L .66105 .54511 L 0 .275 .45 r
F
.6461 .52577 m .66819 .52217 L .66793 .52126 L .307 .233 0 r
F
.61342 .53253 m .64601 .52637 L .6461 .52577 L F
.64601 .52637 m .66819 .52217 L .6461 .52577 L F
.64345 .5436 m .64791 .55536 L .64961 .55022 L 0 .275 .454 r
F
.61342 .53253 m .63707 .52567 L .63766 .52445 L .307 .233 0 r
F
.62097 .53168 m .62239 .53391 L p .62046 .53243 L 0 .308 .701 r
F P
0 g
s
.62097 .53168 m .62239 .53391 L .62375 .53175 L p 0 .249 .911 r
F P
0 g
s
.62239 .53391 m .62097 .53168 L p .62027 .5327 L 0 .308 .701 r
F P
0 g
s
.62025 .53273 m .6203 .53276 L .62027 .5327 L 0 .308 .701 r
F
.6203 .53276 m .62239 .53391 L .62027 .5327 L F
.61342 .53253 m .62053 .53197 L .62068 .53158 L .307 .233 0 r
F
.62053 .53197 m .64547 .53002 L .62068 .53158 L F
.64547 .53002 m .6562 .52692 L p .62068 .53158 L F P
0 g
s
.62097 .53168 m .6152 .52258 L .60702 .52965 L p 0 .23 .909 r
F P
0 g
s
.60702 .52965 m .6152 .52258 L p .60632 .52955 L 0 .23 .909 r
F P
0 g
s
.634 .53201 m .63625 .53539 L p .63609 .53527 L 0 .302 .63 r
F P
0 g
s
.63344 .53315 m .63397 .53206 L .63609 .53527 L 0 .302 .63 r
F
.63397 .53206 m .634 .53201 L .63609 .53527 L F
.63625 .53539 m .634 .53201 L p .63322 .53362 L F P
0 g
s
.62375 .53175 m .62239 .53391 L p .63299 .53199 L 0 .249 .911 r
F P
0 g
s
.62027 .5327 m .62239 .53391 L .62405 .543 L 0 .308 .701 r
F
.62046 .53243 m .62239 .53391 L .62027 .5327 L F
.61756 .5366 m .62027 .5327 L .62405 .543 L F
.62911 .53293 m .61342 .53253 L .60501 .53128 L p .307 .233 0 r
F P
0 g
s
.61205 .53145 m .62911 .53293 L .60501 .53128 L .307 .233 0 r
F
.61342 .53253 m .62911 .53293 L .64547 .53002 L p F P
0 g
s
.62006 .53212 m .62046 .53243 L .62027 .5327 L 0 .308 .701 r
F
.62062 .53219 m .63423 .53202 L .62911 .53293 L .307 .233 0 r
F
.61205 .53145 m .62097 .53168 L .62062 .53219 L F
.62097 .53168 m .63423 .53202 L .62062 .53219 L F
.634 .532 m .63423 .53202 L .634 .53201 L F
.63736 .53142 m .6399 .52238 L p .634 .53201 L 0 .272 .896 r
F P
0 g
s
.64547 .52999 m .6399 .52238 L .63736 .53142 L p 0 .272 .896 r
F P
0 g
s
.64531 .53002 m .64547 .53002 L .64525 .53003 L .307 .233 0 r
F
.64547 .53002 m .63423 .53202 L p .634 .532 L F P
0 g
s
.6399 .52238 m .64547 .53002 L .63397 .53206 L p .362 .68 0 r
F P
0 g
s
.63381 .53183 m .63387 .53183 L .63378 .53178 L 0 .249 .911 r
F
.63381 .53183 m .63378 .53178 L .62624 .52781 L F
.62624 .52781 m .62375 .53175 L p .63381 .53183 L F P
0 g
s
.63299 .53199 m .63387 .53183 L .62375 .53175 L 0 .249 .911 r
F
.634 .53201 m .63387 .53183 L p .63299 .53199 L F P
0 g
s
.62865 .52399 m .62624 .52781 L p .62789 .52868 L 0 .249 .911 r
F P
0 g
s
.63387 .53183 m .62876 .52416 L p .62789 .52868 L 0 .249 .911 r
F P
0 g
s
.62876 .52416 m .62865 .52399 L p .62789 .52868 L 0 .249 .911 r
F P
0 g
s
.63397 .53206 m .62911 .53293 L .63241 .52971 L p .362 .68 0 r
F P
0 g
s
.62618 .52416 m .64734 .51745 L .64701 .51962 L .307 .233 0 r
F
.62865 .52399 m .6152 .52258 L .62097 .53168 L p 0 .249 .911 r
F P
0 g
s
.62375 .53175 m .62865 .52399 L p .62097 .53168 L 0 .249 .911 r
F P
0 g
s
.62911 .53293 m .62314 .52483 L .62864 .52403 L p .362 .68 0 r
F P
0 g
s
.63388 .53192 m .62864 .52403 L .634 .53201 L 0 .302 .63 r
F
.62865 .52399 m .62876 .52416 L p .62864 .52403 L F P
0 g
s
.62876 .52416 m .634 .53201 L p .62864 .52403 L 0 .302 .63 r
F P
0 g
s
.63241 .52971 m .62911 .53293 L p .62864 .52403 L .362 .68 0 r
F P
0 g
s
.6152 .52258 m .62927 .52168 L .62355 .52462 L .341 .359 0 r
F
.61376 .51983 m .61571 .51851 L .61269 .52123 L .307 .233 0 r
F
.60489 .52007 m .61601 .5208 L .6152 .52258 L .341 .359 0 r
F
.61601 .5208 m .62927 .52168 L .6152 .52258 L F
.61342 .53253 m .6064 .52313 L .61458 .52396 L p .289 .625 0 r
F P
0 g
s
.61786 .52901 m .61342 .53253 L p .61458 .52396 L .289 .625 0 r
F P
0 g
s
.61342 .53253 m .61612 .53155 L .61556 .53154 L .307 .233 0 r
F
.62027 .5327 m .61342 .53253 L .61786 .52901 L p .289 .624 0 r
F P
0 g
s
.61324 .5269 m .62097 .53168 L .62046 .53243 L 0 .308 .701 r
F
.61836 .52977 m .61689 .52643 L .62097 .53168 L F
.6152 .52258 m .61923 .52892 L p .61689 .52643 L F P
0 g
s
.61923 .52892 m .62097 .53168 L p .61689 .52643 L 0 .308 .701 r
F P
0 g
s
.61835 .52976 m .6152 .52258 L .61836 .52977 L 0 .308 .701 r
F
.61458 .52395 m .6152 .52258 L .61836 .52976 L F
.61252 .52848 m .62025 .53273 L .6152 .52258 L F
.62097 .53168 m .6152 .52258 L p .62025 .53273 L F P
0 g
s
.57593 .50671 m .57592 .50673 L .57375 .5061 L 0 .404 0 r
F
.57373 .50607 m .57593 .50671 L .57375 .5061 L F
.59239 .51261 m .59444 .51242 L .59412 .51303 L .34 .357 0 r
F
.63322 .53362 m .63784 .54707 L .63625 .53539 L 0 .302 .63 r
F
.63681 .53901 m .63625 .53539 L .63833 .54273 L F
.6336 .53327 m .63625 .53539 L .63722 .54167 L F
.63397 .53206 m .63423 .53202 L p .63814 .54226 L .364 .615 0 r
F P
0 g
s
.64187 .53603 m .63814 .54226 L p .63423 .53202 L .364 .615 0 r
F P
0 g
s
.63814 .54226 m .64547 .53002 L p .63927 .54503 L .364 .615 0 r
F P
0 g
s
.63515 .53467 m .64268 .54879 L .64345 .5436 L 0 .275 .454 r
F
.62227 .49412 m .6329 .50862 L .64964 .50193 L closepath p .421 .715 0 r
F P
0 g
s
.62227 .49412 m .60599 .50542 L .6329 .50862 L closepath p .454 .731 0 r
F P
0 g
s
.61946 .51321 m .63336 .50628 L .63218 .5107 L .341 .359 0 r
F
.60508 .53085 m .61261 .53145 L .61205 .53145 L .307 .233 0 r
F
.59482 .52779 m .6062 .52971 L .60194 .53528 L 0 .309 .72 r
F
.58978 .51907 m .60108 .51576 L .60045 .51697 L .341 .359 0 r
F
.67328 .52016 m .69084 .51007 L p .66674 .51706 L .307 .233 0 r
F P
0 g
s
.65722 .51982 m .66758 .52004 L .66674 .51706 L .307 .233 0 r
F
.66758 .52004 m .67328 .52016 L .66674 .51706 L F
.65668 .52359 m .66793 .52126 L .65722 .51982 L F
.66793 .52126 m .67328 .52016 L .66758 .52004 L F
.66793 .52126 m .66758 .52004 L .65722 .51982 L F
.67693 .53533 m .67696 .53547 L .66976 .52771 L 0 .194 .085 r
F
.66782 .52089 m .66817 .52213 L .65621 .52689 L .307 .233 0 r
F
.66817 .52213 m .65986 .52544 L .65621 .52689 L F
.65986 .52544 m .66187 .51433 L p .65621 .52689 L 0 .287 .862 r
F P
0 g
s
.66817 .52213 m .66818 .52213 L .65986 .52544 L .307 .233 0 r
F
.66818 .52213 m .66187 .51433 L .65986 .52544 L p 0 .287 .862 r
F P
0 g
s
.66558 .52321 m .6562 .52692 L .66193 .51927 L p .42 .716 0 r
F P
0 g
s
.66193 .51927 m .66381 .51675 L p .66558 .52321 L .42 .716 0 r
F P
0 g
s
.66819 .52217 m .66558 .52321 L p .66381 .51675 L .42 .716 0 r
F P
0 g
s
.65065 .51926 m .65621 .52689 L p .66187 .51433 L 0 .287 .862 r
F P
0 g
s
.64734 .51745 m .65805 .51404 L .64701 .51962 L .307 .233 0 r
F
.65055 .51639 m .66154 .5135 L .65065 .51926 L .341 .359 0 r
F
.65597 .52857 m .66223 .54148 L .65892 .53062 L 0 .275 .45 r
F
.65604 .52808 m .65892 .53062 L .65563 .53093 L F
.66292 .53934 m .6562 .52692 L .66819 .52217 L p .412 .651 0 r
F P
0 g
s
.66381 .51675 m .6562 .52692 L p .66188 .51436 L .42 .716 0 r
F P
0 g
s
.66387 .51934 m .66854 .52341 L .66199 .5145 L 0 .194 .085 r
F
.66818 .52213 m .66187 .51433 L p .66854 .52341 L F P
0 g
s
.66188 .51436 m .65065 .51926 L p .66154 .5135 L .341 .359 0 r
F P
0 g
s
.66187 .51433 m .67084 .52542 L p .66333 .51799 L 0 .194 .085 r
F P
0 g
s
.63965 .51487 m .65045 .51373 L .63979 .51922 L .341 .359 0 r
F
.65045 .51373 m .66118 .51261 L .65053 .5159 L F
.65045 .51373 m .65053 .5159 L .63979 .51922 L F
.6453 .53118 m .6482 .53371 L .64487 .53403 L 0 .275 .454 r
F
.64547 .53002 m .6562 .52692 L .65221 .54241 L closepath p .39 .635 0 r
F P
0 g
s
.65106 .53053 m .65533 .533 L .65501 .53522 L 0 .275 .45 r
F
.66118 .51261 m .66154 .5135 L .65055 .51639 L .341 .359 0 r
F
.65053 .5159 m .65055 .51639 L .63979 .51922 L F
.66118 .51261 m .65055 .51639 L .65053 .5159 L F
.649 .52897 m .65065 .51926 L p .64547 .52999 L 0 .281 .88 r
F P
0 g
s
.65621 .52689 m .6502 .5219 L .649 .52897 L p 0 .281 .88 r
F P
0 g
s
.65612 .52692 m .65621 .52689 L .6562 .52692 L .307 .233 0 r
F
.65065 .51926 m .6562 .52692 L .64547 .53002 L closepath p .394 .701 0 r
F P
0 g
s
.65065 .51926 m .65621 .52689 L p .65077 .52237 L 0 .275 .45 r
F P
0 g
s
.63872 .48686 m .64964 .50193 L .66024 .49882 L closepath p .395 .7 0 r
F P
0 g
s
.63872 .48686 m .62227 .49412 L .64964 .50193 L closepath p .421 .715 0 r
F P
0 g
s
.63336 .50628 m .6498 .49566 L .65001 .50139 L .341 .359 0 r
F
.59732 .52299 m .6062 .52971 L .59482 .52779 L 0 .309 .72 r
F
.60143 .52589 m .60091 .52393 L .60598 .52929 L F
.60632 .52955 m .59952 .51876 L p .60616 .52977 L F P
0 g
s
.55871 .50408 m .60071 .53689 L .60616 .52977 L 0 .309 .72 r
F
.6064 .52313 m .61342 .53253 L .605 .53127 L p .233 .577 0 r
F P
0 g
s
.61154 .53065 m .62027 .5327 L .61756 .5366 L 0 .308 .701 r
F
.58978 .51907 m .62262 .50626 L .62096 .50992 L .341 .359 0 r
F
.58767 .51215 m .58437 .51336 L p .59225 .51699 L .48 .78 0 r
F P
0 g
s
.58437 .51336 m .59506 .51124 L .59444 .51242 L .34 .357 0 r
F
.60045 .51697 m .62096 .50992 L .61946 .51321 L .341 .359 0 r
F
.60108 .51576 m .62096 .50992 L .60045 .51697 L F
.68153 .5121 m .69902 .50158 L .68577 .51118 L .307 .233 0 r
F
.67987 .50968 m .69902 .50158 L .68153 .5121 L F
.69902 .50158 m .69965 .5023 L .68577 .51118 L F
.67583 .50376 m .69824 .50067 L .69265 .49601 L F
.67725 .50585 m .69824 .50067 L .67583 .50376 L F
.6944 .49624 m .69265 .49601 L p .69824 .50067 L F P
0 g
s
.68191 .51266 m .69084 .51007 L .68027 .51026 L .307 .233 0 r
F
.66523 .51176 m .69866 .50115 L .66627 .51543 L F
.69866 .50115 m .70418 .4994 L .69902 .50158 L F
.69866 .50115 m .69902 .50158 L .66627 .51543 L F
.70374 .50702 m .71197 .51643 L .71082 .51511 L 0 .024 0 r
F
.68577 .51118 m .7002 .50293 L .69084 .51007 L .307 .233 0 r
F
.70865 .4981 m .70066 .50347 L p .7002 .50293 L F P
0 g
s
.70066 .50347 m .69084 .51007 L p .7002 .50293 L .307 .233 0 r
F P
0 g
s
.70418 .4994 m .70865 .4981 L .7002 .50293 L .307 .233 0 r
F
.69965 .5023 m .7002 .50293 L .68577 .51118 L F
.7001 .50282 m .69972 .50238 L p .69984 .50251 L 0 .024 0 r
F P
0 g
s
.70418 .4994 m .7002 .50293 L .69965 .5023 L .307 .233 0 r
F
.66614 .48112 m .67659 .49581 L .69265 .49601 L closepath p .295 .626 0 r
F P
0 g
s
.68322 .48263 m .66614 .48112 L .69265 .49601 L closepath p .295 .626 0 r
F P
0 g
s
.69972 .50238 m .69067 .49206 L .68557 .51186 L p 0 .294 .81 r
F P
0 g
s
.69068 .49203 m .69972 .50238 L p .69972 .50238 L 0 .294 .81 r
F P
0 g
s
.70066 .50347 m .69084 .51007 L .69585 .49796 L p .471 .741 0 r
F P
0 g
s
.66647 .52582 m .67024 .5294 L .67063 .53078 L 0 .194 .085 r
F
.65021 .50714 m .65692 .50196 L .65835 .50553 L .341 .359 0 r
F
.63218 .5107 m .65011 .50436 L .65021 .50714 L F
.65011 .50436 m .65692 .50196 L .65021 .50714 L F
.65081 .52347 m .65621 .52689 L .65604 .52808 L 0 .275 .45 r
F
.62096 .50992 m .63461 .50159 L .63336 .50628 L .341 .359 0 r
F
.62262 .50626 m .63461 .50159 L .62096 .50992 L F
.62096 .50992 m .63336 .50628 L .61946 .51321 L F
.63336 .50628 m .65001 .50139 L .63218 .5107 L F
.64937 .4837 m .66024 .49882 L .67659 .49581 L closepath p .364 .679 0 r
F P
0 g
s
.64937 .4837 m .63872 .48686 L .66024 .49882 L closepath p .395 .7 0 r
F P
0 g
s
.65001 .50139 m .66854 .49595 L .65008 .50344 L .341 .359 0 r
F
.65001 .50139 m .65008 .50344 L .63218 .5107 L F
.66854 .49595 m .66938 .4971 L .65011 .50415 L F
.65008 .50344 m .65011 .50415 L .63218 .5107 L F
.66854 .49595 m .65011 .50415 L .65008 .50344 L F
.6509 .5262 m .65604 .52808 L .65563 .53093 L 0 .275 .45 r
F
.68268 .5138 m .67517 .50509 L .67201 .51993 L p 0 .293 .828 r
F P
0 g
s
.6711 .52045 m .68274 .51388 L .67328 .52016 L .307 .233 0 r
F
.68161 .51441 m .68274 .51388 L .6711 .52045 L F
.68315 .51449 m .67328 .52016 L p .68274 .51388 L F P
0 g
s
.68315 .51449 m .67328 .52016 L .679 .50968 L p .455 .734 0 r
F P
0 g
s
.68018 .53303 m .67328 .52016 L .68315 .51449 L p .443 .672 0 r
F P
0 g
s
.68176 .51418 m .68551 .51795 L .68713 .52031 L 0 .077 0 r
F
.66944 .49719 m .66964 .49747 L .65011 .50436 L .341 .359 0 r
F
.66938 .4971 m .65011 .50436 L .65011 .50415 L F
.66614 .48112 m .64937 .4837 L .67659 .49581 L closepath p .364 .679 0 r
F P
0 g
s
.68889 .48997 m .66944 .49719 L .66938 .4971 L .341 .359 0 r
F
.66944 .49719 m .65011 .50436 L .66938 .4971 L F
.66819 .52217 m .67328 .52016 L p .67067 .52069 L .307 .233 0 r
F P
0 g
s
.66793 .52126 m .66818 .52213 L .67067 .52069 L .307 .233 0 r
F
.66818 .52213 m .66819 .52217 L .67067 .52069 L F
.66782 .52089 m .67306 .52018 L .66818 .52213 L F
.67517 .50509 m .66187 .51433 L .66818 .52213 L p 0 .293 .828 r
F P
0 g
s
.67055 .51635 m .6674 .51195 L .67431 .50718 L p .455 .734 0 r
F P
0 g
s
.67201 .51993 m .67517 .50509 L p .66818 .52213 L 0 .293 .828 r
F P
0 g
s
.67431 .50718 m .67589 .50609 L p .67055 .51635 L .455 .734 0 r
F P
0 g
s
.67328 .52016 m .67055 .51635 L p .67589 .50609 L .455 .734 0 r
F P
0 g
s
.679 .50968 m .67328 .52016 L p .67589 .50609 L .455 .734 0 r
F P
0 g
s
.67826 .50936 m .68316 .5145 L .6786 .50913 L 0 .077 0 r
F
.67589 .50609 m .6786 .50913 L .67517 .50509 L F
.67826 .50936 m .6786 .50913 L .67589 .50609 L F
.69068 .49203 m .67517 .50509 L .68268 .5138 L p 0 .294 .81 r
F P
0 g
s
.67334 .50257 m .68936 .4905 L .68404 .50046 L .341 .359 0 r
F
.65835 .50553 m .67103 .49938 L .67334 .50257 L F
.67103 .49938 m .68936 .4905 L .67334 .50257 L F
.68172 .51413 m .68915 .52327 L .68638 .51922 L 0 .077 0 r
F
.66115 .51253 m .67449 .50416 L .6674 .51195 L .341 .359 0 r
F
.66005 .50978 m .67449 .50416 L .66115 .51253 L F
.67589 .50609 m .6674 .51195 L p .67449 .50416 L F P
0 g
s
.65031 .50989 m .6591 .50743 L .65044 .51351 L .341 .359 0 r
F
.68 .51176 m .68495 .51712 L .68551 .51795 L 0 .077 0 r
F
.6591 .50743 m .67387 .5033 L .66005 .50978 L .341 .359 0 r
F
.67387 .5033 m .67449 .50416 L .66005 .50978 L F
.69182 .49335 m .69762 .49998 L .69068 .49203 L 0 .024 0 r
F
.69762 .49998 m .69984 .50251 L .69919 .50178 L F
.69762 .49998 m .69919 .50178 L .69068 .49203 L F
.69785 .50024 m .69984 .50251 L .69182 .49335 L F
.68557 .51186 m .69068 .49203 L p .68268 .5138 L 0 .294 .81 r
F P
0 g
s
.67026 .49832 m .69211 .49367 L .68961 .4908 L .341 .359 0 r
F
.63423 .53202 m .64547 .53002 L .64187 .53603 L p .364 .615 0 r
F P
0 g
s
.64004 .52659 m .64547 .52999 L .6453 .53118 L 0 .275 .454 r
F
.63147 .51339 m .63954 .51174 L .63949 .51027 L .341 .359 0 r
F
.6064 .52313 m .63114 .51463 L .63147 .51339 L F
.63114 .51463 m .63954 .51174 L .63147 .51339 L F
.62748 .52839 m .634 .53201 L .63344 .53315 L 0 .302 .63 r
F
.65826 .50531 m .67327 .50248 L .67192 .50061 L .341 .359 0 r
F
.65922 .5077 m .67394 .5034 L .65826 .50531 L F
.67394 .5034 m .68404 .50046 L .67327 .50248 L F
.67394 .5034 m .67327 .50248 L .65826 .50531 L F
.68302 .5143 m .68309 .5144 L .67785 .50879 L 0 .077 0 r
F
.65745 .5033 m .67192 .50061 L .67026 .49832 L .341 .359 0 r
F
.63949 .51027 m .65803 .50475 L .65745 .5033 L F
.65803 .50475 m .67192 .50061 L .65745 .5033 L F
.66387 .51934 m .6701 .52893 L .66854 .52341 L 0 .194 .085 r
F
.63954 .51174 m .65922 .5077 L .65826 .50531 L .341 .359 0 r
F
.61313 .52713 m .62027 .5327 L .61154 .53065 L 0 .308 .701 r
F
.61313 .52713 m .62006 .53212 L .62027 .5327 L F
.61354 .52624 m .62097 .53168 L .61324 .5269 L F
.62314 .52483 m .62911 .53293 L .62027 .5327 L p .289 .624 0 r
F P
0 g
s
.62239 .53391 m .62581 .54405 L p .62405 .543 L 0 .308 .701 r
F P
0 g
s
.62405 .543 m .62239 .53391 L .62405 .543 L 0 .308 .701 r
F
.62027 .5327 m .62911 .53293 L .62366 .54194 L p .306 .567 0 r
F P
0 g
s
.62405 .543 m .62405 .543 L .62405 .543 L 0 .308 .701 r
F
.62366 .54194 m .62911 .53293 L p .62519 .54613 L .306 .567 0 r
F P
0 g
s
.62705 .53001 m .62987 .54051 L .63322 .53362 L 0 .302 .63 r
F
.6064 .52313 m .63077 .51601 L .63114 .51463 L .341 .359 0 r
F
.58978 .51907 m .63608 .49606 L .63461 .50159 L F
.60062 .49966 m .58684 .51128 L p .59406 .51302 L .34 .357 0 r
F P
0 g
s
.64937 .4837 m .66614 .48112 L p .63608 .49606 L .341 .359 0 r
F P
0 g
s
.58978 .51907 m .63749 .49075 L .63608 .49606 L .341 .359 0 r
F
.63749 .49075 m .64937 .4837 L .63608 .49606 L F
.62666 .53149 m .63344 .53315 L .63183 .53647 L 0 .302 .63 r
F
.63872 .48686 m .64937 .4837 L p .58978 .51907 L .341 .359 0 r
F P
0 g
s
.62227 .49412 m .63872 .48686 L p .58978 .51907 L .341 .359 0 r
F P
0 g
s
.58978 .51907 m .60599 .50542 L .62227 .49412 L p .341 .359 0 r
F P
0 g
s
.60599 .50542 m .58978 .51907 L .6064 .52313 L p .341 .359 0 r
F P
0 g
s
.62227 .49412 m .60599 .50542 L p .6064 .52313 L .341 .359 0 r
F P
0 g
s
.59444 .51242 m .61412 .50745 L .61262 .51073 L .34 .357 0 r
F
.59506 .51124 m .61412 .50745 L .59444 .51242 L F
.61483 .5234 m .61513 .52274 L .62314 .52483 L .341 .359 0 r
F
.61354 .52624 m .61458 .52395 L .61836 .52976 L 0 .308 .701 r
F
.60489 .52007 m .62355 .52462 L .62314 .52483 L .341 .359 0 r
F
.62314 .52483 m .6064 .52313 L .59828 .52114 L p F P
0 g
s
.59857 .52059 m .62314 .52483 L .59828 .52114 L .341 .359 0 r
F
.61676 .51915 m .63063 .51656 L .62993 .51919 L F
.62498 .53779 m .62959 .54109 L .62874 .54283 L 0 .302 .63 r
F
.61601 .5208 m .62993 .51919 L .62927 .52168 L .341 .359 0 r
F
.58978 .51907 m .61676 .51915 L .61601 .5208 L F
.61676 .51915 m .62993 .51919 L .61601 .5208 L F
.6053 .54944 m .60711 .54898 L .60587 .55023 L 0 .309 .72 r
F
.62026 .55148 m .63166 .56714 L .6143 .55794 L 0 .308 .701 r
F
.61854 .55334 m .62885 .56418 L .62448 .5469 L F
.62118 .55211 m .62589 .54872 L .62257 .55554 L 0 .302 .63 r
F
.59983 .51815 m .63096 .5153 L .59934 .5191 L .341 .359 0 r
F
.63096 .5153 m .63084 .51575 L .59934 .5191 L F
.66115 .51253 m .66118 .51261 L .63965 .51487 L F
.62615 .53338 m .63183 .53647 L .63088 .53843 L 0 .302 .63 r
F
.63084 .51575 m .63083 .51579 L .59934 .5191 L .341 .359 0 r
F
.65109 .53146 m .65425 .54051 L .65504 .53502 L 0 .275 .45 r
F
.63975 .51786 m .65065 .51926 L .65054 .51615 L .341 .359 0 r
F
.6064 .52313 m .63982 .5202 L .63975 .51786 L F
.63982 .5202 m .65065 .51926 L .63975 .51786 L F
.64053 .54167 m .64396 .54019 L .64315 .54565 L 0 .275 .454 r
F
.63972 .51703 m .66188 .51436 L .66136 .51306 L .341 .359 0 r
F
.6064 .52313 m .63975 .51786 L .63972 .51703 L F
.63975 .51786 m .66188 .51436 L .63972 .51703 L F
.64019 .53138 m .64487 .53403 L .64457 .5361 L 0 .275 .454 r
F
.62927 .52168 m .63979 .51922 L .6399 .52238 L .341 .359 0 r
F
.62993 .51919 m .63979 .51922 L .62927 .52168 L F
.63461 .50159 m .6498 .49566 L .63336 .50628 L F
.63872 .48686 m .62227 .49412 L p .6064 .52313 L F P
0 g
s
.64937 .4837 m .63872 .48686 L p .6064 .52313 L .341 .359 0 r
F P
0 g
s
.66614 .48112 m .64937 .4837 L p .6064 .52313 L .341 .359 0 r
F P
0 g
s
.69084 .51007 m .68404 .50046 L .69211 .49367 L p .47 .741 0 r
F P
0 g
s
.69068 .49203 m .7001 .50282 L p .69645 .49865 L 0 .024 0 r
F P
0 g
s
.69211 .49367 m .69068 .49203 L .69645 .49865 L 0 .024 0 r
F
.69785 .50024 m .69182 .49335 L .69211 .49367 L F
.69972 .50238 m .69068 .49203 L p .69984 .50251 L F P
0 g
s
.69902 .50158 m .70418 .4994 L .69965 .5023 L .307 .233 0 r
F
.69068 .49203 m .69972 .50238 L p .70317 .49319 L 0 .294 .81 r
F P
0 g
s
.69068 .49203 m .70317 .49319 L .70317 .49318 L 0 .294 .81 r
F
.69793 .48594 m .69793 .48594 L p .70317 .49318 L .245 .582 0 r
F P
0 g
s
.69793 .48594 m .69068 .49203 L p .70317 .49318 L 0 .294 .81 r
F P
0 g
s
.70635 .49757 m .71745 .48825 L p .70318 .49318 L 0 .294 .81 r
F P
0 g
s
.70522 .49601 m .70318 .49318 L .70317 .49319 L 0 .294 .81 r
F
.70635 .49757 m .70318 .49318 L .70522 .49601 L F
.71685 .49129 m .71745 .48825 L p .70662 .49783 L 0 .267 .77 r
F P
0 g
s
.70865 .4981 m .70058 .48654 L .69793 .48594 L p .245 .582 0 r
F P
0 g
s
.70522 .49601 m .70865 .4981 L p .69793 .48594 L .245 .582 0 r
F P
0 g
s
.69211 .49367 m .70058 .48654 L .69585 .49796 L p .47 .741 0 r
F P
0 g
s
.69585 .49796 m .69084 .51007 L p .69211 .49367 L .47 .741 0 r
F P
0 g
s
.69321 .49494 m .69211 .49367 L .69645 .49865 L 0 .024 0 r
F
.63916 .50009 m .6827 .48283 L .66614 .48112 L .341 .359 0 r
F
.68246 .48256 m .66614 .48112 L p .6827 .48283 L F P
0 g
s
.63935 .50576 m .68322 .48263 L .63916 .50009 L .341 .359 0 r
F
.67651 .50828 m .68176 .51418 L .68228 .5149 L 0 .077 0 r
F
.65001 .50139 m .66595 .49238 L .66854 .49595 L .341 .359 0 r
F
.70058 .48654 m .68322 .48263 L p .68274 .48288 L F P
0 g
s
.64079 .54934 m .64845 .55372 L .64645 .55976 L 0 .275 .454 r
F
.6064 .52313 m .63949 .51027 L .63935 .50576 L .341 .359 0 r
F
.6064 .52313 m .63935 .50576 L .63916 .50009 L F
.61262 .51073 m .63422 .50546 L .63433 .50871 L .34 .357 0 r
F
.62748 .52839 m .63344 .53315 L .62666 .53149 L 0 .302 .63 r
F
.62776 .52736 m .634 .53201 L .62748 .52839 L F
.6399 .52238 m .65065 .51926 L p .62942 .52112 L .341 .359 0 r
F P
0 g
s
.6064 .52313 m .62901 .52262 L .62942 .52112 L .341 .359 0 r
F
.62901 .52262 m .6399 .52238 L .62942 .52112 L F
.59506 .51124 m .61562 .50415 L .61412 .50745 L .34 .357 0 r
F
.58437 .51336 m .59569 .51002 L .59506 .51124 L F
.59569 .51002 m .61562 .50415 L .59506 .51124 L F
.58978 .51907 m .60489 .52007 L .61513 .52274 L .341 .359 0 r
F
.58978 .51907 m .61513 .52274 L .61483 .5234 L F
.59828 .52114 m .58978 .51907 L .59551 .51822 L p .188 .595 0 r
F P
0 g
s
.59952 .51876 m .59858 .51776 L p .59774 .51789 L 0 .238 .945 r
F P
0 g
s
.59858 .51776 m .59412 .51303 L p .59774 .51789 L 0 .238 .945 r
F P
0 g
s
.59412 .51303 m .58908 .51364 L p .59774 .51789 L 0 .238 .945 r
F P
0 g
s
.59225 .51699 m .59952 .51876 L p .58908 .51364 L 0 .238 .945 r
F P
0 g
s
.59422 .51685 m .59828 .52114 L .59952 .51876 L 0 .309 .72 r
F
.58437 .51336 m .58978 .51907 L .59225 .51699 L p .48 .78 0 r
F P
0 g
s
.59551 .51822 m .58978 .51907 L p .59287 .51543 L .188 .595 0 r
F P
0 g
s
.59135 .51835 m .59585 .51857 L .59738 .52286 L 0 .309 .72 r
F
.59585 .51857 m .59952 .51876 L .59828 .52114 L F
.59585 .51857 m .59828 .52114 L .59738 .52286 L F
.58978 .51907 m .58437 .51336 L .59287 .51543 L p .188 .595 0 r
F P
0 g
s
.59259 .51596 m .59952 .51876 L .59135 .51835 L 0 .309 .72 r
F
.58437 .51336 m .59287 .51543 L p .59406 .51302 L .34 .357 0 r
F P
0 g
s
.58684 .51128 m .58437 .51336 L p .59406 .51302 L .34 .357 0 r
F P
0 g
s
.60064 .50051 m .60062 .49966 L .59287 .51543 L .34 .357 0 r
F
.58437 .51336 m .59239 .51261 L .59394 .51338 L F
.57588 .50676 m .58437 .51336 L .58684 .51128 L p .491 .83 0 r
F P
0 g
s
.59287 .51543 m .58437 .51336 L p .59316 .51487 L .34 .357 0 r
F P
0 g
s
.60209 .52688 m .6064 .52313 L p .605 .53127 L .233 .577 0 r
F P
0 g
s
.60602 .52521 m .61313 .52713 L .61154 .53065 L 0 .308 .701 r
F
.59952 .51876 m .59412 .51303 L p .59287 .51543 L 0 .309 .72 r
F P
0 g
s
.59246 .51622 m .59553 .51732 L .59287 .51543 L 0 .309 .72 r
F
.59553 .51732 m .59952 .51876 L .59287 .51543 L F
.60095 .51911 m .61766 .51718 L .61676 .51915 L .341 .359 0 r
F
.59934 .5191 m .60045 .51898 L .60095 .51911 L F
.60045 .51898 m .61766 .51718 L .60095 .51911 L F
.67517 .50509 m .68268 .5138 L p .67709 .50774 L 0 .077 0 r
F P
0 g
s
.68268 .5138 m .67517 .50509 L p .68316 .5145 L 0 .077 0 r
F P
0 g
s
.63965 .51498 m .66136 .51306 L .66012 .50996 L .341 .359 0 r
F
.6064 .52313 m .63972 .51703 L .63965 .51498 L F
.63972 .51703 m .66136 .51306 L .63965 .51498 L F
.64069 .54628 m .6462 .5605 L .64791 .55536 L 0 .275 .454 r
F
.65922 .5077 m .67589 .50609 L .67394 .5034 L .341 .359 0 r
F
.64845 .55372 m .65973 .5601 L .65702 .56675 L 0 .275 .454 r
F
.65029 .54818 m .65973 .5601 L .64845 .55372 L F
.65973 .5601 m .665 .56677 L .65702 .56675 L F
.65726 .56711 m .665 .56677 L p .65944 .56079 L F P
0 g
s
.66013 .56196 m .66802 .56408 L p .65152 .54318 L 0 .275 .45 r
F P
0 g
s
.6064 .52313 m .6504 .51234 L .65033 .5103 L .341 .359 0 r
F
.59952 .51876 m .6152 .52258 L .60983 .51684 L closepath p 0 .238 .945 r
F P
0 g
s
.62864 .52403 m .62314 .52483 L p .62927 .52168 L .341 .359 0 r
F P
0 g
s
.62705 .53001 m .63322 .53362 L .62865 .52399 L 0 .302 .63 r
F
.634 .53201 m .62865 .52399 L p .63322 .53362 L F P
0 g
s
.6399 .52238 m .62865 .52399 L .634 .53201 L p 0 .272 .896 r
F P
0 g
s
.6064 .52313 m .62293 .52481 L p .6399 .52238 L .341 .359 0 r
F P
0 g
s
.62293 .52481 m .62314 .52483 L .6399 .52238 L p .341 .359 0 r
F P
0 g
s
.62331 .51823 m .6152 .52258 L .6225 .52335 L p 0 .263 .955 r
F P
0 g
s
.6225 .52335 m .62865 .52399 L .62343 .51836 L p 0 .263 .955 r
F P
0 g
s
.62343 .51836 m .62331 .51823 L p .6225 .52335 L 0 .263 .955 r
F P
0 g
s
.63063 .51656 m .63965 .51487 L .62993 .51919 L .341 .359 0 r
F
.61766 .51718 m .63965 .51487 L .61676 .51915 L F
.59412 .51303 m .59952 .51876 L .60983 .51684 L closepath p 0 .238 .945 r
F P
0 g
s
.58437 .51336 m .59364 .51396 L .59316 .51487 L .34 .357 0 r
F
.59412 .51303 m .59952 .51876 L p .59298 .51523 L 0 .309 .72 r
F P
0 g
s
.58437 .51336 m .59394 .51338 L .59364 .51396 L .34 .357 0 r
F
.59287 .51543 m .58437 .51336 L .589 .51266 L p .115 .591 0 r
F P
0 g
s
.59239 .51261 m .59412 .51303 L .59394 .51338 L .34 .357 0 r
F
.59142 .51439 m .59412 .51303 L .59298 .51523 L 0 .309 .72 r
F
.58708 .50829 m .58476 .50673 L p .58699 .50828 L 0 .235 .938 r
F P
0 g
s
.66561 .49191 m .68961 .4908 L .68274 .48288 L .341 .359 0 r
F
.63935 .50576 m .66921 .49687 L .66561 .49191 L F
.66921 .49687 m .68961 .4908 L .66561 .49191 L F
.68487 .51847 m .69726 .53287 L .69615 .53113 L 0 .077 0 r
F
.68961 .4908 m .70058 .48654 L .68274 .48288 L .341 .359 0 r
F
.68322 .48263 m .68246 .48256 L p .6827 .48283 L F P
0 g
s
.68246 .48256 m .68322 .48263 L p .68269 .48283 L .341 .359 0 r
F P
0 g
s
.68322 .48263 m .70058 .48654 L p .68889 .48997 L .341 .359 0 r
F P
0 g
s
.66854 .49595 m .68282 .48298 L .68889 .48997 L .341 .359 0 r
F
.68282 .48298 m .68322 .48263 L .68889 .48997 L F
.70225 .50535 m .70541 .50895 L .70887 .51294 L 0 .024 0 r
F
.66614 .48112 m .68246 .48256 L p .63461 .50159 L .341 .359 0 r
F P
0 g
s
.63461 .50159 m .68246 .48256 L .68269 .48283 L .341 .359 0 r
F
.66595 .49238 m .68322 .48263 L .66854 .49595 L F
.6498 .49566 m .68322 .48263 L .65001 .50139 L F
.66093 .47523 m .66614 .48112 L .68322 .48263 L closepath p .27 .66 0 r
F P
0 g
s
.67805 .47671 m .66093 .47523 L .68322 .48263 L closepath p .27 .66 0 r
F P
0 g
s
.66332 .49008 m .67755 .47695 L .68373 .48406 L .34 .357 0 r
F
.63608 .49606 m .66614 .48112 L .63461 .50159 L .341 .359 0 r
F
.65065 .51926 m .66188 .51436 L p .65054 .51615 L F P
0 g
s
.66115 .51253 m .63965 .51487 L .63965 .51481 L .341 .359 0 r
F
.63096 .5153 m .65044 .51351 L .63084 .51575 L F
.65044 .51351 m .66115 .51253 L .65045 .51367 L F
.65044 .51351 m .65045 .51367 L .63084 .51575 L F
.64961 .55022 m .65944 .56079 L .6515 .54455 L 0 .275 .454 r
F
.66802 .56408 m .66013 .56196 L p .65163 .54624 L 0 .275 .45 r
F P
0 g
s
.62864 .52403 m .6399 .52238 L .63241 .52971 L p .362 .68 0 r
F P
0 g
s
.63241 .52971 m .6399 .52238 L p .63397 .53206 L .362 .68 0 r
F P
0 g
s
.63481 .52406 m .64004 .52659 L .64013 .52932 L 0 .275 .454 r
F
.63965 .51481 m .63965 .51487 L .63083 .51579 L .341 .359 0 r
F
.63965 .51481 m .63083 .51579 L .63084 .51575 L F
.63077 .51601 m .6396 .51343 L .63114 .51463 L F
.63096 .5153 m .65031 .50989 L .65044 .51351 L F
.68074 .54021 m .68743 .55018 L .67653 .54204 L .408 .624 0 r
F
.68743 .55018 m .67084 .55605 L .67653 .54204 L p F P
0 g
s
.66815 .53001 m .6784 .54445 L .67779 .54063 L 0 .194 .085 r
F
.63218 .5107 m .65835 .50553 L .63096 .5153 L .341 .359 0 r
F
.65835 .50553 m .6589 .50691 L .63096 .5153 L F
.67334 .50257 m .67387 .5033 L .6591 .50743 L F
.6589 .50691 m .6591 .50743 L .63096 .5153 L F
.67334 .50257 m .6591 .50743 L .6589 .50691 L F
.66858 .5311 m .67752 .539 L .67828 .54371 L 0 .194 .085 r
F
.65033 .5103 m .66012 .50996 L .65922 .5077 L .341 .359 0 r
F
.6504 .51234 m .66012 .50996 L .65033 .5103 L F
.63949 .51027 m .65745 .5033 L .63935 .50576 L F
.70142 .53921 m .70579 .54319 L p .68802 .52282 L 0 .077 0 r
F P
0 g
s
.65745 .5033 m .67026 .49832 L .65641 .50068 L .341 .359 0 r
F
.67026 .49832 m .66921 .49687 L .65641 .50068 L F
.65835 .50553 m .67334 .50257 L .6589 .50691 L F
.65073 .49379 m .65989 .48534 L .66332 .49008 L .34 .357 0 r
F
.64936 .49035 m .65989 .48534 L .65073 .49379 L F
.62931 .49578 m .67752 .47692 L .62805 .50048 L F
.67752 .47692 m .67805 .47671 L .67755 .47695 L F
.67752 .47692 m .67755 .47695 L .62805 .50048 L F
.6983 .5241 m .69084 .51007 L .70066 .50347 L p .457 .682 0 r
F P
0 g
s
.69283 .49454 m .70286 .506 L .70541 .50895 L 0 .024 0 r
F
.67026 .49832 m .68961 .4908 L .66921 .49687 L .341 .359 0 r
F
.65989 .48534 m .67755 .47695 L .66332 .49008 L .34 .357 0 r
F
.68889 .48997 m .68936 .4905 L .66964 .49747 L .341 .359 0 r
F
.68889 .48997 m .66964 .49747 L .66944 .49719 L F
.66854 .49595 m .68889 .48997 L .66938 .4971 L F
.65692 .50196 m .66964 .49747 L .65835 .50553 L F
.66964 .49747 m .68936 .4905 L .67103 .49938 L F
.66964 .49747 m .67103 .49938 L .65835 .50553 L F
.70579 .54319 m .70142 .53921 L p .68967 .5251 L 0 .077 0 r
F P
0 g
s
.66012 .50996 m .67589 .50609 L .65922 .5077 L .341 .359 0 r
F
.6674 .51195 m .67589 .50609 L p .66012 .50996 L F P
0 g
s
.65309 .49969 m .66605 .49385 L .66812 .4967 L .34 .357 0 r
F
.6821 .51599 m .68554 .5194 L .68967 .5251 L 0 .077 0 r
F
.65129 .49518 m .66398 .49099 L .65309 .49969 L .34 .357 0 r
F
.68404 .50046 m .69211 .49367 L p .67192 .50061 L .341 .359 0 r
F P
0 g
s
.67192 .50061 m .69211 .49367 L .67026 .49832 L .341 .359 0 r
F
.69211 .49367 m .68404 .50046 L p .68936 .4905 L F P
0 g
s
.67334 .50257 m .68404 .50046 L .67387 .5033 L .341 .359 0 r
F
.67589 .50609 m .68404 .50046 L p .67394 .5034 L F P
0 g
s
.67327 .50248 m .68404 .50046 L .67192 .50061 L .341 .359 0 r
F
.67387 .5033 m .68404 .50046 L .67449 .50416 L F
.68404 .50046 m .67589 .50609 L p .67449 .50416 L F P
0 g
s
.67517 .50509 m .69068 .49203 L .68552 .48612 L closepath p 0 .314 .837 r
F P
0 g
s
.69211 .49367 m .68404 .50046 L .68959 .49079 L p .482 .786 0 r
F P
0 g
s
.63954 .51174 m .65826 .50531 L .63949 .51027 L .341 .359 0 r
F
.65826 .50531 m .67192 .50061 L .65803 .50475 L F
.65826 .50531 m .65803 .50475 L .63949 .51027 L F
.6818 .55268 m .68752 .55573 L p .67019 .53511 L 0 .194 .085 r
F P
0 g
s
.65745 .5033 m .65641 .50068 L .63935 .50576 L .341 .359 0 r
F
.62805 .50048 m .64936 .49035 L .65073 .49379 L .34 .357 0 r
F
.6591 .50743 m .66005 .50978 L .65044 .51351 L .341 .359 0 r
F
.65065 .51926 m .66187 .51433 L .65661 .50851 L closepath p 0 .307 .898 r
F P
0 g
s
.66188 .51436 m .65065 .51926 L .65836 .51046 L p .425 .767 0 r
F P
0 g
s
.64494 .50131 m .65129 .49518 L .65309 .49969 L .34 .357 0 r
F
.61412 .50745 m .6448 .49732 L .64494 .50131 L F
.6448 .49732 m .65129 .49518 L .64494 .50131 L F
.65065 .51926 m .6399 .52238 L .64547 .52999 L p 0 .281 .88 r
F P
0 g
s
.64 .52549 m .64547 .52999 L .64004 .52659 L 0 .275 .454 r
F
.6399 .52238 m .64547 .52999 L p .64 .52549 L F P
0 g
s
.6399 .52238 m .65065 .51926 L .64547 .53002 L closepath p .394 .701 0 r
F P
0 g
s
.64562 .52092 m .64904 .5226 L .64847 .52377 L 0 .275 .45 r
F
.64904 .5226 m .65081 .52347 L .64847 .52377 L F
.64847 .52377 m .65081 .52347 L .6509 .5262 L F
.64536 .51346 m .63458 .5166 L p .63452 .5147 L .34 .357 0 r
F P
0 g
s
.63114 .51463 m .6396 .51343 L .63954 .51174 L .341 .359 0 r
F
.61946 .51321 m .63218 .5107 L .61797 .51649 L F
.62453 .51366 m .63448 .51356 L .62393 .51592 L .34 .357 0 r
F
.63448 .51356 m .64536 .51346 L .63452 .5147 L F
.63448 .51356 m .63452 .5147 L .62393 .51592 L F
.63511 .53342 m .64033 .5356 L .64053 .54167 L 0 .275 .454 r
F
.62393 .51592 m .62468 .51583 L .62479 .51597 L .34 .357 0 r
F
.62468 .51583 m .63452 .5147 L .62479 .51597 L F
.62479 .51597 m .63452 .5147 L .63458 .5166 L F
.61065 .51506 m .62453 .51366 L .62393 .51592 L F
.59364 .51396 m .61122 .51379 L .61065 .51506 L F
.61122 .51379 m .62453 .51366 L .61065 .51506 L F
.61458 .52396 m .6064 .52313 L .61195 .52116 L p .26 .658 0 r
F P
0 g
s
.6064 .52313 m .60101 .5174 L .6092 .51822 L p .26 .658 0 r
F P
0 g
s
.61195 .52116 m .6064 .52313 L p .6092 .51822 L .26 .658 0 r
F P
0 g
s
.6152 .52258 m .6148 .52215 L p .60835 .52009 L 0 .308 .701 r
F P
0 g
s
.6148 .52215 m .60983 .51684 L p .6092 .51822 L 0 .308 .701 r
F P
0 g
s
.60835 .52009 m .6148 .52215 L .6092 .51822 L 0 .308 .701 r
F
.59316 .51487 m .61065 .51506 L .60946 .51766 L .34 .357 0 r
F
.60983 .51684 m .6152 .52258 L p .60881 .51908 L 0 .308 .701 r
F P
0 g
s
.59298 .51523 m .59952 .51876 L .59259 .51596 L 0 .309 .72 r
F
.60101 .5174 m .59287 .51543 L p .60937 .51785 L .34 .357 0 r
F P
0 g
s
.6092 .51822 m .60101 .5174 L p .60937 .51785 L .34 .357 0 r
F P
0 g
s
.59316 .51487 m .60946 .51766 L .59287 .51543 L .34 .357 0 r
F
.60983 .51684 m .6152 .52258 L .62331 .51823 L closepath p 0 .263 .955 r
F P
0 g
s
.60946 .51766 m .61778 .51908 L .60937 .51785 L .34 .357 0 r
F
.60946 .51766 m .60937 .51785 L .59287 .51543 L F
.60732 .52236 m .61354 .52624 L .61324 .5269 L 0 .308 .701 r
F
.66995 .49923 m .67517 .50509 L .68552 .48612 L closepath p 0 .314 .837 r
F P
0 g
s
.66136 .51306 m .6674 .51195 L .66012 .50996 L .341 .359 0 r
F
.66188 .51436 m .6674 .51195 L p .66136 .51306 L F P
0 g
s
.66115 .51253 m .6674 .51195 L .66118 .51261 L .341 .359 0 r
F
.66118 .51261 m .6674 .51195 L .66154 .5135 L F
.6674 .51195 m .66188 .51436 L p .66187 .51433 L F P
0 g
s
.66154 .5135 m .664 .51285 L .66187 .51433 L .341 .359 0 r
F
.664 .51285 m .6674 .51195 L .66187 .51433 L F
.66187 .51433 m .67517 .50509 L .66995 .49923 L closepath p 0 .313 .859 r
F P
0 g
s
.67283 .50371 m .67323 .5031 L p .67531 .50649 L .464 .782 0 r
F P
0 g
s
.67589 .50609 m .67531 .50649 L p .67323 .5031 L .464 .782 0 r
F P
0 g
s
.67433 .50528 m .67785 .50879 L .67941 .51094 L 0 .077 0 r
F
.6396 .51343 m .65922 .5077 L .63954 .51174 L .341 .359 0 r
F
.66995 .49923 m .65661 .50851 L .65673 .50864 L p 0 .313 .859 r
F P
0 g
s
.65673 .50864 m .66187 .51433 L .66437 .50966 L p 0 .313 .859 r
F P
0 g
s
.66437 .50966 m .66995 .49923 L p .65673 .50864 L 0 .313 .859 r
F P
0 g
s
.67779 .50871 m .67785 .50879 L .67352 .50416 L 0 .077 0 r
F
.65396 .50187 m .66167 .50621 L .66995 .49923 L .34 .357 0 r
F
.65396 .50187 m .66995 .49923 L .66872 .49754 L F
.66216 .50612 m .67017 .50057 L p .66943 .49979 L F P
0 g
s
.67017 .50057 m .67067 .50023 L p .66943 .49979 L .34 .357 0 r
F P
0 g
s
.67 .49929 m .66943 .49979 L .67067 .50023 L .34 .357 0 r
F
.66167 .50621 m .66216 .50612 L .67 .49929 L F
.66167 .50621 m .67 .49929 L .66995 .49923 L F
.66398 .49099 m .66605 .49385 L .65309 .49969 L F
.61562 .50415 m .64474 .49556 L .61412 .50745 L F
.64474 .49556 m .66332 .49008 L .64478 .49662 L F
.64474 .49556 m .64478 .49662 L .61412 .50745 L F
.65065 .51926 m .6399 .52238 L p .63979 .51922 L .341 .359 0 r
F P
0 g
s
.63979 .51922 m .65055 .51639 L .65065 .51926 L .341 .359 0 r
F
.64536 .51346 m .65065 .51926 L .6399 .52238 L closepath p .393 .751 0 r
F P
0 g
s
.6399 .52238 m .65065 .51926 L .64536 .51346 L closepath p 0 .301 .92 r
F P
0 g
s
.64547 .51663 m .65086 .52502 L .65065 .51926 L 0 .275 .45 r
F
.66332 .49008 m .66398 .49099 L .6448 .49732 L .34 .357 0 r
F
.64478 .49662 m .6448 .49732 L .61412 .50745 L F
.66332 .49008 m .6448 .49732 L .64478 .49662 L F
.64564 .5214 m .65109 .53146 L .65086 .52502 L 0 .275 .45 r
F
.64582 .52672 m .65131 .53731 L .65109 .53146 L F
.65011 .50415 m .65011 .50436 L .63218 .5107 L .341 .359 0 r
F
.62544 .51024 m .64518 .5083 L .64505 .50448 L .34 .357 0 r
F
.6247 .51303 m .63441 .51124 L .62544 .51024 L F
.64595 .53029 m .65113 .53249 L .65135 .53856 L 0 .275 .45 r
F
.63441 .51124 m .64521 .50924 L .63435 .50936 L .34 .357 0 r
F
.63441 .51124 m .63435 .50936 L .62544 .51024 L F
.60755 .52186 m .6152 .52258 L .61354 .52624 L 0 .308 .701 r
F
.59394 .51338 m .6114 .5134 L .59364 .51396 L .34 .357 0 r
F
.6114 .5134 m .61129 .51366 L .59364 .51396 L F
.62459 .51342 m .62453 .51366 L .59364 .51396 L F
.60101 .5174 m .6247 .51303 L .62544 .51024 L F
.63458 .5166 m .64536 .51346 L p .63451 .51442 L F P
0 g
s
.60101 .5174 m .62367 .51686 L .62408 .51535 L .34 .357 0 r
F
.64536 .51346 m .65065 .51926 L .65661 .50851 L closepath p 0 .307 .898 r
F P
0 g
s
.64536 .51346 m .65662 .50854 L p .64521 .50924 L .34 .357 0 r
F P
0 g
s
.64521 .50924 m .65662 .50854 L .6561 .50723 L .34 .357 0 r
F
.64521 .50924 m .6561 .50723 L .64518 .5083 L F
.64555 .51884 m .65077 .52237 L .65081 .52347 L 0 .275 .45 r
F
.63448 .51344 m .64526 .51059 L .64536 .51346 L .34 .357 0 r
F
.62927 .52168 m .6399 .52238 L .62864 .52403 L .341 .359 0 r
F
.62865 .52399 m .6399 .52238 L .63458 .5166 L closepath p 0 .291 .94 r
F P
0 g
s
.63458 .5166 m .6399 .52238 L .62879 .52401 L p .354 .728 0 r
F P
0 g
s
.63472 .52115 m .6399 .52238 L .64 .52549 L 0 .275 .454 r
F
.6247 .51303 m .63447 .51323 L .63441 .51124 L .34 .357 0 r
F
.62408 .51535 m .63451 .51442 L .6247 .51303 L F
.63451 .51442 m .64536 .51346 L .63447 .51323 L F
.63451 .51442 m .63447 .51323 L .6247 .51303 L F
.63492 .52733 m .64019 .53138 L .64027 .53364 L 0 .275 .454 r
F
.60101 .5174 m .62408 .51535 L .6247 .51303 L .34 .357 0 r
F
.6114 .5134 m .62459 .51342 L .61129 .51366 L F
.62459 .51342 m .63437 .51011 L .63448 .51344 L F
.6114 .5134 m .62512 .51143 L .62459 .51342 L F
.62512 .51143 m .63437 .51011 L .62459 .51342 L F
.62864 .52403 m .62314 .52483 L .62689 .52214 L p .354 .728 0 r
F P
0 g
s
.62314 .52483 m .61778 .51908 L .6233 .51827 L p .354 .728 0 r
F P
0 g
s
.62331 .51823 m .62865 .52399 L p .62856 .52394 L 0 .302 .63 r
F P
0 g
s
.6233 .51827 m .62331 .51823 L .62856 .52394 L 0 .302 .63 r
F
.62689 .52214 m .62314 .52483 L p .6233 .51827 L .354 .728 0 r
F P
0 g
s
.62865 .52399 m .62343 .51836 L p .62328 .51832 L 0 .302 .63 r
F P
0 g
s
.62242 .52154 m .62865 .52399 L .62328 .51832 L 0 .302 .63 r
F
.62331 .51823 m .62865 .52399 L .63458 .5166 L closepath p 0 .291 .94 r
F P
0 g
s
.6233 .51827 m .63458 .5166 L .62689 .52214 L p .354 .728 0 r
F P
0 g
s
.6227 .52051 m .6233 .51827 L .62856 .52394 L 0 .302 .63 r
F
.59394 .51338 m .61262 .51073 L .6114 .5134 L .34 .357 0 r
F
.61262 .51073 m .63433 .50871 L .6114 .5134 L F
.6612 .52001 m .66815 .53001 L .66611 .52493 L 0 .194 .085 r
F
.63433 .50871 m .64516 .5077 L .63437 .51011 L .34 .357 0 r
F
.64516 .5077 m .65589 .5067 L .64519 .50839 L F
.64516 .5077 m .64519 .50839 L .63437 .51011 L F
.64552 .518 m .65065 .51926 L .65077 .52237 L 0 .275 .45 r
F
.65589 .5067 m .65601 .507 L .64519 .50855 L .34 .357 0 r
F
.64519 .50839 m .64519 .50855 L .63437 .51011 L F
.65589 .5067 m .64519 .50855 L .64519 .50839 L F
.64567 .52248 m .6509 .5262 L .65098 .52826 L 0 .275 .45 r
F
.63433 .50871 m .63437 .51011 L .6114 .5134 L .34 .357 0 r
F
.63441 .51124 m .64536 .51346 L .64521 .50924 L F
.63447 .51323 m .64536 .51346 L .63441 .51124 L F
.62459 .51342 m .63448 .51344 L .62453 .51366 L F
.63448 .51344 m .64536 .51346 L .63448 .51356 L F
.63448 .51344 m .63448 .51356 L .62453 .51366 L F
.60062 .49966 m .60599 .50542 L .62227 .49412 L closepath p .464 .777 0 r
F P
0 g
s
.61696 .48831 m .60062 .49966 L .62227 .49412 L closepath p .464 .777 0 r
F P
0 g
s
.61696 .48831 m .60062 .49966 L p .60101 .5174 L .34 .357 0 r
F P
0 g
s
.61696 .48831 m .62227 .49412 L .63872 .48686 L closepath p .425 .763 0 r
F P
0 g
s
.63345 .48102 m .61696 .48831 L .63872 .48686 L closepath p .425 .763 0 r
F P
0 g
s
.63345 .48102 m .61696 .48831 L p .60101 .5174 L .34 .357 0 r
F P
0 g
s
.59364 .51396 m .61065 .51506 L .59316 .51487 L .34 .357 0 r
F
.59287 .51543 m .60101 .5174 L p .60096 .51469 L F P
0 g
s
.60096 .51469 m .60064 .50051 L .59412 .51303 L .34 .357 0 r
F
.60096 .51469 m .59412 .51303 L .59287 .51543 L F
.59444 .51242 m .61262 .51073 L .59394 .51338 L F
.63345 .48102 m .63872 .48686 L .64937 .4837 L closepath p .395 .748 0 r
F P
0 g
s
.64412 .47784 m .63345 .48102 L .64937 .4837 L closepath p .395 .748 0 r
F P
0 g
s
.64412 .47784 m .63345 .48102 L p .60101 .5174 L .34 .357 0 r
F P
0 g
s
.64412 .47784 m .64937 .4837 L .66614 .48112 L closepath p .357 .725 0 r
F P
0 g
s
.66093 .47523 m .64412 .47784 L .66614 .48112 L closepath p .357 .725 0 r
F P
0 g
s
.66093 .47523 m .64412 .47784 L p .63085 .49003 L .34 .357 0 r
F P
0 g
s
.60101 .5174 m .62875 .49788 L .63085 .49003 L .34 .357 0 r
F
.62875 .49788 m .66093 .47523 L .63085 .49003 L F
.61458 .52396 m .62314 .52483 L .61786 .52901 L p .289 .625 0 r
F P
0 g
s
.61324 .5269 m .62006 .53212 L .61313 .52713 L 0 .308 .701 r
F
.61836 .52976 m .61835 .52976 L .61836 .52977 L F
.61786 .52901 m .62314 .52483 L p .62027 .5327 L .289 .624 0 r
F P
0 g
s
.62117 .52621 m .62748 .52839 L .62666 .53149 L 0 .302 .63 r
F
.69092 .49235 m .70374 .50702 L .70066 .50347 L 0 .024 0 r
F
.62875 .49788 m .67754 .47693 L .66093 .47523 L .34 .357 0 r
F
.67729 .47664 m .66093 .47523 L p .67754 .47693 L F P
0 g
s
.62723 .50355 m .64986 .4916 L .62875 .49788 L .34 .357 0 r
F
.64526 .51059 m .65628 .50767 L .64536 .51346 L F
.65662 .50854 m .64536 .51346 L p .65628 .50767 L F P
0 g
s
.64573 .5242 m .65098 .52826 L .65106 .53053 L 0 .275 .45 r
F
.63437 .51011 m .64519 .50855 L .63448 .51344 L .34 .357 0 r
F
.64519 .50855 m .64525 .51022 L .63448 .51344 L F
.65601 .507 m .65628 .50767 L .64526 .51059 L F
.64525 .51022 m .64526 .51059 L .63448 .51344 L F
.65601 .507 m .64526 .51059 L .64525 .51022 L F
.64579 .52569 m .65106 .53053 L .65113 .53249 L 0 .275 .45 r
F
.61412 .50745 m .63416 .50346 L .61262 .51073 L .34 .357 0 r
F
.67706 .50904 m .68487 .51847 L .68172 .51413 L 0 .077 0 r
F
.63416 .50346 m .65309 .49969 L .63422 .50546 L .34 .357 0 r
F
.65309 .49969 m .66812 .4967 L .65341 .5005 L F
.65309 .49969 m .65341 .5005 L .63422 .50546 L F
.65077 .52237 m .65621 .52689 L .65081 .52347 L 0 .275 .45 r
F
.6562 .52692 m .65065 .51926 L .66188 .51436 L p .42 .716 0 r
F P
0 g
s
.65847 .51318 m .66187 .51433 L .66333 .51799 L 0 .194 .085 r
F
.66812 .4967 m .66842 .49712 L .65351 .50075 L .34 .357 0 r
F
.65341 .5005 m .65351 .50075 L .63422 .50546 L F
.66812 .4967 m .65351 .50075 L .65341 .5005 L F
.68752 .55573 m .6818 .55268 L p .66446 .52816 L 0 .194 .085 r
F P
0 g
s
.64519 .50855 m .65601 .507 L .64525 .51022 L .34 .357 0 r
F
.64505 .50448 m .6561 .50723 L .65396 .50187 L F
.64518 .5083 m .6561 .50723 L .64505 .50448 L F
.67482 .5047 m .66995 .49923 L p .67067 .50023 L 0 .077 0 r
F P
0 g
s
.67743 .50821 m .67779 .50871 L .6735 .50412 L 0 .077 0 r
F
.66887 .49774 m .67067 .50023 L .66216 .50612 L .34 .357 0 r
F
.65589 .5067 m .66887 .49774 L .66216 .50612 L F
.65469 .5037 m .66887 .49774 L .65589 .5067 L F
.64508 .50529 m .66887 .49774 L .64516 .5077 L F
.65601 .507 m .66216 .50612 L .65628 .50767 L F
.66187 .51433 m .65661 .50851 L p .65662 .50854 L 0 .194 .085 r
F P
0 g
s
.65836 .51046 m .65065 .51926 L p .65662 .50854 L .425 .767 0 r
F P
0 g
s
.65771 .51126 m .66182 .5143 L .65662 .50854 L 0 .194 .085 r
F
.66182 .5143 m .66187 .51433 L .65662 .50854 L F
.65065 .51926 m .64536 .51346 L .65662 .50854 L p .425 .767 0 r
F P
0 g
s
.65737 .5104 m .65662 .50854 L .66187 .51433 L 0 .194 .085 r
F
.65661 .50851 m .65673 .50864 L p .65662 .50854 L F P
0 g
s
.65673 .50864 m .66187 .51433 L p .65662 .50854 L 0 .194 .085 r
F P
0 g
s
.65662 .50854 m .66216 .50612 L .65836 .51046 L p .425 .767 0 r
F P
0 g
s
.65589 .5067 m .66216 .50612 L .65601 .507 L .34 .357 0 r
F
.66216 .50612 m .65662 .50854 L p .65628 .50767 L F P
0 g
s
.65662 .50854 m .66216 .50612 L p .6561 .50723 L .34 .357 0 r
F P
0 g
s
.6561 .50723 m .66167 .50621 L .65396 .50187 L .34 .357 0 r
F
.63422 .50546 m .66842 .49712 L .63433 .50871 L F
.66842 .49712 m .67884 .49457 L .66887 .49774 L F
.66842 .49712 m .66887 .49774 L .63433 .50871 L F
.67323 .5031 m .6674 .51195 L p .67067 .50023 L .464 .782 0 r
F P
0 g
s
.67225 .5024 m .67826 .50936 L .67589 .50609 L 0 .077 0 r
F
.68959 .49079 m .68404 .50046 L p .68694 .48776 L .482 .786 0 r
F P
0 g
s
.68682 .48763 m .69068 .49203 L .69018 .49147 L 0 .024 0 r
F
.68694 .48776 m .69018 .49147 L .68874 .48983 L F
.68682 .48763 m .69018 .49147 L .68694 .48776 L F
.69345 .49526 m .69833 .50083 L .69799 .50045 L F
.67884 .49457 m .68694 .48776 L p .66504 .49245 L .34 .357 0 r
F P
0 g
s
.66504 .49245 m .68694 .48776 L .68445 .48489 L .34 .357 0 r
F
.66332 .49008 m .68373 .48406 L .66398 .49099 L F
.70313 .47132 m .69421 .47881 L p .69608 .48239 L 0 .314 .837 r
F P
0 g
s
.69626 .48274 m .69635 .48259 L p .69608 .48239 L 0 .314 .837 r
F P
0 g
s
.69635 .48259 m .70313 .47132 L p .69608 .48239 L 0 .314 .837 r
F P
0 g
s
.66869 .46863 m .67805 .47671 L .69279 .48001 L p .141 .607 0 r
F P
0 g
s
.69063 .47845 m .66869 .46863 L p .69279 .48001 L .141 .607 0 r
F P
0 g
s
.69421 .47881 m .69279 .48001 L p .69626 .48274 L 0 .314 .837 r
F P
0 g
s
.69279 .48001 m .67805 .47671 L .69542 .48429 L p .205 .603 0 r
F P
0 g
s
.69542 .48429 m .69715 .48504 L p .69279 .48001 L .205 .603 0 r
F P
0 g
s
.70313 .47132 m .69642 .4637 L .69038 .47611 L p 0 .339 .866 r
F P
0 g
s
.68373 .48406 m .69026 .48213 L .684 .48438 L .34 .357 0 r
F
.69279 .48001 m .68552 .48612 L p .69539 .48302 L 0 .314 .837 r
F P
0 g
s
.69539 .48302 m .69626 .48274 L .69279 .48001 L 0 .314 .837 r
F
.69211 .49367 m .70058 .48654 L p .68961 .4908 L .341 .359 0 r
F P
0 g
s
.68889 .48997 m .70058 .48654 L .68936 .4905 L .341 .359 0 r
F
.70058 .48654 m .69211 .49367 L p .68936 .4905 L F P
0 g
s
.68552 .48612 m .69068 .49203 L .69626 .48274 L p 0 .314 .837 r
F P
0 g
s
.69793 .48594 m .70823 .47728 L p .69581 .4835 L 0 .314 .837 r
F P
0 g
s
.70058 .48654 m .69545 .4806 L .69279 .48001 L p .205 .603 0 r
F P
0 g
s
.69715 .48504 m .70058 .48654 L p .69279 .48001 L .205 .603 0 r
F P
0 g
s
.69026 .48213 m .69545 .4806 L .6899 .48243 L .34 .357 0 r
F
.69026 .48213 m .6899 .48243 L .684 .48438 L F
.69038 .47611 m .6898 .47731 L p .69148 .47883 L 0 .339 .866 r
F P
0 g
s
.69148 .47883 m .69279 .48001 L .69278 .48 L 0 .339 .866 r
F
.69148 .47883 m .69278 .48 L .69038 .47611 L F
.69279 .48001 m .70313 .47132 L p .69038 .47611 L F P
0 g
s
.6898 .47731 m .69094 .47497 L p .68518 .47315 L 0 .339 .866 r
F P
0 g
s
.69094 .47497 m .69642 .4637 L .68525 .47309 L p 0 .339 .866 r
F P
0 g
s
.68525 .47309 m .68518 .47315 L p .69094 .47497 L 0 .339 .866 r
F P
0 g
s
.65991 .46547 m .66869 .46863 L .685 .47301 L p 0 .456 0 r
F P
0 g
s
.69642 .4637 m .69192 .45906 L .68303 .47226 L p 0 .385 .894 r
F P
0 g
s
.685 .47301 m .68511 .47304 L p .68279 .47228 L 0 .456 0 r
F P
0 g
s
.68511 .47304 m .68511 .47304 L p .6851 .47304 L 0 .456 0 r
F P
0 g
s
.68279 .47228 m .68511 .47304 L .6851 .47304 L 0 .456 0 r
F
.68422 .4727 m .68279 .47228 L p .68511 .47304 L F P
0 g
s
.68279 .47228 m .65991 .46547 L p .685 .47301 L 0 .456 0 r
F P
0 g
s
.685 .47301 m .66869 .46863 L .68705 .47685 L p .14 .607 0 r
F P
0 g
s
.68705 .47685 m .69148 .47883 L p .68517 .47316 L .14 .607 0 r
F P
0 g
s
.68373 .48406 m .684 .48438 L .66398 .49099 L .34 .357 0 r
F
.66398 .49099 m .684 .48438 L .66605 .49385 L F
.684 .48438 m .68487 .48537 L .66605 .49385 L F
.66812 .4967 m .68178 .48746 L .67884 .49457 L F
.68486 .48538 m .68487 .48537 L .68486 .48538 L F
.66605 .49385 m .68487 .48537 L .66812 .4967 L F
.68694 .48776 m .67884 .49457 L p .68487 .48537 L F P
0 g
s
.69545 .4806 m .67805 .47671 L p .67757 .47697 L .34 .357 0 r
F P
0 g
s
.63468 .51977 m .64009 .52814 L .6399 .52238 L 0 .275 .454 r
F
.62723 .50355 m .63419 .50447 L .63405 .49995 L .34 .357 0 r
F
.60101 .5174 m .62615 .50761 L .62723 .50355 L F
.62615 .50761 m .63419 .50447 L .62723 .50355 L F
.61778 .51908 m .62314 .52483 L .61763 .52427 L p .26 .658 0 r
F P
0 g
s
.6218 .52386 m .62776 .52736 L .62748 .52839 L 0 .302 .63 r
F
.62615 .50761 m .64505 .50448 L .6449 .5003 L .34 .357 0 r
F
.60101 .5174 m .62544 .51024 L .62615 .50761 L F
.62544 .51024 m .64505 .50448 L .62615 .50761 L F
.62025 .52965 m .62615 .53338 L .62545 .53603 L 0 .302 .63 r
F
.60101 .5174 m .62723 .50355 L .62875 .49788 L .34 .357 0 r
F
.60981 .51684 m .60983 .51684 L .60979 .51681 L p 0 .235 .937 r
F P
0 g
s
.60979 .51681 m .60215 .51159 L p .60981 .51684 L 0 .235 .937 r
F P
0 g
s
.59412 .51303 m .60981 .51684 L p .60215 .51159 L 0 .235 .937 r
F P
0 g
s
.59919 .51077 m .59412 .51303 L p .60215 .51159 L 0 .235 .937 r
F P
0 g
s
.61562 .50415 m .62931 .49578 L .62805 .50048 L .34 .357 0 r
F
.58437 .51336 m .61729 .50048 L .61562 .50415 L F
.61729 .50048 m .62931 .49578 L .61562 .50415 L F
.605 .53127 m .61342 .53253 L .60879 .54134 L p .264 .53 0 r
F P
0 g
s
.60613 .52496 m .60953 .53506 L .61252 .52848 L 0 .308 .701 r
F
.57375 .5061 m .57375 .5061 L .57375 .5061 L 0 .404 0 r
F
.69085 .49226 m .6998 .50248 L .70277 .5059 L 0 .024 0 r
F
.66093 .47523 m .67729 .47664 L p .62931 .49578 L .34 .357 0 r
F P
0 g
s
.62931 .49578 m .67729 .47664 L .67752 .47692 L .34 .357 0 r
F
.66039 .48604 m .68445 .48489 L .67757 .47697 L F
.63405 .49995 m .66399 .491 L .66039 .48604 L F
.66399 .491 m .68445 .48489 L .66039 .48604 L F
.67421 .5051 m .68172 .51413 L .67826 .50936 L 0 .077 0 r
F
.63419 .50447 m .66504 .49245 L .63405 .49995 L .34 .357 0 r
F
.66504 .49245 m .68445 .48489 L .66399 .491 L F
.66504 .49245 m .66399 .491 L .63405 .49995 L F
.67611 .50774 m .68 .51176 L .68176 .51418 L 0 .077 0 r
F
.6449 .5003 m .66791 .49642 L .66504 .49245 L .34 .357 0 r
F
.64505 .50448 m .66872 .49754 L .6449 .5003 L F
.66872 .49754 m .67884 .49457 L .66791 .49642 L F
.66872 .49754 m .66791 .49642 L .6449 .5003 L F
.67284 .50322 m .67709 .50774 L .67743 .50821 L 0 .077 0 r
F
.65661 .50851 m .66995 .49923 L .66441 .49327 L p 0 .337 .891 r
F P
0 g
s
.66162 .49548 m .65661 .50851 L p .66441 .49327 L 0 .337 .891 r
F P
0 g
s
.64516 .5077 m .65469 .5037 L .65589 .5067 L .34 .357 0 r
F
.65139 .50355 m .65151 .50367 L p .66162 .49548 L 0 .337 .891 r
F P
0 g
s
.65151 .50367 m .65661 .50851 L .65906 .50214 L p 0 .337 .891 r
F P
0 g
s
.65906 .50214 m .66162 .49548 L p .65151 .50367 L 0 .337 .891 r
F P
0 g
s
.66245 .49068 m .66441 .49327 L .6581 .49825 L .359 .441 0 r
F
.66441 .49327 m .66441 .49327 L .6644 .49328 L F
.66441 .49327 m .6644 .49328 L .6581 .49825 L F
.66791 .49642 m .67884 .49457 L .66504 .49245 L .34 .357 0 r
F
.61729 .50048 m .63079 .49024 L .62931 .49578 L F
.58437 .51336 m .61936 .49593 L .61729 .50048 L F
.61936 .49593 m .63079 .49024 L .61729 .50048 L F
.60835 .52009 m .61252 .52848 L .6152 .52258 L 0 .308 .701 r
F
.62987 .54051 m .63784 .54707 L .63322 .53362 L 0 .302 .63 r
F
.63344 .53315 m .6336 .53327 L .63183 .53647 L F
.63262 .53429 m .63511 .53342 L .63529 .53922 L 0 .275 .454 r
F
.61722 .51097 m .62867 .50998 L .62902 .51214 L .359 .441 0 r
F
.61722 .51097 m .62902 .51214 L .62901 .51214 L F
.61722 .51097 m .62902 .51214 L .62885 .51216 L F
.63416 .50346 m .63422 .50546 L .61262 .51073 L .34 .357 0 r
F
.6175 .50823 m .62845 .50861 L .61722 .51097 L .359 .441 0 r
F
.64521 .50924 m .64518 .5083 L .63435 .50936 L .34 .357 0 r
F
.63458 .5166 m .64536 .51346 L .63984 .50897 L p 0 .324 .962 r
F P
0 g
s
.62845 .50861 m .63972 .50901 L .62867 .50998 L .359 .441 0 r
F
.63972 .50901 m .63965 .50903 L .62867 .50998 L F
.63628 .51001 m .63458 .5166 L p .63984 .50897 L 0 .324 .962 r
F P
0 g
s
.62408 .51535 m .63458 .5166 L .63451 .51442 L .34 .357 0 r
F
.62367 .51686 m .63458 .5166 L .62408 .51535 L F
.60101 .5174 m .6233 .51827 L .62367 .51686 L F
.6233 .51827 m .61778 .51908 L p .62362 .51706 L F P
0 g
s
.62321 .51821 m .6233 .51827 L .62331 .51823 L 0 .302 .63 r
F
.62343 .51836 m .62331 .51823 L p .6233 .51827 L F P
0 g
s
.60101 .5174 m .61778 .51908 L .6233 .51827 L p .34 .357 0 r
F P
0 g
s
.6233 .51827 m .63458 .5166 L p .62367 .51686 L .34 .357 0 r
F P
0 g
s
.63458 .5166 m .6233 .51827 L p .62331 .51823 L .34 .357 0 r
F P
0 g
s
.62362 .51706 m .63458 .5166 L .62331 .51823 L .34 .357 0 r
F
.61065 .51506 m .62393 .51592 L .60946 .51766 L F
.62393 .51592 m .63458 .5166 L .62362 .51706 L F
.62393 .51592 m .62362 .51706 L .60946 .51766 L F
.60273 .5095 m .6175 .50823 L .61722 .51097 L .359 .441 0 r
F
.64412 .47784 m .66093 .47523 L p .61936 .49593 L .34 .357 0 r
F P
0 g
s
.58437 .51336 m .62147 .49131 L .61936 .49593 L .34 .357 0 r
F
.62147 .49131 m .64412 .47784 L .61936 .49593 L F
.63345 .48102 m .64412 .47784 L p .62147 .49131 L F P
0 g
s
.58437 .51336 m .62303 .48789 L .62147 .49131 L .34 .357 0 r
F
.62303 .48789 m .63345 .48102 L .62147 .49131 L F
.59869 .55869 m .59454 .54107 L p .54203 .50005 L 0 .307 .702 r
F P
0 g
s
.59869 .55869 m .58627 .55919 L .61509 .56289 L closepath p 0 0 0 r
F P
0 g
s
.58627 .55919 m .6022 .5633 L .61509 .56289 L closepath p 0 0 0 r
F P
0 g
s
.6022 .5633 m .61509 .56289 L p .55871 .50408 L 0 .309 .72 r
F P
0 g
s
.61509 .56289 m .6022 .5633 L p .57312 .50576 L 0 .309 .72 r
F P
0 g
s
.57312 .50575 m .57312 .50576 L .57312 .50576 L 0 .309 .72 r
F
.57312 .50576 m .61509 .56289 L .57312 .50576 L F
.57339 .50578 m .61509 .56289 L .57312 .50575 L F
.57261 .50453 m .61509 .56289 L .57258 .50468 L F
.57373 .50607 m .57616 .5086 L .57541 .50822 L F
.57616 .5086 m .60951 .54326 L .57541 .50822 L F
.57541 .50822 m .60951 .54326 L .60711 .54898 L F
.61696 .48831 m .63345 .48102 L p .58437 .51336 L .34 .357 0 r
F P
0 g
s
.58437 .51336 m .60062 .49966 L .61696 .48831 L p .34 .357 0 r
F P
0 g
s
.58684 .51128 m .59412 .51303 L p .58138 .50735 L 0 .235 .938 r
F P
0 g
s
.58684 .51128 m .58684 .51128 L p .58138 .50735 L .491 .83 0 r
F P
0 g
s
.58437 .51336 m .57588 .50676 L .58398 .50906 L p .115 .591 0 r
F P
0 g
s
.589 .51266 m .58437 .51336 L p .58398 .50906 L .115 .591 0 r
F P
0 g
s
.55871 .50408 m .59246 .51622 L .59287 .51543 L 0 .309 .72 r
F
.58701 .51124 m .59287 .51543 L .59412 .51303 L F
.55871 .50408 m .59287 .51543 L .58701 .51124 L F
.58138 .50735 m .59333 .51268 L .58476 .50673 L 0 .235 .938 r
F
.59333 .51268 m .59254 .51212 L .59253 .51212 L F
.59254 .51212 m .58708 .50829 L .59253 .51212 L F
.59253 .51212 m .58708 .50829 L .58699 .50828 L F
.59275 .51211 m .58708 .50829 L p .59333 .51268 L F P
0 g
s
.57588 .50676 m .58398 .50906 L p .58436 .50792 L .359 .441 0 r
F P
0 g
s
.58398 .50907 m .59412 .51303 L .59142 .51439 L 0 .309 .72 r
F
.58398 .50906 m .57588 .50676 L p .58416 .50852 L .359 .441 0 r
F P
0 g
s
.58404 .50889 m .59412 .51303 L .58398 .50907 L 0 .309 .72 r
F
.59412 .51303 m .59275 .51211 L p .59333 .51268 L 0 .235 .938 r
F P
0 g
s
.59132 .51115 m .59412 .51303 L p .58553 .5095 L 0 .309 .72 r
F P
0 g
s
.58404 .50889 m .59132 .51115 L .58553 .5095 L 0 .309 .72 r
F
.58476 .50673 m .59132 .51115 L p .58404 .50889 L F P
0 g
s
.58476 .50673 m .59412 .51303 L .59919 .51077 L p 0 .235 .937 r
F P
0 g
s
.59412 .51303 m .58476 .50673 L p .58355 .51036 L 0 .309 .72 r
F P
0 g
s
.59398 .5119 m .58398 .50906 L p .60191 .51249 L .359 .441 0 r
F P
0 g
s
.60177 .51299 m .59398 .5119 L p .60191 .51249 L .359 .441 0 r
F P
0 g
s
.58398 .50906 m .59398 .5119 L p .58436 .50792 L .359 .441 0 r
F P
0 g
s
.58639 .50967 m .59398 .5119 L .58398 .50906 L p 0 .403 0 r
F P
0 g
s
.58398 .50906 m .57588 .50676 L .57988 .50787 L p 0 .403 0 r
F P
0 g
s
.60558 .51394 m .60215 .51159 L p .60177 .51299 L 0 .308 .701 r
F P
0 g
s
.59806 .52641 m .60413 .52935 L .60199 .53404 L 0 .308 .701 r
F
.58416 .50852 m .60196 .51229 L .58398 .50906 L .359 .441 0 r
F
.60196 .51229 m .60191 .51249 L .58398 .50906 L F
.58398 .50906 m .59398 .5119 L .589 .51266 L p .115 .591 0 r
F P
0 g
s
.58329 .50858 m .58404 .50889 L .58398 .50906 L 0 .309 .72 r
F
.58329 .50858 m .58398 .50906 L .58395 .50905 L F
.58409 .50654 m .58138 .50735 L p .58476 .50673 L 0 .235 .938 r
F P
0 g
s
.57588 .50676 m .58617 .50712 L .59007 .50821 L .359 .441 0 r
F
.57588 .50676 m .60273 .5095 L .60215 .51159 L F
.59199 .51018 m .60215 .51159 L .60196 .51229 L F
.57588 .50676 m .60215 .51159 L .59199 .51018 L F
.60215 .51159 m .60983 .51684 L .61302 .51311 L p 0 .273 .979 r
F P
0 g
s
.60402 .51212 m .6052 .51201 L .61191 .51432 L .359 .441 0 r
F
.6052 .51201 m .61722 .51097 L .61369 .5132 L F
.6052 .51201 m .61369 .5132 L .61191 .51432 L F
.61564 .5174 m .62362 .51706 L .61778 .51908 L .34 .357 0 r
F
.60983 .51684 m .61124 .51699 L p .61694 .51365 L 0 .273 .979 r
F P
0 g
s
.61708 .51376 m .61694 .51365 L p .61124 .51699 L 0 .273 .979 r
F P
0 g
s
.61302 .51311 m .60983 .51684 L p .61694 .51365 L 0 .273 .979 r
F P
0 g
s
.61693 .51373 m .61182 .51438 L p .61722 .51097 L .359 .441 0 r
F P
0 g
s
.62331 .51823 m .63458 .5166 L .62902 .51214 L p 0 .312 .981 r
F P
0 g
s
.62533 .5126 m .62331 .51823 L p .62902 .51214 L 0 .312 .981 r
F P
0 g
s
.62903 .51218 m .63458 .5166 L .62345 .51825 L p .335 .781 0 r
F P
0 g
s
.62952 .52024 m .63458 .5166 L p .62879 .52401 L .354 .728 0 r
F P
0 g
s
.62983 .51712 m .63465 .51879 L .63472 .52115 L 0 .275 .454 r
F
.61727 .51043 m .62894 .51216 L .62863 .50972 L .359 .441 0 r
F
.62894 .51216 m .62903 .51218 L .62902 .51214 L F
.62894 .51216 m .62902 .51214 L .62863 .50972 L F
.62902 .51214 m .63458 .5166 L .63628 .51001 L p 0 .324 .962 r
F P
0 g
s
.6171 .51208 m .62903 .51218 L .61727 .51043 L .359 .441 0 r
F
.61694 .51365 m .62331 .51823 L .62533 .5126 L p 0 .312 .982 r
F P
0 g
s
.60101 .5174 m .59398 .5119 L .60177 .51299 L p .209 .682 0 r
F P
0 g
s
.60604 .516 m .60101 .5174 L p .60177 .51299 L .209 .682 0 r
F P
0 g
s
.60558 .51613 m .60604 .516 L p .6056 .51614 L .209 .683 0 r
F P
0 g
s
.6056 .51614 m .60152 .51745 L .60558 .51613 L .209 .683 0 r
F
.60133 .51731 m .60558 .51613 L p .60152 .51745 L F P
0 g
s
.6092 .51822 m .60152 .51745 L p .60604 .516 L .209 .683 0 r
F P
0 g
s
.60123 .51493 m .60346 .51419 L .60881 .51908 L 0 .308 .701 r
F
.59398 .5119 m .60177 .51299 L p .6019 .51253 L .359 .441 0 r
F P
0 g
s
.60165 .51343 m .60177 .51299 L .60983 .51684 L 0 .308 .701 r
F
.60215 .51159 m .60562 .51396 L p .60177 .51299 L F P
0 g
s
.60562 .51396 m .60983 .51684 L p .60177 .51299 L 0 .308 .701 r
F P
0 g
s
.59398 .5119 m .59356 .50918 L .58436 .50792 L .359 .441 0 r
F
.59398 .5119 m .58639 .50967 L .59153 .51042 L p .015 .577 0 r
F P
0 g
s
.60205 .51197 m .61693 .51373 L .6171 .51208 L .359 .441 0 r
F
.59398 .5119 m .6019 .51253 L .60205 .51197 L F
.6019 .51253 m .61693 .51373 L .60205 .51197 L F
.59398 .5119 m .6171 .51208 L .61727 .51043 L F
.60177 .51299 m .59398 .5119 L .59812 .51208 L p .014 .577 0 r
F P
0 g
s
.59084 .49185 m .60062 .49966 L .61696 .48831 L closepath p .473 .83 0 r
F P
0 g
s
.60627 .47958 m .59084 .49185 L .61696 .48831 L closepath p .473 .83 0 r
F P
0 g
s
.60627 .47958 m .59084 .49185 L p .59398 .5119 L .359 .441 0 r
F P
0 g
s
.60627 .47958 m .61696 .48831 L .63345 .48102 L closepath p .427 .82 0 r
F P
0 g
s
.6225 .4719 m .60627 .47958 L .63345 .48102 L closepath p .427 .82 0 r
F P
0 g
s
.59398 .5119 m .6211 .47386 L .60627 .47958 L .359 .441 0 r
F
.6225 .4719 m .62125 .4725 L p .6211 .47386 L F P
0 g
s
.62125 .4725 m .60627 .47958 L p .6211 .47386 L .359 .441 0 r
F P
0 g
s
.61124 .51699 m .62331 .51823 L .61708 .51376 L p 0 .273 .979 r
F P
0 g
s
.62321 .51821 m .62044 .51745 L .62136 .51689 L p .335 .781 0 r
F P
0 g
s
.62325 .51828 m .62321 .51821 L p .6233 .51827 L .335 .781 0 r
F P
0 g
s
.62317 .51829 m .61778 .51908 L p .62038 .51749 L .335 .781 0 r
F P
0 g
s
.61778 .51908 m .61182 .51438 L .61693 .51373 L p .335 .78 0 r
F P
0 g
s
.62136 .51689 m .61778 .51908 L p .61693 .51373 L .335 .78 0 r
F P
0 g
s
.59398 .5119 m .62014 .48311 L .6211 .47386 L .359 .441 0 r
F
.6225 .4719 m .63345 .48102 L .64412 .47784 L closepath p .39 .804 0 r
F P
0 g
s
.63324 .46868 m .64412 .47784 L .66093 .47523 L closepath p .341 .776 0 r
F P
0 g
s
.63324 .46868 m .6225 .4719 L .64412 .47784 L closepath p .39 .804 0 r
F P
0 g
s
.65051 .46632 m .63324 .46868 L .66093 .47523 L closepath p .341 .776 0 r
F P
0 g
s
.65051 .46632 m .63324 .46868 L p .62014 .48311 L .359 .441 0 r
F P
0 g
s
.59398 .5119 m .61925 .49153 L .62014 .48311 L .359 .441 0 r
F
.61925 .49153 m .65051 .46632 L .62014 .48311 L F
.61763 .52427 m .61458 .52396 L p .61572 .52222 L .26 .658 0 r
F P
0 g
s
.61591 .52348 m .61618 .52412 L .61717 .52422 L 0 .302 .63 r
F
.61618 .52412 m .61961 .53207 L .61717 .52422 L F
.61717 .52422 m .61961 .53207 L .62109 .52652 L F
.63079 .49024 m .66093 .47523 L .62931 .49578 L .34 .357 0 r
F
.65051 .46632 m .66093 .47523 L .67805 .47671 L closepath p .226 .688 0 r
F P
0 g
s
.66869 .46863 m .65051 .46632 L .67805 .47671 L closepath p .225 .687 0 r
F P
0 g
s
.66869 .46863 m .65051 .46632 L p .61979 .49109 L .359 .441 0 r
F P
0 g
s
.62003 .49116 m .66869 .46863 L .61979 .49109 L .359 .441 0 r
F
.61861 .49764 m .62646 .49309 L .61925 .49153 L F
.62646 .49309 m .66869 .46863 L .62003 .49116 L F
.62646 .49309 m .62003 .49116 L .61925 .49153 L F
.7064 .54142 m .6983 .5241 L .71197 .51643 L p .451 .656 0 r
F P
0 g
s
.69726 .53287 m .70731 .54426 L .69615 .53113 L 0 .077 0 r
F
.70594 .54204 m .70575 .54172 L .70713 .5434 L F
.70879 .5453 m .70731 .54426 L p .70594 .54204 L F P
0 g
s
.70731 .54426 m .70579 .54319 L p .70594 .54204 L 0 .077 0 r
F P
0 g
s
.70731 .54426 m .70879 .5453 L p .70608 .54227 L 0 .077 0 r
F P
0 g
s
.72281 .5289 m .72487 .53123 L p .71047 .54026 L 0 .398 .837 r
F P
0 g
s
.70579 .54319 m .71093 .53887 L p .71047 .54026 L 0 .398 .837 r
F P
0 g
s
.71093 .53887 m .72281 .5289 L p .71047 .54026 L 0 .398 .837 r
F P
0 g
s
.72304 .53283 m .70579 .54319 L p .72487 .53123 L 0 .398 .837 r
F P
0 g
s
.64953 .50178 m .65008 .50081 L .65051 .50172 L .359 .441 0 r
F
.58496 .50615 m .65008 .50081 L .64953 .50178 L F
.64986 .4916 m .64892 .48924 L .62875 .49788 L .34 .357 0 r
F
.67757 .47697 m .67754 .47693 L .62875 .49788 L F
.58496 .50615 m .64663 .49362 L .65008 .50081 L .359 .441 0 r
F
.65051 .50172 m .66245 .49068 L .65634 .50132 L F
.64663 .49362 m .66245 .49068 L .65051 .50172 L F
.58352 .50625 m .63878 .50251 L .58697 .50706 L F
.63878 .50251 m .65051 .50172 L .63883 .50277 L F
.65051 .50172 m .65055 .5018 L .63883 .50277 L F
.63433 .50871 m .64508 .50529 L .64516 .5077 L .34 .357 0 r
F
.63883 .50277 m .65055 .5018 L .64006 .50887 L .359 .441 0 r
F
.63883 .50277 m .64006 .50887 L .64003 .50888 L F
.63984 .50897 m .64536 .51346 L .64799 .50515 L p 0 .33 .936 r
F P
0 g
s
.63878 .50251 m .63883 .50277 L .58697 .50706 L .359 .441 0 r
F
.62331 .51823 m .61708 .51376 L p .61665 .51641 L 0 .302 .63 r
F P
0 g
s
.61708 .51376 m .61694 .51365 L p .61693 .51373 L 0 .302 .63 r
F P
0 g
s
.61665 .51641 m .61708 .51376 L .61693 .51373 L 0 .302 .63 r
F
.61182 .51438 m .61693 .51373 L p .6019 .51253 L .359 .441 0 r
F P
0 g
s
.61693 .51373 m .61182 .51438 L p .6149 .5133 L .231 .814 0 r
F P
0 g
s
.61694 .51365 m .61594 .51294 L p .61476 .51335 L 0 .273 .979 r
F P
0 g
s
.61594 .51294 m .61422 .5117 L p .61476 .51335 L 0 .273 .979 r
F P
0 g
s
.61422 .5117 m .61302 .51311 L p .61476 .51335 L 0 .273 .979 r
F P
0 g
s
.60273 .5095 m .61722 .51097 L .60196 .51229 L .359 .441 0 r
F
.66707 .49762 m .66752 .49683 L p .67 .50069 L .473 .838 0 r
F P
0 g
s
.67067 .50023 m .67 .50069 L p .66752 .49683 L .473 .838 0 r
F P
0 g
s
.6674 .51195 m .66216 .50612 L .67067 .50023 L p .464 .782 0 r
F P
0 g
s
.66216 .50612 m .65634 .50132 L .66521 .49433 L p .473 .839 0 r
F P
0 g
s
.66648 .49571 m .66993 .49921 L .66835 .49772 L 0 .077 0 r
F
.66835 .49772 m .66993 .49921 L .67482 .5047 L F
.66997 .49926 m .67517 .50509 L p .66993 .49921 L F P
0 g
s
.66887 .49774 m .67884 .49457 L .67067 .50023 L .34 .357 0 r
F
.66812 .4967 m .67884 .49457 L .66842 .49712 L F
.66872 .49754 m .66995 .49923 L .67368 .49609 L F
.66441 .49327 m .66995 .49923 L .6784 .4795 L p 0 .339 .866 r
F P
0 g
s
.66531 .49425 m .67212 .48888 L .6676 .4967 L p .473 .839 0 r
F P
0 g
s
.66752 .49683 m .66216 .50612 L p .66521 .49433 L .473 .839 0 r
F P
0 g
s
.65634 .50132 m .66521 .49433 L p .64873 .498 L .359 .441 0 r
F P
0 g
s
.64547 .52999 m .6399 .52238 L p .64523 .53167 L 0 .275 .454 r
F P
0 g
s
.64222 .52347 m .64599 .53154 L .64582 .52672 L 0 .275 .45 r
F
.61786 .50487 m .63885 .50294 L .63842 .50029 L .359 .441 0 r
F
.64779 .49605 m .66521 .49433 L .6631 .49154 L F
.63458 .5166 m .64536 .51346 L .6399 .52238 L closepath p .393 .751 0 r
F P
0 g
s
.63458 .5166 m .6399 .52238 L .64536 .51346 L closepath p 0 .301 .92 r
F P
0 g
s
.6414 .51845 m .64582 .52672 L .64564 .5214 L 0 .275 .45 r
F
.61786 .50487 m .63842 .50029 L .63819 .49888 L .359 .441 0 r
F
.62994 .5178 m .63472 .52115 L .63475 .52199 L 0 .275 .454 r
F
.61754 .50791 m .62805 .50612 L .61786 .50487 L .359 .441 0 r
F
.59398 .5119 m .61754 .50791 L .61786 .50487 L F
.63985 .50901 m .64536 .51346 L .63458 .5166 L closepath p .386 .81 0 r
F P
0 g
s
.64536 .51346 m .63984 .50897 L p .64026 .51151 L 0 .275 .45 r
F P
0 g
s
.64536 .51346 m .65661 .50851 L .65139 .50355 L p 0 .331 .936 r
F P
0 g
s
.64799 .50515 m .64536 .51346 L p .65139 .50355 L 0 .331 .936 r
F P
0 g
s
.64174 .52053 m .64573 .5242 L .64579 .52569 L 0 .275 .45 r
F
.62805 .50612 m .63985 .50901 L .63907 .50425 L .359 .441 0 r
F
.61754 .50791 m .62843 .50845 L .62805 .50612 L F
.62843 .50845 m .63985 .50901 L .62805 .50612 L F
.63161 .5281 m .63496 .52882 L .63511 .53342 L 0 .275 .454 r
F
.61727 .51043 m .62863 .50972 L .61754 .50791 L .359 .441 0 r
F
.62863 .50972 m .63985 .50901 L .62843 .50845 L F
.62863 .50972 m .62843 .50845 L .61754 .50791 L F
.63022 .5195 m .63475 .52199 L .63481 .52406 L 0 .275 .454 r
F
.59398 .5119 m .61727 .51043 L .61754 .50791 L .359 .441 0 r
F
.60025 .51029 m .60215 .51159 L p .61422 .5117 L 0 .273 .979 r
F P
0 g
s
.61302 .51311 m .61422 .5117 L p .60215 .51159 L 0 .273 .979 r
F P
0 g
s
.60402 .51212 m .61191 .51432 L .61182 .51438 L .359 .441 0 r
F
.61182 .51438 m .60492 .51236 L .60838 .51193 L p .231 .814 0 r
F P
0 g
s
.60945 .51191 m .61693 .51371 L .61139 .51257 L 0 .302 .63 r
F
.60838 .51154 m .60979 .5119 L .60945 .51191 L F
.60979 .5119 m .61693 .51371 L .60945 .51191 L F
.60921 .51191 m .61139 .51257 L .61003 .51228 L F
.60838 .51154 m .60945 .51191 L .60921 .51191 L F
.60945 .51191 m .61139 .51257 L .60921 .51191 L F
.60177 .51233 m .60195 .51233 L .60194 .51239 L 0 .308 .701 r
F
.59398 .5119 m .61861 .49764 L .61925 .49153 L .359 .441 0 r
F
.64986 .4916 m .67757 .47697 L .64892 .48924 L .34 .357 0 r
F
.61861 .49764 m .65856 .4855 L .65279 .47784 L .359 .441 0 r
F
.59398 .5119 m .61815 .50202 L .61861 .49764 L F
.61815 .50202 m .65856 .4855 L .61861 .49764 L F
.60881 .51908 m .6152 .52258 L .60755 .52186 L 0 .308 .701 r
F
.6092 .51822 m .61778 .51908 L .61195 .52116 L p .26 .658 0 r
F P
0 g
s
.61778 .51908 m .61763 .52427 L .61572 .52222 L .26 .658 0 r
F
.61195 .52116 m .61778 .51908 L p .61458 .52396 L F P
0 g
s
.61636 .51916 m .62109 .52652 L .62242 .52154 L 0 .302 .63 r
F
.66995 .49923 m .68552 .48612 L .67911 .4788 L p 0 .339 .866 r
F P
0 g
s
.6784 .4795 m .66995 .49923 L p .67911 .4788 L 0 .339 .866 r
F P
0 g
s
.65856 .4855 m .68059 .4805 L .67802 .47755 L .359 .441 0 r
F
.68445 .48489 m .69545 .4806 L .67757 .47697 L .34 .357 0 r
F
.68694 .48776 m .67884 .49457 L .68335 .48367 L p .492 .839 0 r
F P
0 g
s
.68335 .48367 m .68335 .48366 L p .68694 .48776 L .492 .839 0 r
F P
0 g
s
.68694 .48776 m .68694 .48776 L p .68335 .48366 L .492 .839 0 r
F P
0 g
s
.68404 .50046 m .67884 .49457 L .68694 .48776 L p .482 .786 0 r
F P
0 g
s
.67884 .49457 m .67212 .48888 L .68059 .4805 L p .493 .839 0 r
F P
0 g
s
.68276 .48299 m .68335 .48366 L .68276 .48299 L 0 .024 0 r
F
.69068 .49203 m .68552 .48612 L p .68664 .48741 L F P
0 g
s
.68883 .48992 m .69068 .49203 L .68276 .48299 L 0 .024 0 r
F
.68335 .48366 m .67884 .49457 L p .68059 .4805 L .493 .839 0 r
F P
0 g
s
.68552 .48612 m .69068 .49203 L p .68129 .48131 L 0 .024 0 r
F P
0 g
s
.65655 .48284 m .67728 .4767 L .66245 .49068 L .359 .441 0 r
F
.67728 .4767 m .67867 .4783 L .66245 .49068 L F
.68445 .48489 m .68552 .48612 L .68917 .48305 L .34 .357 0 r
F
.684 .48438 m .69545 .4806 L .68487 .48537 L F
.67805 .47671 m .69545 .4806 L p .68373 .48406 L F P
0 g
s
.69545 .4806 m .68694 .48776 L p .68487 .48537 L .34 .357 0 r
F P
0 g
s
.68552 .48612 m .6898 .47732 L p .6795 .47842 L 0 .339 .866 r
F P
0 g
s
.67755 .47695 m .67805 .47671 L .68373 .48406 L .34 .357 0 r
F
.67911 .4788 m .68552 .48612 L p .6795 .47842 L 0 .339 .866 r
F P
0 g
s
.68402 .48445 m .69085 .49226 L .69091 .49233 L 0 .024 0 r
F
.679 .47867 m .67726 .48062 L .67583 .48159 L .359 .441 0 r
F
.67911 .4788 m .67726 .48062 L .679 .47867 L F
.67867 .4783 m .67583 .48159 L .66245 .49068 L F
.68296 .47501 m .679 .47867 L .67867 .4783 L F
.679 .47867 m .67583 .48159 L .67867 .4783 L F
.68801 .48905 m .69372 .49557 L .69345 .49526 L 0 .024 0 r
F
.6795 .47842 m .6898 .47732 L .68979 .47731 L 0 .339 .866 r
F
.68296 .47501 m .67911 .4788 L .679 .47867 L .359 .441 0 r
F
.6795 .47842 m .6898 .47732 L .6795 .47842 L 0 .339 .866 r
F
.68517 .47316 m .69148 .47883 L .6898 .47732 L .14 .607 0 r
F
.685 .47301 m .68705 .47685 L .68517 .47316 L F
.68517 .47316 m .68525 .47309 L p .68511 .47304 L 0 .385 .894 r
F P
0 g
s
.69545 .4806 m .68748 .47367 L .685 .47301 L p .14 .607 0 r
F P
0 g
s
.6898 .47732 m .6898 .47731 L p .68979 .47731 L 0 .339 .866 r
F P
0 g
s
.69148 .47883 m .69148 .47883 L p .6898 .47732 L .14 .607 0 r
F P
0 g
s
.69148 .47883 m .69063 .47845 L p .69279 .48001 L .141 .607 0 r
F P
0 g
s
.6898 .47731 m .68552 .48612 L .69279 .48001 L p 0 .339 .866 r
F P
0 g
s
.68518 .47315 m .68517 .47316 L p .6898 .47731 L 0 .339 .866 r
F P
0 g
s
.68979 .47731 m .6898 .47731 L .68517 .47316 L 0 .339 .866 r
F
.69148 .47883 m .69545 .4806 L p .68501 .47301 L .14 .607 0 r
F P
0 g
s
.685 .47301 m .6898 .47732 L .68501 .47301 L .14 .607 0 r
F
.6898 .47732 m .69148 .47883 L .68501 .47301 L F
.68517 .47316 m .68296 .47501 L p .68979 .47731 L 0 .339 .866 r
F P
0 g
s
.6795 .47842 m .68979 .47731 L .68296 .47501 L 0 .339 .866 r
F
.67911 .4788 m .67942 .47915 L .67726 .48062 L .359 .441 0 r
F
.66245 .49068 m .67942 .47915 L .67212 .48888 L F
.68059 .4805 m .67212 .48888 L p .67942 .47915 L F P
0 g
s
.67911 .4788 m .67883 .47849 L .6784 .4795 L p 0 .339 .866 r
F P
0 g
s
.67212 .48888 m .68059 .4805 L p .67642 .48145 L .359 .441 0 r
F P
0 g
s
.65279 .47784 m .67586 .47507 L .66869 .46863 L .359 .441 0 r
F
.67075 .46918 m .66869 .46863 L p .67586 .47507 L F P
0 g
s
.68296 .47501 m .68517 .47316 L p .68504 .4731 L 0 .385 .894 r
F P
0 g
s
.67729 .47664 m .67805 .47671 L p .67752 .47692 L .34 .357 0 r
F P
0 g
s
.67757 .47697 m .67805 .47671 L .67754 .47693 L .34 .357 0 r
F
.65856 .4855 m .67802 .47755 L .65279 .47784 L .359 .441 0 r
F
.67805 .47671 m .67729 .47664 L p .67754 .47693 L .34 .357 0 r
F P
0 g
s
.67802 .47755 m .68748 .47367 L .67586 .47507 L .359 .441 0 r
F
.67802 .47755 m .67586 .47507 L .65279 .47784 L F
.68526 .48587 m .69092 .49235 L .69026 .49159 L 0 .024 0 r
F
.65856 .4855 m .66953 .48824 L .67642 .48145 L .359 .441 0 r
F
.6631 .49154 m .67212 .48888 L .65856 .4855 L F
.66995 .49923 m .66689 .49595 L p .66618 .49562 L 0 .077 0 r
F P
0 g
s
.66689 .49595 m .66441 .49327 L p .66521 .49433 L 0 .077 0 r
F P
0 g
s
.66618 .49562 m .66689 .49595 L .66521 .49433 L 0 .077 0 r
F
.62681 .49848 m .6631 .49154 L .65856 .4855 L .359 .441 0 r
F
.61891 .53466 m .62285 .54145 L .62025 .53273 L 0 .308 .701 r
F
.60951 .54326 m .61114 .54495 L .61042 .54567 L 0 .309 .72 r
F
.57588 .50676 m .65655 .48284 L .66245 .49068 L .359 .441 0 r
F
.68581 .48652 m .69345 .49526 L .69092 .49235 L 0 .024 0 r
F
.57804 .50495 m .58024 .50547 L p .57785 .50491 L 0 0 0 r
F P
0 g
s
.59484 .50091 m .67075 .46918 L .67643 .47572 L .359 .441 0 r
F
.57588 .50676 m .59183 .50045 L .59484 .50091 L F
.59183 .50045 m .67075 .46918 L .59484 .50091 L F
.67075 .46918 m .68511 .47304 L p .67643 .47572 L F P
0 g
s
.68517 .47316 m .68511 .47304 L .68504 .4731 L 0 .385 .894 r
F
.68511 .47304 m .68748 .47367 L p .68296 .47501 L .359 .441 0 r
F P
0 g
s
.67728 .4767 m .68511 .47304 L .68296 .47501 L .359 .441 0 r
F
.57588 .50676 m .67643 .47572 L .67728 .4767 L F
.67643 .47572 m .68511 .47304 L .67728 .4767 L F
.68291 .48317 m .69026 .49159 L .68741 .4883 L 0 .024 0 r
F
.67883 .47849 m .67881 .47851 L p .67881 .47851 L 0 .339 .866 r
F P
0 g
s
.62739 .50206 m .64779 .49605 L .62681 .49848 L .359 .441 0 r
F
.64779 .49605 m .6631 .49154 L .6471 .4946 L F
.64779 .49605 m .6471 .4946 L .62681 .49848 L F
.65647 .50839 m .6566 .50851 L .65647 .50857 L .426 .827 0 r
F
.6566 .50851 m .65662 .50854 L .65647 .50857 L F
.65662 .50854 m .65647 .5086 L p .65647 .50857 L F P
0 g
s
.65647 .5086 m .65553 .50901 L p .65493 .50839 L .426 .827 0 r
F P
0 g
s
.65553 .50901 m .64536 .51346 L p .65493 .50839 L .426 .827 0 r
F P
0 g
s
.64536 .51346 m .65048 .5078 L p .65493 .50839 L .426 .827 0 r
F P
0 g
s
.65048 .5078 m .65296 .50507 L p .65647 .5086 L .426 .827 0 r
F P
0 g
s
.65647 .50839 m .65647 .5086 L .65296 .50507 L .426 .827 0 r
F
.62805 .50612 m .63907 .50425 L .6278 .50458 L .359 .441 0 r
F
.63907 .50425 m .63885 .50294 L .61786 .50487 L F
.63458 .5166 m .62902 .51214 L p .62944 .51468 L 0 .275 .454 r
F P
0 g
s
.61694 .51365 m .61708 .51376 L p .61693 .51371 L 0 .302 .63 r
F P
0 g
s
.61693 .51373 m .62903 .51218 L p .6171 .51208 L .359 .441 0 r
F P
0 g
s
.62845 .50861 m .62867 .50998 L .61722 .51097 L .359 .441 0 r
F
.62903 .51218 m .61693 .51373 L p .61694 .51365 L F P
0 g
s
.61722 .51097 m .62884 .51216 L .61694 .51365 L .359 .441 0 r
F
.62884 .51216 m .62903 .51218 L .61694 .51365 L F
.62628 .50993 m .61422 .5117 L .61694 .51365 L p 0 .312 .982 r
F P
0 g
s
.62533 .5126 m .62628 .50993 L p .61694 .51365 L 0 .312 .982 r
F P
0 g
s
.62901 .51214 m .62902 .51214 L .62902 .51214 L .359 .441 0 r
F
.62902 .51214 m .62628 .50993 L .62533 .5126 L p 0 .312 .981 r
F P
0 g
s
.62845 .50861 m .63883 .50277 L .63985 .50901 L .359 .441 0 r
F
.58617 .50712 m .62766 .5037 L .62845 .50861 L F
.62766 .5037 m .63883 .50277 L .62845 .50861 L F
.63056 .52161 m .635 .52985 L .63483 .52454 L 0 .275 .454 r
F
.59398 .5119 m .61786 .50487 L .61815 .50202 L .359 .441 0 r
F
.59516 .51005 m .60052 .51185 L .60042 .51187 L 0 .308 .701 r
F
.60052 .51185 m .60195 .51233 L .60042 .51187 L F
.60042 .51187 m .60195 .51233 L .60177 .51233 L F
.59516 .51005 m .60215 .51159 L .60195 .51233 L F
.59516 .51005 m .60194 .51239 L .60165 .51343 L F
.59172 .5093 m .59516 .51005 L .5964 .5107 L F
.59488 .51061 m .5964 .5107 L .60165 .51343 L F
.59172 .5093 m .5964 .5107 L .59488 .51061 L F
.59812 .51208 m .59398 .5119 L p .59153 .51042 L .015 .577 0 r
F P
0 g
s
.58361 .51018 m .58398 .50907 L .59142 .51439 L 0 .309 .72 r
F
.66869 .46863 m .67075 .46918 L p .57588 .50676 L .359 .441 0 r
F P
0 g
s
.57988 .50787 m .57588 .50676 L p .5762 .50681 L 0 .404 0 r
F P
0 g
s
.59356 .50918 m .58023 .50547 L .57588 .50676 L .359 .441 0 r
F
.57804 .50495 m .57785 .50491 L .57777 .50489 L 0 0 0 r
F
.57777 .50489 m .57804 .50495 L .57777 .50489 L F
.57785 .50481 m .57776 .50489 L p .57804 .50495 L .491 .83 0 r
F P
0 g
s
.57785 .50481 m .57776 .50489 L p .58023 .50547 L .359 .441 0 r
F P
0 g
s
.57776 .50489 m .57588 .50676 L p .58023 .50547 L .359 .441 0 r
F P
0 g
s
.57777 .50489 m .57381 .50415 L .57776 .50489 L 0 0 0 r
F
.57785 .50491 m .57381 .50415 L .57777 .50489 L F
.57588 .50676 m .58312 .50627 L .58617 .50712 L .359 .441 0 r
F
.65051 .46632 m .66869 .46863 L p .57588 .50676 L F P
0 g
s
.63324 .46868 m .65051 .46632 L p .57588 .50676 L .359 .441 0 r
F P
0 g
s
.6225 .4719 m .63324 .46868 L p .57588 .50676 L .359 .441 0 r
F P
0 g
s
.57593 .50671 m .57988 .50787 L .57592 .50673 L 0 .404 0 r
F
.57267 .50428 m .58398 .50907 L .58361 .51018 L 0 .309 .72 r
F
.57268 .50423 m .58398 .50907 L .57267 .50428 L F
.62902 .51214 m .63458 .5166 L p .62927 .51365 L 0 .275 .454 r
F P
0 g
s
.62903 .51218 m .63985 .50901 L p .62863 .50972 L .359 .441 0 r
F P
0 g
s
.63985 .50901 m .62903 .51218 L p .62902 .51214 L .359 .441 0 r
F P
0 g
s
.62867 .50998 m .63965 .50903 L .62902 .51214 L .359 .441 0 r
F
.63965 .50903 m .63985 .50901 L .62902 .51214 L F
.63712 .50675 m .62628 .50993 L .62902 .51214 L p 0 .324 .962 r
F P
0 g
s
.63628 .51001 m .63712 .50675 L p .62902 .51214 L 0 .324 .962 r
F P
0 g
s
.63984 .50897 m .63712 .50675 L .63628 .51001 L p 0 .324 .962 r
F P
0 g
s
.62628 .50993 m .63712 .50675 L .63294 .50545 L p 0 .356 .985 r
F P
0 g
s
.61815 .50202 m .62739 .50206 L .62681 .49848 L .359 .441 0 r
F
.61786 .50487 m .62739 .50206 L .61815 .50202 L F
.62805 .50612 m .6278 .50458 L .61786 .50487 L F
.57268 .50423 m .58329 .50858 L .58398 .50907 L 0 .309 .72 r
F
.57268 .50423 m .58329 .50858 L .57268 .50423 L F
.59084 .49185 m .57785 .50481 L p .59356 .50918 L .359 .441 0 r
F P
0 g
s
.58436 .50646 m .58409 .50654 L p .58476 .50673 L 0 .235 .938 r
F P
0 g
s
.58409 .50654 m .58436 .50646 L p .5833 .50633 L 0 .235 .938 r
F P
0 g
s
.58436 .50646 m .58476 .50673 L p .5727 .50415 L 0 .309 .72 r
F P
0 g
s
.58436 .50646 m .58024 .50547 L p .5833 .50633 L 0 .235 .938 r
F P
0 g
s
.58436 .50646 m .5727 .50414 L p .57009 .50334 L 0 0 0 r
F P
0 g
s
.5719 .50396 m .5727 .50414 L .57266 .50433 L .367 .485 0 r
F
.57211 .504 m .57009 .50334 L p .5727 .50414 L 0 0 0 r
F P
0 g
s
.57256 .50392 m .57272 .50391 L .56916 .50328 L .508 .928 0 r
F
.57776 .50489 m .57381 .50415 L .57009 .50334 L 0 0 0 r
F
.57711 .50477 m .57272 .50391 L .57256 .50392 L .508 .928 0 r
F
.57776 .50489 m .57776 .50489 L .57009 .50334 L 0 0 0 r
F
.57804 .50495 m .57804 .50495 L p .57009 .50333 L F P
0 g
s
.57711 .50477 m .57785 .50481 L .57272 .50391 L .508 .928 0 r
F
.5727 .50414 m .58436 .50646 L p .5727 .50415 L 0 .309 .72 r
F P
0 g
s
.57258 .50468 m .57339 .50578 L .57312 .50575 L 0 .309 .72 r
F
.57439 .49665 m .56837 .50313 L .59084 .49185 L .508 .927 0 r
F
.59084 .49185 m .58156 .48892 L .57439 .49665 L p F P
0 g
s
.57091 .50361 m .57091 .50361 L p .56916 .50328 L 0 0 0 r
F P
0 g
s
.57091 .50361 m .57211 .504 L p .56916 .50328 L 0 0 0 r
F P
0 g
s
.56916 .50328 m .59084 .49185 L p .56837 .50313 L .508 .927 0 r
F P
0 g
s
.56988 .50348 m .56856 .50317 L p .57211 .504 L 0 0 0 r
F P
0 g
s
.57402 .50072 m .56916 .50328 L p .57785 .50481 L .508 .928 0 r
F P
0 g
s
.56735 .50423 m .57236 .50567 L p .5727 .50414 L .367 .485 0 r
F P
0 g
s
.56838 .50313 m .56735 .50423 L p .5727 .50414 L .367 .485 0 r
F P
0 g
s
.57294 .5042 m .58476 .50673 L .58466 .50704 L 0 .309 .72 r
F
.57268 .50423 m .58466 .50704 L .58404 .50889 L F
.5727 .50416 m .58466 .50704 L .57268 .50423 L F
.59007 .50821 m .60322 .50772 L .60273 .5095 L .359 .441 0 r
F
.58617 .50712 m .60322 .50772 L .59007 .50821 L F
.60025 .51029 m .58436 .50646 L .58476 .50673 L p 0 .235 .937 r
F P
0 g
s
.58409 .50654 m .58617 .50712 L .58617 .50712 L .359 .441 0 r
F
.59919 .51077 m .60025 .51029 L p .58476 .50673 L 0 .235 .937 r
F P
0 g
s
.57614 .50679 m .57614 .50679 L .57376 .5061 L 0 .404 0 r
F
.56959 .50535 m .56735 .50423 L .55871 .50408 L p .231 0 0 r
F P
0 g
s
.57236 .50567 m .56735 .50423 L .56959 .50535 L p .231 0 0 r
F P
0 g
s
.57236 .50567 m .56735 .50423 L p .57243 .50533 L .367 .485 0 r
F P
0 g
s
.57375 .5061 m .57614 .50679 L .57375 .5061 L 0 .404 0 r
F
.57375 .5061 m .5762 .50681 L .57588 .50676 L F
.55871 .50408 m .58355 .51036 L .58436 .50646 L 0 .309 .72 r
F
.58476 .50673 m .58436 .50646 L p .58355 .51036 L F P
0 g
s
.56735 .50423 m .57263 .50446 L .57255 .5048 L .367 .485 0 r
F
.56735 .50423 m .5719 .50396 L .57266 .50433 L F
.56735 .50423 m .57266 .50433 L .57263 .50446 L F
.56735 .50423 m .57255 .5048 L .57243 .50533 L F
.63324 .46868 m .6225 .4719 L p .6211 .47386 L .359 .441 0 r
F P
0 g
s
.62014 .48311 m .63324 .46868 L .6211 .47386 L .359 .441 0 r
F
.59084 .49185 m .60627 .47958 L p .57793 .50493 L F P
0 g
s
.60627 .47958 m .6225 .4719 L p .57824 .505 L .359 .441 0 r
F P
0 g
s
.57793 .50493 m .60627 .47958 L .57824 .505 L .359 .441 0 r
F
.58156 .48892 m .59084 .49185 L .60627 .47958 L closepath p .482 .934 0 r
F P
0 g
s
.59648 .47633 m .60627 .47958 L .6225 .4719 L closepath p .409 .923 0 r
F P
0 g
s
.59648 .47633 m .58156 .48892 L .60627 .47958 L closepath p .482 .934 0 r
F P
0 g
s
.57345 .50081 m .61997 .46764 L .64102 .46293 L .367 .485 0 r
F
.56735 .50423 m .57367 .49984 L .57345 .50081 L F
.57367 .49984 m .61997 .46764 L .57345 .50081 L F
.63984 .50897 m .64536 .51346 L p .64009 .51049 L 0 .275 .45 r
F P
0 g
s
.64536 .51346 m .63985 .50901 L .65142 .50362 L p .426 .827 0 r
F P
0 g
s
.65661 .50851 m .65151 .50367 L p .65154 .50373 L 0 .194 .085 r
F P
0 g
s
.65151 .50367 m .65139 .50355 L p .65142 .50362 L 0 .194 .085 r
F P
0 g
s
.65296 .50507 m .64536 .51346 L p .65142 .50362 L .426 .827 0 r
F P
0 g
s
.63907 .50425 m .65142 .50362 L .65078 .50227 L .359 .441 0 r
F
.63985 .50901 m .65142 .50362 L p .65124 .50363 L F P
0 g
s
.63907 .50425 m .63984 .50898 L .65124 .50363 L .359 .441 0 r
F
.63984 .50898 m .63985 .50901 L .65124 .50363 L F
.63907 .50425 m .65078 .50227 L .63885 .50294 L F
.65078 .50227 m .65058 .50186 L .63885 .50294 L F
.63842 .50029 m .65058 .50186 L .64873 .498 L F
.63885 .50294 m .65058 .50186 L .63842 .50029 L F
.65142 .50362 m .63985 .50901 L p .65055 .5018 L F P
0 g
s
.65139 .50355 m .64917 .50144 L .64799 .50515 L p 0 .331 .936 r
F P
0 g
s
.63819 .49888 m .64873 .498 L .64779 .49605 L .359 .441 0 r
F
.63842 .50029 m .64873 .498 L .63819 .49888 L F
.58534 .50501 m .64663 .49362 L .58496 .50615 L F
.57776 .50489 m .59084 .49185 L p .57793 .50493 L F P
0 g
s
.57785 .50481 m .59084 .49185 L .57402 .50072 L p .508 .928 0 r
F P
0 g
s
.56735 .50423 m .6412 .49079 L .64574 .49944 L .367 .485 0 r
F
.63712 .50675 m .63984 .50897 L p .63321 .50662 L 0 .275 .45 r
F P
0 g
s
.63972 .50901 m .63985 .50901 L .63965 .50903 L .359 .441 0 r
F
.62903 .51218 m .63985 .50901 L .63458 .5166 L closepath p .386 .81 0 r
F P
0 g
s
.63331 .50702 m .63985 .50901 L .62903 .51218 L closepath p .329 .89 0 r
F P
0 g
s
.63321 .50662 m .63984 .50897 L .64009 .51049 L 0 .275 .45 r
F
.63294 .50545 m .63712 .50675 L p .63321 .50662 L F P
0 g
s
.58436 .50646 m .5727 .50414 L p .57243 .50536 L 0 .309 .72 r
F P
0 g
s
.5727 .50414 m .58436 .50646 L .58762 .50764 L p 0 0 0 r
F P
0 g
s
.62761 .50701 m .62628 .50993 L p .63294 .50545 L 0 .356 .985 r
F P
0 g
s
.624 .51527 m .62903 .51218 L p .62345 .51825 L .335 .781 0 r
F P
0 g
s
.62879 .52401 m .62864 .52403 L p .62952 .52024 L .354 .728 0 r
F P
0 g
s
.62858 .52396 m .62864 .52403 L .62865 .52399 L 0 .302 .63 r
F
.59172 .5093 m .60165 .51343 L .59166 .50968 L 0 .308 .701 r
F
.5918 .50884 m .60215 .51159 L .59172 .5093 L F
.57265 .50435 m .59135 .51835 L .5913 .51844 L 0 .309 .72 r
F
.57265 .50435 m .59135 .51835 L .57265 .50435 L F
.57226 .50406 m .5913 .51844 L .5894 .52209 L F
.57226 .50406 m .57435 .50625 L .57373 .50607 L F
.57226 .50406 m .58361 .51018 L .58297 .51207 L F
.57785 .50491 m .58436 .50646 L .57381 .50415 L 0 0 0 r
F
.58024 .50547 m .58436 .50646 L p .57785 .50491 L F P
0 g
s
.58931 .56046 m .6022 .5633 L .58627 .55919 L p 0 0 0 r
F P
0 g
s
.6022 .5633 m .5748 .55726 L .58261 .55928 L p 0 0 0 r
F P
0 g
s
.58261 .55928 m .59041 .56129 L .59233 .56162 L p 0 0 0 r
F P
0 g
s
.59233 .56162 m .6022 .5633 L p .58261 .55928 L 0 0 0 r
F P
0 g
s
.56378 .54761 m .56794 .55348 L .57056 .55452 L .253 .657 0 r
F
.54203 .50005 m .56345 .54727 L .5748 .55726 L 0 .307 .702 r
F
.5748 .55726 m .5705 .55676 L p .56219 .5535 L 0 .271 .977 r
F P
0 g
s
.6126 .4685 m .62342 .46524 L p .56879 .50323 L .367 .485 0 r
F P
0 g
s
.56866 .5032 m .6126 .4685 L .56879 .50323 L .367 .485 0 r
F
.59648 .47633 m .6126 .4685 L p .56735 .50423 L F P
0 g
s
.58436 .50646 m .60025 .51029 L .59183 .50863 L p 0 0 0 r
F P
0 g
s
.6022 .5633 m .59041 .56129 L p .57253 .5049 L 0 .309 .72 r
F P
0 g
s
.57226 .50406 m .57258 .50468 L .57253 .5049 L 0 .309 .72 r
F
.57258 .50468 m .6022 .5633 L .57253 .5049 L F
.59041 .56129 m .59029 .56122 L p .57226 .50406 L F P
0 g
s
.56834 .54492 m .581 .55787 L p .58463 .55539 L .177 .59 0 r
F P
0 g
s
.57226 .50406 m .59029 .56122 L .57993 .55057 L 0 .309 .72 r
F
.56834 .54492 m .58463 .55539 L .58061 .55126 L .177 .59 0 r
F
.55871 .50408 m .5778 .54838 L .59041 .56129 L 0 .309 .72 r
F
.58627 .55919 m .5748 .55726 L .58931 .56046 L p 0 0 0 r
F P
0 g
s
.581 .55787 m .58941 .56099 L .58769 .55854 L .177 .59 0 r
F
.58941 .56099 m .59029 .56122 L .58769 .55854 L F
.56219 .5535 m .56849 .55426 L .56378 .54761 L .253 .657 0 r
F
.48815 .50443 m .50013 .50081 L p .48712 .50497 L 0 .349 .912 r
F P
0 g
s
.50013 .50081 m .55132 .48538 L p .49968 .50114 L 0 .349 .912 r
F P
0 g
s
.50013 .50081 m .49968 .50114 L .48712 .50497 L 0 .349 .912 r
F
.53704 .49821 m .55134 .54706 L .54607 .54173 L 0 .299 .638 r
F
.59029 .56122 m .59041 .56129 L p .5778 .54838 L 0 .309 .72 r
F P
0 g
s
.59423 .47495 m .60056 .47172 L .58735 .46489 L 0 .243 .798 r
F
.6126 .4685 m .59743 .47587 L p .59359 .49837 L .367 .485 0 r
F P
0 g
s
.58762 .50764 m .58436 .50646 L p .59183 .50863 L 0 0 0 r
F P
0 g
s
.62342 .46524 m .6126 .4685 L p .59359 .49837 L .367 .485 0 r
F P
0 g
s
.58639 .50967 m .59301 .50173 L .59359 .49837 L .367 .485 0 r
F
.59301 .50173 m .62342 .46524 L .59359 .49837 L F
.49284 .49954 m .58411 .47116 L .58667 .47206 L 0 .356 .988 r
F
.58602 .47282 m .54906 .48342 L p .58667 .47206 L F P
0 g
s
.54906 .48342 m .49284 .49954 L p .58667 .47206 L 0 .356 .988 r
F P
0 g
s
.64102 .46293 m .62342 .46524 L p .58639 .50967 L .367 .485 0 r
F P
0 g
s
.6126 .4685 m .62342 .46524 L .61191 .46687 L p .265 .873 0 r
F P
0 g
s
.59342 .46803 m .66933 .44955 L .58735 .46489 L 0 .243 .798 r
F
.59881 .47081 m .61829 .46494 L .59342 .46803 L F
.61829 .46494 m .66933 .44955 L .59345 .46802 L F
.64102 .46293 m .63664 .46266 L p .63638 .4627 L .14 .749 0 r
F P
0 g
s
.6265 .46392 m .64059 .46296 L p .63638 .4627 L .14 .749 0 r
F P
0 g
s
.64059 .46296 m .64102 .46293 L p .63638 .4627 L .14 .749 0 r
F P
0 g
s
.60271 .47283 m .60969 .4704 L .60247 .47271 L 0 .243 .798 r
F
.62342 .46524 m .64073 .46297 L p .6265 .46392 L .14 .749 0 r
F P
0 g
s
.64073 .46297 m .64102 .46293 L .64059 .46296 L p .14 .749 0 r
F P
0 g
s
.64059 .46296 m .6265 .46392 L p .64073 .46297 L .14 .749 0 r
F P
0 g
s
.6331 .46221 m .6977 .44424 L .66933 .44955 L 0 .243 .798 r
F
.60271 .47283 m .63654 .46265 L p .6331 .46221 L F P
0 g
s
.63654 .46265 m .6977 .44424 L p .6331 .46221 L 0 .243 .798 r
F P
0 g
s
.64102 .46293 m .65051 .46632 L .66869 .46863 L closepath p .051 .615 0 r
F P
0 g
s
.65991 .46547 m .64102 .46293 L .66869 .46863 L closepath p .049 .613 0 r
F P
0 g
s
.64102 .46293 m .65991 .46547 L p .56735 .50423 L .367 .485 0 r
F P
0 g
s
.60025 .51029 m .59919 .51077 L p .60215 .51159 L 0 .235 .937 r
F P
0 g
s
.60025 .51029 m .60215 .51159 L p .5918 .50884 L 0 .308 .701 r
F P
0 g
s
.58809 .50822 m .59226 .50615 L .59256 .5044 L .367 .485 0 r
F
.58639 .50967 m .5887 .50828 L .58809 .50822 L F
.5887 .50828 m .59226 .50615 L .58809 .50822 L F
.58059 .50599 m .59213 .50692 L .59183 .50863 L F
.58059 .50599 m .59183 .50863 L .59169 .5095 L F
.62661 .48549 m .67413 .47313 L .65991 .46547 L F
.63641 .48884 m .67413 .47313 L .62661 .48549 L F
.67586 .47507 m .68396 .4741 L .67075 .46918 L .359 .441 0 r
F
.68748 .47367 m .68511 .47304 L p .68396 .4741 L F P
0 g
s
.68511 .47304 m .67075 .46918 L p .68396 .4741 L .359 .441 0 r
F P
0 g
s
.68525 .47309 m .69642 .4637 L p .69257 .46616 L 0 .385 .894 r
F P
0 g
s
.68511 .47304 m .69257 .46616 L .68303 .47226 L 0 .385 .894 r
F
.68525 .47309 m .69257 .46616 L .68511 .47304 L F
.68303 .47226 m .6839 .47097 L p .67833 .4705 L F P
0 g
s
.6839 .47097 m .69192 .45906 L .67835 .47048 L p 0 .385 .894 r
F P
0 g
s
.67835 .47048 m .67833 .4705 L p .6839 .47097 L 0 .385 .894 r
F P
0 g
s
.69192 .45906 m .68869 .45614 L .67742 .47012 L p 0 .399 .855 r
F P
0 g
s
.67818 .47046 m .65991 .46547 L .68145 .47188 L p 0 .454 0 r
F P
0 g
s
.68145 .47188 m .68146 .47188 L p .68111 .47173 L 0 .454 0 r
F P
0 g
s
.67818 .47046 m .68145 .47188 L .68111 .47173 L 0 .454 0 r
F
.67413 .47313 m .67818 .47046 L .66982 .46818 L .367 .485 0 r
F
.67413 .47313 m .67636 .4722 L .67818 .47046 L F
.66982 .46818 m .65991 .46547 L p .67413 .47313 L F P
0 g
s
.65991 .46547 m .64102 .46293 L p .59256 .5044 L .367 .485 0 r
F P
0 g
s
.59226 .50615 m .65991 .46547 L .59256 .5044 L .367 .485 0 r
F
.67698 .47163 m .67831 .47051 L p .67823 .47047 L 0 .399 .855 r
F P
0 g
s
.67818 .47046 m .68146 .47188 L .67832 .47051 L 0 .454 0 r
F
.67818 .47046 m .68422 .4727 L .68303 .47226 L F
.67831 .47051 m .69192 .45906 L p .68428 .46489 L 0 .399 .855 r
F P
0 g
s
.67831 .47051 m .68428 .46489 L .67823 .47047 L 0 .399 .855 r
F
.68748 .47367 m .67961 .47085 L .67818 .47046 L p 0 .454 0 r
F P
0 g
s
.67818 .47046 m .67818 .47046 L p .67819 .47046 L 0 .454 0 r
F P
0 g
s
.67818 .47046 m .67819 .47046 L .68748 .47367 L 0 .454 0 r
F
.67833 .4705 m .67831 .47051 L p .68303 .47226 L 0 .385 .894 r
F P
0 g
s
.68146 .47188 m .68422 .4727 L p .67832 .47051 L 0 .454 0 r
F P
0 g
s
.67831 .47051 m .67698 .47163 L p .68302 .47226 L 0 .385 .894 r
F P
0 g
s
.68302 .47226 m .68303 .47226 L .67831 .47051 L 0 .385 .894 r
F
.68303 .47226 m .68303 .47226 L p .68302 .47226 L F P
0 g
s
.68422 .4727 m .68748 .47367 L p .67818 .47046 L 0 .454 0 r
F P
0 g
s
.67961 .47085 m .67823 .47047 L p .67698 .47163 L .367 .485 0 r
F P
0 g
s
.67636 .4722 m .67642 .47218 L .67698 .47163 L .367 .485 0 r
F
.67498 .47359 m .68302 .47226 L .67698 .47163 L 0 .385 .894 r
F
.67642 .47218 m .67961 .47085 L .67698 .47163 L .367 .485 0 r
F
.67802 .47755 m .67911 .4788 L .68208 .47588 L .359 .441 0 r
F
.67728 .4767 m .68296 .47501 L .67867 .4783 L F
.67883 .47849 m .68303 .47226 L p .67498 .47359 L 0 .385 .894 r
F P
0 g
s
.67473 .47383 m .67883 .47849 L p .67498 .47359 L 0 .385 .894 r
F P
0 g
s
.67462 .4737 m .67698 .47163 L .67473 .47383 L .367 .485 0 r
F
.65222 .47899 m .67368 .47261 L .65882 .48758 L F
.67368 .47261 m .67698 .47163 L .67462 .4737 L F
.67368 .47261 m .67462 .4737 L .65882 .48758 L F
.67873 .47297 m .68303 .47226 L .67873 .47297 L 0 .385 .894 r
F
.67873 .47297 m .68303 .47226 L .68302 .47226 L F
.68422 .4727 m .68422 .4727 L p .68303 .47226 L 0 .454 0 r
F P
0 g
s
.66441 .49327 m .66995 .49923 L p .66546 .49467 L 0 .077 0 r
F P
0 g
s
.66521 .49433 m .66509 .49095 L p .6631 .49154 L .359 .441 0 r
F P
0 g
s
.66245 .49068 m .66811 .48963 L .66441 .49327 L .359 .441 0 r
F
.66811 .48963 m .66931 .4894 L .66441 .49327 L F
.67881 .47851 m .66303 .4918 L p .67881 .47851 L 0 .339 .866 r
F P
0 g
s
.66303 .4918 m .66441 .49327 L p .67881 .47851 L 0 .339 .866 r
F P
0 g
s
.68504 .4731 m .68511 .47304 L .68303 .47226 L 0 .385 .894 r
F
.68552 .48612 m .67911 .4788 L p .68141 .48145 L 0 .024 0 r
F P
0 g
s
.65882 .48758 m .67462 .4737 L .66107 .48717 L .367 .485 0 r
F
.67462 .4737 m .67473 .47383 L .66107 .48717 L F
.6784 .4795 m .67883 .47849 L p .66441 .49327 L 0 .339 .866 r
F P
0 g
s
.66953 .48824 m .67212 .48888 L .67642 .48145 L .359 .441 0 r
F
.66303 .4918 m .67883 .47849 L .67473 .47383 L p 0 .385 .893 r
F P
0 g
s
.67403 .47451 m .66303 .4918 L p .67473 .47383 L 0 .385 .893 r
F P
0 g
s
.67883 .47849 m .67956 .47932 L p .67479 .47389 L 0 .024 0 r
F P
0 g
s
.67956 .47932 m .68367 .48401 L p .67751 .47699 L 0 .024 0 r
F P
0 g
s
.67479 .47389 m .67956 .47932 L .67751 .47699 L 0 .024 0 r
F
.67479 .47389 m .68367 .48401 L .68121 .48121 L F
.67473 .47383 m .67883 .47849 L p .67479 .47389 L F P
0 g
s
.6772 .47665 m .67212 .48888 L p .67573 .47498 L .508 .939 0 r
F P
0 g
s
.68059 .4805 m .67212 .48888 L .6772 .47665 L p .508 .939 0 r
F P
0 g
s
.67642 .47577 m .68141 .48145 L .68052 .48043 L 0 .024 0 r
F
.65524 .48293 m .66266 .48563 L .67212 .47638 L .367 .485 0 r
F
.59203 .50748 m .65925 .48815 L .65524 .48293 L F
.58639 .50967 m .59194 .50804 L .59203 .50748 L F
.59194 .50804 m .65925 .48815 L .59203 .50748 L F
.57435 .50625 m .61114 .54495 L .57373 .50607 L 0 .309 .72 r
F
.57373 .50607 m .60711 .54898 L .6053 .54944 L F
.55871 .50408 m .59143 .51819 L .59246 .51622 L F
.5894 .52209 m .59732 .52299 L .59482 .52779 L F
.5913 .51844 m .59732 .52299 L .5894 .52209 L F
.55871 .50408 m .59651 .52454 L .59828 .52114 L F
.58297 .51207 m .59259 .51596 L .59135 .51835 L F
.55871 .50408 m .60438 .55172 L .61108 .545 L F
.59035 .51732 m .59657 .53183 L .59452 .53923 L 0 .308 .701 r
F
.65961 .48861 m .66303 .4918 L .67403 .47451 L p 0 .385 .893 r
F P
0 g
s
.63641 .48884 m .67573 .47498 L .67413 .47313 L .367 .485 0 r
F
.58361 .51018 m .59298 .51523 L .58297 .51207 L 0 .309 .72 r
F
.59298 .51523 m .59259 .51596 L .58297 .51207 L F
.59398 .5119 m .60101 .5174 L .59287 .51543 L p .115 .591 0 r
F P
0 g
s
.589 .51266 m .59398 .5119 L p .59287 .51543 L .115 .591 0 r
F P
0 g
s
.59155 .51027 m .6007 .51686 L .6006 .51721 L 0 .308 .701 r
F
.58639 .50967 m .59203 .50748 L .59206 .50731 L .367 .485 0 r
F
.61925 .49153 m .62003 .49116 L .61979 .49109 L .359 .441 0 r
F
.59226 .50615 m .63641 .48884 L .62661 .48549 L .367 .485 0 r
F
.58639 .50967 m .59206 .50731 L .59226 .50615 L F
.59206 .50731 m .63641 .48884 L .59226 .50615 L F
.59157 .51018 m .60123 .51493 L .6007 .51686 L 0 .308 .701 r
F
.5911 .50937 m .59084 .50923 L .59169 .5095 L .367 .485 0 r
F
.57226 .50406 m .57993 .55057 L .57492 .54542 L 0 .309 .72 r
F
.57243 .50533 m .59084 .50923 L .5911 .50937 L .367 .485 0 r
F
.57243 .50533 m .58059 .50599 L .59084 .50923 L F
.53925 .48248 m .58735 .46489 L p .5424 .47672 L 0 .243 .798 r
F P
0 g
s
.57753 .47203 m .49689 .49643 L p .57786 .46948 L 0 .323 .96 r
F P
0 g
s
.61829 .46494 m .61829 .46494 L .59342 .46803 L 0 .243 .798 r
F
.61829 .46494 m .59345 .46802 L .59342 .46803 L F
.58667 .47206 m .5958 .46761 L .58285 .47072 L p .407 .925 0 r
F P
0 g
s
.58889 .46533 m .5958 .46761 L .60676 .4643 L closepath p .338 .89 0 r
F P
0 g
s
.50307 .49455 m .58239 .47056 L p .50212 .49659 L 0 .356 .988 r
F P
0 g
s
.58239 .47056 m .57753 .47203 L p .58768 .46621 L 0 .323 .96 r
F P
0 g
s
.57786 .46948 m .58768 .46621 L .57753 .47203 L 0 .323 .96 r
F
.49279 .49614 m .58768 .46621 L .49689 .49643 L F
.5958 .46761 m .58889 .46533 L .58865 .46545 L p .407 .925 0 r
F P
0 g
s
.58865 .46545 m .58419 .46909 L .5958 .46761 L .407 .925 0 r
F
.58768 .46621 m .58772 .4662 L .58239 .47056 L 0 .323 .96 r
F
.58285 .47072 m .5958 .46761 L p .58419 .46909 L .407 .925 0 r
F P
0 g
s
.58239 .47056 m .58285 .47072 L .58419 .46909 L .407 .925 0 r
F
.5999 .462 m .60676 .4643 L .61671 .46299 L p .246 .821 0 r
F P
0 g
s
.61353 .46197 m .5999 .462 L p .61671 .46299 L .246 .821 0 r
F P
0 g
s
.6977 .44424 m .73449 .43316 L p .67041 .43452 L 0 .243 .798 r
F P
0 g
s
.69468 .43659 m .69542 .43656 L .61472 .46165 L 0 .356 .988 r
F
.69468 .43659 m .61472 .46165 L .61475 .4616 L F
.5999 .462 m .58889 .46533 L .60676 .4643 L closepath p .338 .89 0 r
F P
0 g
s
.69468 .43659 m .61475 .4616 L .61481 .4615 L 0 .356 .988 r
F
.61219 .46154 m .61537 .46058 L p .61227 .46157 L F P
0 g
s
.61537 .46058 m .69468 .43659 L p .61481 .4615 L 0 .356 .988 r
F P
0 g
s
.5999 .462 m .61353 .46197 L p .6122 .46154 L .247 .822 0 r
F P
0 g
s
.6013 .46192 m .60665 .46023 L .60281 .46187 L 0 .323 .96 r
F
.60016 .46196 m .5999 .462 L p .6122 .46154 L .247 .822 0 r
F P
0 g
s
.59244 .46752 m .58239 .47056 L p .60691 .46123 L 0 .323 .96 r
F P
0 g
s
.60737 .463 m .59244 .46752 L p .60691 .46123 L 0 .323 .96 r
F P
0 g
s
.60174 .46319 m .60665 .46023 L .60691 .46123 L 0 .323 .96 r
F
.58239 .47056 m .60102 .46263 L .60174 .46319 L F
.60102 .46263 m .60665 .46023 L .60174 .46319 L F
.59403 .4572 m .5999 .462 L .60016 .46196 L p .337 .779 0 r
F P
0 g
s
.60691 .46123 m .60665 .46023 L .61094 .46047 L 0 .323 .96 r
F
.60665 .46023 m .61423 .45814 L p .61094 .46047 L F P
0 g
s
.61423 .45814 m .6938 .43618 L p .61712 .46004 L 0 .323 .96 r
F P
0 g
s
.61537 .46058 m .61489 .45955 L .61712 .46004 L 0 .323 .96 r
F
.61489 .45955 m .61423 .45814 L .61712 .46004 L F
.61537 .46058 m .6938 .43618 L .69415 .43634 L F
.70292 .4341 m .61537 .46058 L p .70226 .43385 L F P
0 g
s
.63488 .4626 m .64692 .45882 L .64692 .45882 L 0 .349 .912 r
F
.63487 .4626 m .63487 .4626 L .63488 .4626 L F
.60969 .4704 m .63311 .46221 L .60247 .47271 L 0 .243 .798 r
F
.63311 .46221 m .66933 .44955 L .63287 .46218 L F
.63311 .46221 m .63287 .46218 L .60247 .47271 L F
.63331 .4625 m .63575 .46278 L .63638 .4627 L .14 .749 0 r
F
.63231 .46244 m .63575 .46278 L .63331 .4625 L F
.61829 .46494 m .62342 .46524 L p .6265 .46392 L F P
0 g
s
.60743 .46822 m .6126 .4685 L p .61191 .46687 L .265 .873 0 r
F P
0 g
s
.61465 .46473 m .60376 .46802 L .62342 .46524 L closepath p .265 .873 0 r
F P
0 g
s
.60247 .47271 m .66933 .44955 L .59881 .47081 L 0 .243 .798 r
F
.63231 .46244 m .6265 .46392 L .63575 .46278 L .14 .749 0 r
F
.59216 .47601 m .63487 .4626 L .63487 .4626 L 0 .349 .912 r
F
.58778 .47583 m .5879 .47583 L .58873 .47587 L F
.58358 .47565 m .58778 .47583 L .58778 .47583 L F
.58778 .47583 m .5879 .47583 L .58778 .47583 L F
.57801 .47901 m .58873 .47587 L p .57557 .48003 L F P
0 g
s
.58368 .47856 m .57557 .48003 L .58873 .47587 L 0 .349 .912 r
F
.59216 .47601 m .58368 .47856 L p .58873 .47587 L F P
0 g
s
.59893 .47256 m .58759 .47592 L p .59194 .47612 L .364 .945 0 r
F P
0 g
s
.60116 .47222 m .63416 .46256 L p .60047 .47335 L 0 .349 .912 r
F P
0 g
s
.59216 .47601 m .60116 .47222 L .60047 .47335 L 0 .349 .912 r
F
.58873 .47587 m .60116 .47222 L p .59216 .47601 L F P
0 g
s
.57978 .50692 m .59169 .5095 L .57966 .50711 L .367 .485 0 r
F
.57226 .50406 m .57492 .54542 L .56783 .53808 L 0 .309 .72 r
F
.57978 .50692 m .57966 .50711 L .57236 .50567 L .367 .485 0 r
F
.57243 .50533 m .57978 .50692 L .57236 .50567 L F
.56735 .50423 m .65222 .47899 L .65882 .48758 L F
.62769 .48586 m .66982 .46818 L .67316 .47202 L F
.63833 .4895 m .67573 .47498 L .63641 .48884 L F
.65925 .48815 m .66494 .48647 L .65524 .48293 L F
.65078 .50227 m .65634 .50132 L .65058 .50186 L .359 .441 0 r
F
.65139 .50355 m .65661 .50851 L p .65207 .50496 L 0 .194 .085 r
F P
0 g
s
.65142 .50362 m .65634 .50132 L p .65363 .50178 L .359 .441 0 r
F P
0 g
s
.65078 .50227 m .65139 .50355 L .65363 .50178 L .359 .441 0 r
F
.65139 .50355 m .65142 .50362 L .65363 .50178 L F
.64873 .498 m .66521 .49433 L .64779 .49605 L F
.65058 .50186 m .65634 .50132 L .64873 .498 L F
.65051 .50172 m .65634 .50132 L .65055 .5018 L F
.65634 .50132 m .65142 .50362 L p .65055 .5018 L F P
0 g
s
.66303 .4918 m .64917 .50144 L .65139 .50355 L p 0 .337 .891 r
F P
0 g
s
.66521 .49433 m .65634 .50132 L p .6581 .49825 L .359 .441 0 r
F P
0 g
s
.66441 .49327 m .66521 .49433 L .6581 .49825 L .359 .441 0 r
F
.66162 .49548 m .66303 .4918 L p .65139 .50355 L 0 .337 .891 r
F P
0 g
s
.66441 .49327 m .66303 .4918 L .66162 .49548 L p 0 .337 .891 r
F P
0 g
s
.64917 .50144 m .66303 .4918 L .65961 .48861 L p 0 .382 .925 r
F P
0 g
s
.66521 .49433 m .65634 .50132 L .6621 .49137 L p .48 .944 0 r
F P
0 g
s
.65527 .49202 m .64917 .50144 L p .65961 .48861 L 0 .382 .925 r
F P
0 g
s
.6412 .49079 m .65882 .48758 L .64574 .49944 L .367 .485 0 r
F
.65882 .48758 m .65961 .48861 L .64574 .49944 L F
.65961 .48861 m .64629 .49907 L .64574 .49944 L F
.66156 .48708 m .65961 .48861 L .65961 .48861 L F
.65961 .48861 m .64629 .49907 L .65961 .48861 L F
.66016 .48933 m .66132 .49054 L .66303 .4918 L 0 .077 0 r
F
.63337 .50728 m .64009 .51049 L .64036 .51213 L 0 .275 .45 r
F
.60322 .50772 m .6175 .50823 L .60273 .5095 L .359 .441 0 r
F
.57803 .50539 m .62161 .50667 L .62207 .50863 L .367 .485 0 r
F
.57803 .50539 m .62207 .50863 L .62203 .50864 L F
.57803 .50539 m .62207 .50864 L .61575 .50948 L F
.59183 .50863 m .60025 .51029 L .60246 .5098 L p 0 .234 .809 r
F P
0 g
s
.59183 .50863 m .60025 .51029 L p .5918 .50884 L 0 .308 .701 r
F P
0 g
s
.60025 .51029 m .59183 .50863 L p .59168 .50955 L 0 .308 .701 r
F P
0 g
s
.60025 .51029 m .61422 .5117 L .60839 .51047 L p 0 .234 .81 r
F P
0 g
s
.59728 .50923 m .60841 .50869 L .60688 .5103 L .367 .485 0 r
F
.60246 .5098 m .60025 .51029 L p .60839 .51047 L 0 .234 .81 r
F P
0 g
s
.60838 .51193 m .60492 .51236 L p .60841 .50869 L .367 .485 0 r
F P
0 g
s
.60839 .51047 m .61422 .5117 L .61622 .50942 L p 0 .328 .969 r
F P
0 g
s
.61422 .5117 m .62628 .50993 L .62207 .50864 L p 0 .328 .969 r
F P
0 g
s
.61622 .50942 m .61422 .5117 L p .62207 .50864 L 0 .328 .969 r
F P
0 g
s
.62628 .50993 m .62902 .51214 L p .6222 .5092 L 0 .275 .454 r
F P
0 g
s
.59166 .50968 m .60123 .51493 L .59157 .51018 L 0 .308 .701 r
F
.59168 .50955 m .6013 .51468 L .60025 .51029 L F
.59124 .51213 m .6013 .51468 L .59168 .50955 L F
.60177 .51299 m .61182 .51438 L p .6019 .51253 L .359 .441 0 r
F P
0 g
s
.60196 .51229 m .61182 .51438 L .60191 .51249 L .359 .441 0 r
F
.61182 .51438 m .60177 .51299 L p .60191 .51249 L F P
0 g
s
.60196 .51229 m .60402 .51212 L .61182 .51438 L .359 .441 0 r
F
.60492 .51236 m .61182 .51438 L .60177 .51299 L p .014 .577 0 r
F P
0 g
s
.60983 .51684 m .60558 .51394 L p .60177 .51299 L 0 .308 .701 r
F P
0 g
s
.60578 .51582 m .60983 .51684 L .60177 .51299 L 0 .308 .701 r
F
.60346 .51419 m .60983 .51684 L .6092 .51822 L F
.58639 .50967 m .57814 .50958 L .57881 .50967 L p .123 0 0 r
F P
0 g
s
.58875 .51026 m .58639 .50967 L p .57881 .50967 L .123 0 0 r
F P
0 g
s
.57988 .50787 m .58639 .50967 L p .58398 .50906 L 0 .403 0 r
F P
0 g
s
.57236 .50567 m .58639 .50967 L .57988 .50787 L p 0 .404 0 r
F P
0 g
s
.58639 .50967 m .57236 .50567 L p .5724 .50569 L .231 0 0 r
F P
0 g
s
.58395 .50905 m .58398 .50906 L .58398 .50907 L 0 .309 .72 r
F
.57814 .50958 m .58639 .50967 L p .5724 .50569 L .231 0 0 r
F P
0 g
s
.5824 .50989 m .6092 .51822 L .60731 .51621 L 0 .308 .701 r
F
.58168 .50985 m .6092 .51822 L .5824 .50989 L F
.57888 .50915 m .6092 .51822 L .5789 .509 L F
.59157 .51018 m .6007 .51686 L .59155 .51027 L F
.59166 .50968 m .59402 .51057 L .59319 .51052 L F
.59171 .50937 m .6084 .51 L .60841 .50843 L .367 .485 0 r
F
.58639 .50967 m .59164 .50975 L .59171 .50937 L F
.59164 .50975 m .6084 .51 L .59171 .50937 L F
.59287 .51543 m .60101 .5174 L .59551 .51822 L p .188 .595 0 r
F P
0 g
s
.60101 .5174 m .6064 .52313 L .59828 .52114 L p .188 .595 0 r
F P
0 g
s
.59551 .51822 m .60101 .5174 L p .59828 .52114 L .188 .595 0 r
F P
0 g
s
.59155 .51031 m .60732 .52236 L .60724 .52254 L 0 .308 .701 r
F
.59169 .5095 m .59166 .50963 L .57236 .50567 L .367 .485 0 r
F
.58639 .50967 m .57236 .50567 L p .59166 .50963 L F P
0 g
s
.59153 .51042 m .58639 .50967 L p .59166 .50963 L .367 .485 0 r
F P
0 g
s
.6621 .49137 m .65634 .50132 L p .66069 .49001 L .48 .945 0 r
F P
0 g
s
.66172 .49135 m .66618 .49562 L .66016 .48933 L 0 .077 0 r
F
.64576 .49948 m .64917 .50144 L .65527 .49202 L p 0 .382 .925 r
F P
0 g
s
.6606 .4899 m .66084 .49016 L .66083 .49015 L 0 .077 0 r
F
.66054 .48983 m .66742 .49728 L .6606 .4899 L F
.66001 .48914 m .66441 .49327 L .66521 .49433 L F
.66001 .48914 m .66521 .49433 L .66388 .49306 L F
.65974 .48878 m .66441 .49327 L .66001 .48914 L F
.63961 .50753 m .64003 .50889 L .63984 .50898 L .359 .441 0 r
F
.63883 .50277 m .63975 .50746 L .63961 .50753 L F
.63975 .50746 m .64003 .50889 L .63961 .50753 L F
.63712 .50675 m .64917 .50144 L .64576 .49948 L p 0 .371 .973 r
F P
0 g
s
.65142 .50362 m .65116 .50374 L p .65104 .5034 L .401 .929 0 r
F P
0 g
s
.64917 .50144 m .63712 .50675 L .63984 .50897 L p 0 .33 .936 r
F P
0 g
s
.64799 .50515 m .64917 .50144 L p .63984 .50897 L 0 .33 .936 r
F P
0 g
s
.64033 .50201 m .63712 .50675 L p .64576 .49948 L 0 .371 .973 r
F P
0 g
s
.63321 .50662 m .64009 .51049 L .63337 .50728 L 0 .275 .45 r
F
.62207 .50864 m .62628 .50993 L p .6222 .5092 L 0 .275 .454 r
F P
0 g
s
.60841 .50843 m .61846 .5097 L .62184 .50767 L .367 .485 0 r
F
.61846 .5097 m .62244 .51021 L .62207 .50864 L F
.61846 .5097 m .62207 .50864 L .62184 .50767 L F
.62207 .50864 m .62628 .50993 L .62761 .50701 L p 0 .356 .985 r
F P
0 g
s
.61693 .51371 m .61708 .51376 L .61693 .51373 L 0 .302 .63 r
F
.61468 .51326 m .61182 .51438 L p .60838 .51193 L .231 .814 0 r
F P
0 g
s
.61182 .51438 m .61468 .51326 L p .6149 .5133 L .231 .814 0 r
F P
0 g
s
.61708 .51376 m .62331 .51823 L p .61005 .51229 L 0 .302 .63 r
F P
0 g
s
.61693 .51373 m .62903 .51218 L .62136 .51689 L p .335 .78 0 r
F P
0 g
s
.62314 .51041 m .62903 .51218 L .61721 .51369 L p .231 .814 0 r
F P
0 g
s
.62234 .50981 m .62895 .51211 L .62927 .51365 L 0 .275 .454 r
F
.62885 .51216 m .62902 .51214 L .62903 .51218 L .359 .441 0 r
F
.62895 .51211 m .62902 .51214 L .62903 .51218 L 0 .275 .454 r
F
.62895 .51211 m .62903 .51218 L .62927 .51365 L F
.61575 .50948 m .62207 .50864 L .62244 .51021 L .367 .485 0 r
F
.62203 .50864 m .62207 .50863 L .62207 .50864 L F
.63309 .50609 m .64026 .51151 L .63712 .50675 L 0 .275 .45 r
F
.62096 .50395 m .63087 .50641 L .63215 .5021 L .367 .485 0 r
F
.63087 .50641 m .63294 .50545 L .63215 .5021 L F
.63294 .50545 m .63712 .50675 L .64033 .50201 L p 0 .37 .973 r
F P
0 g
s
.63379 .50905 m .64026 .51151 L .63309 .50609 L 0 .275 .45 r
F
.64709 .50094 m .65139 .50355 L .65142 .50361 L 0 .194 .085 r
F
.64625 .50041 m .64711 .50094 L .64709 .50094 L F
.64711 .50094 m .65139 .50355 L .64709 .50094 L F
.64625 .50041 m .65142 .50361 L .65135 .50357 L F
.64625 .50041 m .65142 .50362 L .64739 .5013 L F
.64597 .49989 m .65139 .50355 L .64625 .50041 L F
.64576 .49948 m .64917 .50144 L p .64597 .49989 L F P
0 g
s
.63087 .50641 m .63331 .50702 L .63294 .50545 L .367 .485 0 r
F
.59181 .50878 m .62184 .50767 L .62096 .50395 L F
.58639 .50967 m .59171 .50937 L .59181 .50878 L F
.59171 .50937 m .62184 .50767 L .59181 .50878 L F
.59828 .52114 m .6064 .52313 L .60209 .52688 L p .233 .578 0 r
F P
0 g
s
.59146 .51083 m .60724 .52254 L .60602 .52521 L 0 .308 .701 r
F
.59182 .50872 m .64452 .50006 L .64566 .49929 L .367 .485 0 r
F
.58639 .50967 m .59181 .50878 L .59182 .50872 L F
.59181 .50878 m .64452 .50006 L .59182 .50872 L F
.5913 .51844 m .59738 .52286 L .59732 .52299 L 0 .309 .72 r
F
.59135 .51835 m .59738 .52286 L .5913 .51844 L F
.59143 .51819 m .59828 .52114 L .59246 .51622 L F
.59081 .51465 m .60199 .53404 L .59929 .53996 L 0 .308 .701 r
F
.59194 .50804 m .64566 .49929 L .64242 .49312 L .367 .485 0 r
F
.58639 .50967 m .59182 .50872 L .59194 .50804 L F
.59182 .50872 m .64566 .49929 L .59194 .50804 L F
.59143 .51101 m .60602 .52521 L .60563 .52607 L 0 .308 .701 r
F
.59153 .51042 m .58639 .50967 L .58875 .51026 L p .123 0 0 r
F P
0 g
s
.59155 .51031 m .60724 .52254 L .59146 .51083 L 0 .308 .701 r
F
.59155 .51027 m .60732 .52236 L .59155 .51031 L F
.59319 .51052 m .60165 .51343 L .60123 .51493 L F
.59402 .51057 m .60165 .51343 L .59319 .51052 L F
.60215 .51159 m .60025 .51029 L p .6013 .51468 L F P
0 g
s
.59246 .51622 m .59828 .52114 L .59422 .51685 L 0 .309 .72 r
F
.59738 .52286 m .59828 .52114 L .60143 .52589 L F
.5913 .51174 m .60563 .52607 L .60413 .52935 L 0 .308 .701 r
F
.58639 .50967 m .59153 .51042 L p .59157 .51021 L .367 .485 0 r
F P
0 g
s
.59164 .50975 m .60838 .51193 L .6084 .51 L .367 .485 0 r
F
.58639 .50967 m .59157 .51021 L .59164 .50975 L F
.59157 .51021 m .60838 .51193 L .59164 .50975 L F
.59041 .56129 m .6022 .5633 L p .55871 .50408 L 0 .309 .72 r
F P
0 g
s
.5984 .55956 m .59294 .55391 L p .58978 .52068 L 0 .308 .701 r
F P
0 g
s
.58857 .50799 m .59035 .51732 L .58978 .52068 L 0 .308 .701 r
F
.59035 .51732 m .5984 .55956 L .58978 .52068 L F
.58857 .50799 m .59143 .51101 L .5913 .51174 L F
.59143 .51101 m .60563 .52607 L .5913 .51174 L F
.60492 .51236 m .60838 .51193 L p .59157 .51021 L .367 .485 0 r
F P
0 g
s
.59153 .51042 m .60492 .51236 L p .59157 .51021 L .367 .485 0 r
F P
0 g
s
.60839 .51097 m .61693 .51371 L .60838 .51154 L 0 .302 .63 r
F
.60839 .51047 m .60383 .5095 L .60246 .5098 L p 0 .234 .81 r
F P
0 g
s
.59728 .50923 m .60688 .5103 L .60647 .51073 L .367 .485 0 r
F
.60383 .5095 m .61422 .5117 L .61694 .51365 L p 0 .302 .63 r
F P
0 g
s
.60383 .5095 m .61694 .51365 L .61693 .51371 L 0 .302 .63 r
F
.60177 .51299 m .61182 .51438 L .60604 .516 L p .209 .682 0 r
F P
0 g
s
.60086 .51148 m .60647 .51073 L .60492 .51236 L .367 .485 0 r
F
.59169 .5095 m .60647 .51073 L .60086 .51148 L F
.60492 .51236 m .59812 .51208 L p .59153 .51042 L .015 .577 0 r
F P
0 g
s
.59812 .51208 m .60492 .51236 L p .60177 .51299 L .014 .577 0 r
F P
0 g
s
.59697 .51229 m .60492 .51236 L .59153 .51042 L p .123 0 0 r
F P
0 g
s
.60492 .51236 m .59697 .51229 L .5977 .5122 L p .113 .72 0 r
F P
0 g
s
.59169 .5095 m .60492 .51236 L .59166 .50963 L .367 .485 0 r
F
.60492 .51236 m .59153 .51042 L p .59166 .50963 L F P
0 g
s
.60657 .51198 m .60492 .51236 L p .5977 .5122 L .113 .72 0 r
F P
0 g
s
.60838 .51193 m .60492 .51236 L .60657 .51198 L p .113 .72 0 r
F P
0 g
s
.61778 .51908 m .6092 .51822 L p .60937 .51785 L .34 .357 0 r
F P
0 g
s
.61182 .51438 m .61778 .51908 L .6092 .51822 L p .209 .683 0 r
F P
0 g
s
.60946 .51766 m .60959 .51765 L .60957 .51768 L .34 .357 0 r
F
.60731 .51621 m .6092 .51822 L .60983 .51684 L 0 .308 .701 r
F
.60604 .516 m .61182 .51438 L p .6092 .51822 L .209 .683 0 r
F P
0 g
s
.58857 .50799 m .59146 .51083 L .59143 .51101 L 0 .308 .701 r
F
.59146 .51083 m .60602 .52521 L .59143 .51101 L F
.58857 .50799 m .59111 .5129 L .59081 .51465 L F
.58857 .50799 m .59155 .51031 L .59146 .51083 L F
.58857 .50799 m .59155 .51027 L .59155 .51031 L F
.58857 .50799 m .59081 .51465 L .59035 .51732 L F
.59169 .5095 m .59728 .50923 L .60647 .51073 L .367 .485 0 r
F
.58857 .50799 m .59166 .50968 L .59157 .51018 L 0 .308 .701 r
F
.58857 .50799 m .59157 .51018 L .59155 .51027 L F
.59183 .50863 m .58857 .50799 L .58762 .50764 L p 0 0 0 r
F P
0 g
s
.57776 .50489 m .57785 .50481 L p .57711 .50477 L .508 .928 0 r
F P
0 g
s
.57236 .50567 m .58639 .50967 L p .57439 .49665 L .367 .485 0 r
F P
0 g
s
.56783 .53808 m .56264 .52238 L p .57226 .50406 L 0 .309 .72 r
F P
0 g
s
.56735 .50423 m .61861 .48276 L .62769 .48586 L .367 .485 0 r
F
.68081 .48081 m .68826 .48933 L .68801 .48905 L 0 .024 0 r
F
.62835 .48609 m .67319 .47205 L .67368 .47261 L .367 .485 0 r
F
.62769 .48586 m .67316 .47202 L .62835 .48609 L F
.67316 .47202 m .67823 .47047 L .67319 .47205 L F
.67316 .47202 m .67319 .47205 L .62835 .48609 L F
.67689 .47631 m .68291 .48317 L .68141 .48145 L 0 .024 0 r
F
.67458 .47365 m .67457 .47366 L p .67457 .47366 L 0 .385 .893 r
F P
0 g
s
.67457 .47366 m .65828 .48738 L p .67457 .47366 L 0 .385 .893 r
F P
0 g
s
.66303 .4918 m .66441 .49327 L p .65974 .48878 L 0 .077 0 r
F P
0 g
s
.65961 .48861 m .66303 .4918 L p .65974 .48878 L 0 .077 0 r
F P
0 g
s
.64242 .49312 m .64566 .49929 L .66032 .48954 L .367 .485 0 r
F
.66024 .48943 m .66546 .49467 L .66632 .49581 L 0 .077 0 r
F
.66001 .48914 m .66546 .49467 L .66024 .48943 L F
.64242 .49312 m .66032 .48954 L .65925 .48815 L .367 .485 0 r
F
.66054 .48983 m .67517 .50509 L .67709 .50774 L 0 .077 0 r
F
.64566 .49929 m .66069 .49001 L .66032 .48954 L .367 .485 0 r
F
.64452 .50006 m .64568 .49933 L .64566 .49929 L F
.64568 .49933 m .66069 .49001 L .64566 .49929 L F
.6475 .50137 m .63985 .50901 L p .64642 .50075 L .402 .929 0 r
F P
0 g
s
.64003 .50888 m .64006 .50887 L .64003 .50889 L .359 .441 0 r
F
.63984 .50898 m .64003 .50889 L .63985 .50901 L F
.65116 .50374 m .63985 .50901 L .64359 .50528 L p .401 .929 0 r
F P
0 g
s
.64917 .50144 m .65139 .50355 L p .64597 .49989 L 0 .194 .085 r
F P
0 g
s
.64359 .50528 m .6475 .50137 L p .65116 .50374 L .401 .929 0 r
F P
0 g
s
.64609 .50011 m .64745 .50134 L .64917 .50144 L 0 .194 .085 r
F
.64745 .50134 m .65033 .50299 L .64917 .50144 L F
.65104 .5034 m .65116 .50374 L .6475 .50137 L .401 .929 0 r
F
.65139 .50355 m .64917 .50144 L p .65252 .50591 L 0 .194 .085 r
F P
0 g
s
.64452 .50006 m .64576 .49948 L .64568 .49933 L .367 .485 0 r
F
.63215 .5021 m .64642 .50075 L .64594 .49982 L F
.62184 .50767 m .63331 .50702 L .62096 .50395 L F
.62184 .50767 m .62207 .50864 L .62624 .50742 L F
.6222 .5092 m .62902 .51214 L .62234 .50981 L 0 .275 .454 r
F
.58639 .50967 m .58768 .50765 L .58705 .50751 L .367 .485 0 r
F
.58156 .48892 m .57439 .49665 L p .58639 .50967 L F P
0 g
s
.59648 .47633 m .58156 .48892 L p .58639 .50967 L .367 .485 0 r
F P
0 g
s
.58857 .50799 m .57902 .50811 L p .59168 .50955 L 0 .308 .701 r
F P
0 g
s
.56735 .50423 m .62769 .48586 L .62835 .48609 L .367 .485 0 r
F
.56735 .50423 m .58156 .48892 L .59648 .47633 L p F P
0 g
s
.57097 .50652 m .55871 .50408 L .57226 .50406 L p 0 .309 .72 r
F P
0 g
s
.55871 .50408 m .57088 .50669 L p .56264 .52238 L 0 .309 .72 r
F P
0 g
s
.55871 .50408 m .57814 .50958 L p .57341 .50724 L .231 0 0 r
F P
0 g
s
.55871 .50408 m .57261 .50684 L .56959 .50535 L p .231 0 0 r
F P
0 g
s
.56959 .50535 m .57814 .50958 L p .57236 .50567 L .231 0 0 r
F P
0 g
s
.57652 .5079 m .57902 .50811 L .57898 .50843 L .369 .497 0 r
F
.57604 .50493 m .63331 .50702 L .57803 .50539 L .367 .485 0 r
F
.57263 .50446 m .63331 .50702 L .57255 .5048 L F
.57255 .5048 m .57604 .50493 L .57803 .50539 L F
.5727 .50414 m .57226 .50406 L p .57243 .50536 L 0 .309 .72 r
F P
0 g
s
.57226 .50406 m .5727 .50414 L p .5727 .50415 L 0 .309 .72 r
F P
0 g
s
.57263 .50446 m .63294 .50545 L .62832 .50681 L .367 .485 0 r
F
.57266 .50433 m .63294 .50545 L .57263 .50446 L F
.57266 .50433 m .63172 .5003 L .63294 .50545 L F
.57275 .5039 m .63172 .5003 L .57266 .50433 L F
.57255 .5048 m .59213 .50692 L .57243 .50533 L F
.58857 .50799 m .57226 .50406 L .5727 .50414 L p 0 0 0 r
F P
0 g
s
.58762 .50764 m .58857 .50799 L p .5727 .50414 L 0 0 0 r
F P
0 g
s
.57814 .50958 m .57902 .50815 L .57902 .50811 L .369 .497 0 r
F
.57226 .50406 m .5727 .50416 L .57268 .50423 L 0 .309 .72 r
F
.57226 .50406 m .57268 .50423 L .57268 .50423 L F
.57226 .50406 m .57268 .50423 L .57267 .50428 L F
.57226 .50406 m .58857 .50799 L .57902 .50811 L p 0 0 0 r
F P
0 g
s
.57226 .50406 m .57265 .50435 L .57265 .50435 L 0 .309 .72 r
F
.57488 .50729 m .57226 .50406 L p .57902 .50811 L 0 0 0 r
F P
0 g
s
.57857 .50802 m .57902 .50811 L .57947 .50483 L .369 .497 0 r
F
.57814 .50958 m .57902 .50811 L .57857 .50802 L F
.55871 .50408 m .57902 .50811 L .57652 .5079 L F
.57898 .50845 m .59168 .50955 L .57902 .50811 L 0 .308 .701 r
F
.5789 .509 m .58168 .50985 L .5824 .50989 L F
.57814 .50958 m .55871 .50408 L p .57898 .50843 L .369 .497 0 r
F P
0 g
s
.57898 .50845 m .59124 .51213 L .59168 .50955 L 0 .308 .701 r
F
.5789 .509 m .59124 .51213 L .57898 .50845 L F
.58857 .50799 m .5913 .51174 L .59111 .5129 L F
.57881 .50967 m .57814 .50958 L p .57898 .50843 L .369 .497 0 r
F P
0 g
s
.57881 .50967 m .57814 .50958 L .57841 .50965 L p .122 0 0 r
F P
0 g
s
.57226 .50406 m .55871 .50408 L p .57243 .50536 L 0 .309 .72 r
F P
0 g
s
.57439 .49665 m .56838 .50313 L p .5727 .50414 L .367 .485 0 r
F P
0 g
s
.5727 .50414 m .57226 .50406 L .57211 .504 L p 0 0 0 r
F P
0 g
s
.5719 .50396 m .57275 .5039 L .5727 .50414 L .367 .485 0 r
F
.57226 .50406 m .57261 .50453 L .57258 .50468 L 0 .309 .72 r
F
.57226 .50406 m .55871 .50408 L p .56834 .50317 L 0 0 0 r
F P
0 g
s
.56988 .50348 m .57226 .50406 L p .56834 .50317 L 0 0 0 r
F P
0 g
s
.56834 .50317 m .56837 .50313 L p .55871 .50408 L .508 .976 0 r
F P
0 g
s
.56837 .50313 m .58156 .48892 L .56185 .502 L p .508 .976 0 r
F P
0 g
s
.56185 .502 m .55871 .50408 L p .56837 .50313 L .508 .976 0 r
F P
0 g
s
.57211 .504 m .57226 .50406 L .56988 .50348 L p 0 0 0 r
F P
0 g
s
.55871 .50408 m .57814 .50958 L p .57769 .50785 L .369 .497 0 r
F P
0 g
s
.55871 .50408 m .57226 .50406 L .57488 .50729 L p 0 0 0 r
F P
0 g
s
.57276 .48864 m .55871 .50408 L .58156 .48892 L closepath p .508 .976 0 r
F P
0 g
s
.57276 .48864 m .55871 .50408 L p .57769 .50785 L .369 .497 0 r
F P
0 g
s
.57488 .50729 m .57558 .50816 L .55871 .50408 L p 0 0 0 r
F P
0 g
s
.57992 .50974 m .60613 .52496 L .60835 .52009 L 0 .308 .701 r
F
.57949 .50971 m .60613 .52496 L .57992 .50974 L F
.57814 .50958 m .57947 .50483 L .57276 .48864 L .369 .497 0 r
F
.59183 .50863 m .58857 .50799 L p .59168 .50955 L 0 .308 .701 r
F P
0 g
s
.58857 .50799 m .59172 .5093 L .59166 .50968 L 0 .308 .701 r
F
.59294 .55391 m .58549 .54252 L p .58857 .50799 L F P
0 g
s
.58549 .54252 m .57998 .52667 L p .58857 .50799 L 0 .308 .701 r
F P
0 g
s
.57902 .50811 m .58857 .50799 L p .57777 .51735 L 0 .308 .701 r
F P
0 g
s
.57998 .52667 m .57777 .51735 L p .58857 .50799 L 0 .308 .701 r
F P
0 g
s
.57902 .50811 m .58857 .50799 L .59104 .50912 L p 0 0 0 r
F P
0 g
s
.59216 .47601 m .63416 .46256 L .63487 .4626 L 0 .349 .912 r
F
.61191 .46687 m .60376 .46802 L .60743 .46822 L p .265 .873 0 r
F P
0 g
s
.58705 .50751 m .59359 .49837 L .59648 .47633 L .367 .485 0 r
F
.59743 .47587 m .59648 .47633 L p .59359 .49837 L F P
0 g
s
.64507 .46008 m .59216 .47601 L p .647 .45879 L 0 .349 .912 r
F P
0 g
s
.60743 .46822 m .60376 .46802 L p .59893 .47256 L .364 .945 0 r
F P
0 g
s
.60573 .47088 m .61359 .46805 L .62711 .46415 L 0 .349 .912 r
F
.73449 .43316 m .62752 .4645 L p .62727 .46429 L F P
0 g
s
.62727 .46429 m .63003 .46331 L .73449 .43316 L 0 .349 .912 r
F
.63168 .3741 m .54982 .40632 L .64121 .37748 L p 0 .243 .8 r
F P
0 g
s
.50481 .43601 m .64735 .3871 L p .50333 .43162 L 0 .321 .956 r
F P
0 g
s
.64533 .38633 m .34911 .4793 L p .64735 .3871 L 0 .321 .956 r
F P
0 g
s
.53937 .41163 m .6872 .36687 L .54045 .41078 L 0 .355 .938 r
F
.52467 .41426 m .45361 .43668 L p .52204 .4158 L F P
0 g
s
.45361 .43668 m .43096 .44384 L p .45394 .43676 L 0 .355 .938 r
F P
0 g
s
.45394 .43676 m .52204 .4158 L .45361 .43668 L 0 .355 .938 r
F
.34911 .4793 m .35896 .48606 L .50481 .43601 L p 0 .321 .956 r
F P
0 g
s
.34911 .4793 m .50481 .43601 L .50333 .43162 L 0 .321 .956 r
F
.51825 .41802 m .46949 .43394 L p .51067 .42247 L 0 .355 .938 r
F P
0 g
s
.38863 .46034 m .33892 .47656 L .39095 .46018 L p 0 .355 .938 r
F P
0 g
s
.46949 .43394 m .4524 .43952 L p .48003 .43212 L 0 .355 .938 r
F P
0 g
s
.44226 .44283 m .38863 .46034 L p .45279 .44053 L 0 .355 .938 r
F P
0 g
s
.4524 .43952 m .44226 .44283 L p .46864 .43564 L 0 .355 .938 r
F P
0 g
s
.45279 .44053 m .46864 .43564 L .44226 .44283 L 0 .355 .938 r
F
.46864 .43564 m .48003 .43212 L .4524 .43952 L F
.39095 .46018 m .4696 .43541 L p .38863 .46034 L F P
0 g
s
.4696 .43541 m .48003 .43212 L p .46867 .43563 L 0 .355 .938 r
F P
0 g
s
.4696 .43541 m .46867 .43563 L .38863 .46034 L 0 .355 .938 r
F
.41519 .43711 m .39654 .44634 L .40736 .45029 L p .438 .647 0 r
F P
0 g
s
.48003 .43212 m .51067 .42247 L p .46949 .43394 L 0 .355 .938 r
F P
0 g
s
.40216 .46166 m .49217 .43173 L p .39369 .46054 L 0 .355 .99 r
F P
0 g
s
.48003 .43212 m .39095 .46018 L p .49217 .43173 L 0 .355 .99 r
F P
0 g
s
.39095 .46018 m .33892 .47656 L p .39369 .46054 L 0 .355 .99 r
F P
0 g
s
.39369 .46054 m .49217 .43173 L .39095 .46018 L 0 .355 .99 r
F
.38863 .46034 m .4261 .4481 L p .37593 .4612 L 0 .355 .938 r
F P
0 g
s
.43255 .43037 m .41547 .437 L p .43029 .44436 L .408 .625 0 r
F P
0 g
s
.41547 .437 m .41519 .43711 L .41564 .43732 L p .408 .625 0 r
F P
0 g
s
.41564 .43732 m .43029 .44436 L p .41547 .437 L .408 .625 0 r
F P
0 g
s
.41594 .44857 m .37593 .4612 L p .41692 .4505 L 0 .355 .938 r
F P
0 g
s
.41692 .4505 m .4261 .4481 L .41594 .44857 L 0 .355 .938 r
F
.41519 .43711 m .42029 .44719 L p .42055 .44712 L .408 .625 0 r
F P
0 g
s
.43029 .44436 m .41564 .43732 L p .42055 .44712 L .408 .625 0 r
F P
0 g
s
.41564 .43732 m .41519 .43711 L p .42055 .44712 L .408 .625 0 r
F P
0 g
s
.43096 .44384 m .41594 .44857 L p .4261 .4481 L 0 .355 .938 r
F P
0 g
s
.42054 .44712 m .42055 .44712 L p .42275 .45154 L 0 .243 .8 r
F P
0 g
s
.40263 .25913 m .4631 .23379 L p .39165 .25345 L 0 .244 .805 r
F P
0 g
s
.47135 .21708 m .38227 .24861 L p .4631 .23379 L 0 .244 .805 r
F P
0 g
s
.38227 .24861 m .2879 .28201 L p .39165 .25345 L 0 .244 .805 r
F P
0 g
s
.39165 .25345 m .4631 .23379 L .38227 .24861 L 0 .244 .805 r
F
.51474 .32645 m .50882 .3083 L .49773 .33278 L p 0 .236 .812 r
F P
0 g
s
.48788 .31246 m .49773 .33278 L .50882 .3083 L closepath p 0 .236 .812 r
F P
0 g
s
.48788 .31246 m .50882 .3083 L .50109 .28978 L closepath p 0 .247 .839 r
F P
0 g
s
.47793 .29449 m .48788 .31246 L .50109 .28978 L closepath p 0 .248 .839 r
F P
0 g
s
.47793 .29449 m .50109 .28978 L .49186 .27571 L closepath p 0 .273 .897 r
F P
0 g
s
.46783 .28068 m .47793 .29449 L .49186 .27571 L closepath p 0 .273 .897 r
F P
0 g
s
.46783 .28068 m .49186 .27571 L .48536 .26831 L closepath p 0 .29 .934 r
F P
0 g
s
.46127 .27334 m .46783 .28068 L .48536 .26831 L closepath p 0 .29 .934 r
F P
0 g
s
.46127 .27334 m .48536 .26831 L .47427 .25934 L closepath p 0 .309 .971 r
F P
0 g
s
.45088 .26428 m .46127 .27334 L .47427 .25934 L closepath p 0 .309 .971 r
F P
0 g
s
.45088 .26428 m .47427 .25934 L .46154 .25491 L closepath p 0 .336 .997 r
F P
0 g
s
.44023 .25944 m .45088 .26428 L .46154 .25491 L closepath p 0 .336 .997 r
F P
0 g
s
.44023 .25944 m .46154 .25491 L .44773 .25314 L closepath p 0 .335 .952 r
F P
0 g
s
.44773 .25314 m .51304 .32636 L .50882 .3083 L 0 .303 .626 r
F
.49773 .33278 m .52796 .32715 L .51745 .3266 L 0 .359 .956 r
F
.5171 .32658 m .54126 .31903 L .54068 .31904 L F
.49773 .33278 m .51745 .3266 L .5171 .32658 L F
.51745 .3266 m .54159 .31903 L .5171 .32658 L F
.54159 .31903 m .59909 .30102 L .54126 .31903 L F
.59909 .30102 m .61062 .29741 L .59892 .30106 L F
.59909 .30102 m .59892 .30106 L .54126 .31903 L F
.61062 .29741 m .61021 .29751 L .56837 .31057 L F
.56841 .31057 m .56837 .31057 L .54126 .31903 L F
.61062 .29741 m .56837 .31057 L .56841 .31057 L F
.58339 .29145 m .56316 .30148 L .57467 .30592 L p .438 .651 0 r
F P
0 g
s
.56728 .31059 m .60948 .29768 L .6033 .29914 L 0 .359 .956 r
F
.54068 .31904 m .56793 .31058 L .56728 .31059 L F
.56793 .31058 m .60948 .29768 L .56728 .31059 L F
.54159 .31903 m .54126 .31903 L .5171 .32658 L F
.52996 .31412 m .52876 .30911 L .52713 .31164 L p 0 .216 .815 r
F P
0 g
s
.52796 .32715 m .55134 .31903 L p .51745 .3266 L 0 .359 .956 r
F P
0 g
s
.55134 .31903 m .57598 .31046 L p .54159 .31903 L 0 .359 .956 r
F P
0 g
s
.54159 .31903 m .57598 .31046 L .56863 .31057 L 0 .359 .956 r
F
.51745 .3266 m .55134 .31903 L .54159 .31903 L F
.6087 .29728 m .6359 .28879 L .6281 .29107 L F
.60645 .29812 m .6359 .28879 L .6087 .29728 L F
.55908 .31319 m .6359 .28879 L .56263 .31201 L F
.57598 .31046 m .64019 .28815 L p .56863 .31057 L F P
0 g
s
.6033 .29914 m .64019 .28815 L .6359 .28879 L 0 .359 .956 r
F
.60948 .29768 m .64019 .28815 L .6033 .29914 L F
.6281 .29107 m .6359 .28879 L .63465 .28897 L F
.61062 .29741 m .64019 .28815 L .61021 .29751 L F
.54126 .31903 m .5445 .31802 L .54068 .31904 L F
.5445 .31802 m .64019 .28815 L .55275 .31529 L F
.5445 .31802 m .55275 .31529 L .54068 .31904 L F
.61451 .27985 m .60256 .28384 L .61559 .29446 L p .384 .609 0 r
F P
0 g
s
.44773 .25314 m .50092 .32572 L .51304 .32636 L 0 .303 .626 r
F
.50836 .32934 m .51701 .32657 L .51693 .32657 L 0 .359 .956 r
F
.50809 .32946 m .5171 .32658 L .50836 .32934 L F
.52713 .31164 m .51869 .32467 L p .52996 .31412 L 0 .216 .815 r
F P
0 g
s
.52105 .3236 m .52996 .31412 L .51869 .32467 L 0 .216 .815 r
F
.5171 .32658 m .54068 .31904 L .51701 .32657 L 0 .359 .956 r
F
.54068 .31904 m .54059 .31904 L .51701 .32657 L F
.56632 .3106 m .62686 .29143 L .61357 .29532 L F
.56695 .31059 m .6346 .28898 L .56632 .3106 L F
.54068 .31904 m .59834 .30059 L .54059 .31904 L F
.61451 .27985 m .63001 .28925 L p .63256 .27551 L .358 .587 0 r
F P
0 g
s
.60868 .29728 m .62714 .29138 L .60894 .29718 L 0 .359 .956 r
F
.62714 .29138 m .67442 .27625 L .62721 .29134 L F
.62714 .29138 m .62721 .29134 L .60894 .29718 L F
.63196 .28937 m .67442 .27625 L .67005 .27706 L F
.6346 .28898 m .67442 .27625 L .63196 .28937 L F
.64019 .28815 m .67442 .27625 L p .63465 .28897 L F P
0 g
s
.63786 .28629 m .63266 .27499 L p .63001 .28925 L .358 .587 0 r
F P
0 g
s
.60256 .28384 m .5837 .29132 L p .59963 .2994 L .407 .627 0 r
F P
0 g
s
.58387 .29168 m .59963 .2994 L p .5837 .29132 L .407 .627 0 r
F P
0 g
s
.60858 .29678 m .60256 .28384 L p .59963 .2994 L .407 .627 0 r
F P
0 g
s
.62052 .29282 m .61451 .27985 L p .61559 .29446 L .384 .609 0 r
F P
0 g
s
.63001 .28925 m .61451 .27985 L .62052 .29282 L p .358 .587 0 r
F P
0 g
s
.61559 .29446 m .60256 .28384 L .60858 .29678 L p .384 .609 0 r
F P
0 g
s
.58339 .29145 m .58863 .30262 L p .58891 .30253 L .407 .627 0 r
F P
0 g
s
.59963 .2994 m .58387 .29168 L p .58891 .30253 L .407 .627 0 r
F P
0 g
s
.58387 .29168 m .58339 .29145 L p .58891 .30253 L .407 .627 0 r
F P
0 g
s
.5889 .30254 m .51567 .32683 L p .58919 .30315 L 0 .359 .956 r
F P
0 g
s
.51535 .32699 m .58919 .30315 L .51567 .32683 L 0 .359 .956 r
F
.50836 .32934 m .54022 .31904 L .5091 .32901 L F
.77499 .49912 m .95623 .44697 L .94831 .42823 L closepath p 0 .243 .795 r
F P
0 g
s
.75811 .50641 m .77499 .49912 L .76681 .48109 L closepath p 0 .249 .786 r
F P
0 g
s
.7471 .48963 m .75811 .50641 L .76681 .48109 L closepath p 0 .249 .786 r
F P
0 g
s
.7471 .48963 m .76681 .48109 L .75873 .46534 L closepath p 0 .26 .81 r
F P
0 g
s
.73694 .47483 m .7471 .48963 L .75873 .46534 L closepath p 0 .26 .81 r
F P
0 g
s
.73694 .47483 m .75873 .46534 L .75088 .45358 L closepath p 0 .286 .861 r
F P
0 g
s
.72826 .46347 m .73694 .47483 L .75088 .45358 L closepath p 0 .286 .861 r
F P
0 g
s
.72826 .46347 m .75088 .45358 L .7459 .44751 L closepath p 0 .306 .896 r
F P
0 g
s
.72321 .45746 m .72826 .46347 L .7459 .44751 L closepath p 0 .306 .896 r
F P
0 g
s
.72321 .45746 m .7459 .44751 L .73821 .44035 L closepath p 0 .329 .935 r
F P
0 g
s
.71617 .45005 m .72321 .45746 L .73821 .44035 L closepath p 0 .329 .935 r
F P
0 g
s
.71617 .45005 m .73821 .44035 L .73069 .43727 L closepath p 0 .369 .974 r
F P
0 g
s
.71058 .44614 m .71617 .45005 L .73069 .43727 L closepath p 0 .37 .974 r
F P
0 g
s
.71058 .44614 m .73069 .43727 L .72319 .43656 L closepath p 0 .374 .928 r
F P
0 g
s
.77499 .49912 m .76681 .48109 L p .72319 .43656 L 0 .273 .41 r
F P
0 g
s
.76806 .49893 m .77499 .49912 L p .72319 .43656 L 0 .273 .41 r
F P
0 g
s
.76681 .48109 m .77499 .49912 L .94831 .42823 L closepath p 0 .243 .795 r
F P
0 g
s
.77499 .49912 m .76806 .49893 L p .73069 .43727 L 0 .273 .41 r
F P
0 g
s
.76681 .48109 m .77499 .49912 L p .73069 .43727 L 0 .273 .41 r
F P
0 g
s
.77499 .49912 m .77252 .49905 L p .90634 .46111 L 0 .34 .879 r
F P
0 g
s
.95623 .44697 m .90862 .46067 L p .90634 .46111 L 0 .34 .879 r
F P
0 g
s
.90862 .46067 m .77499 .49912 L p .90634 .46111 L 0 .34 .879 r
F P
0 g
s
.77853 .49604 m .90182 .46199 L p .77252 .49905 L 0 .34 .879 r
F P
0 g
s
.90182 .46199 m .95623 .44697 L p .90634 .46111 L 0 .34 .879 r
F P
0 g
s
.77252 .49905 m .90182 .46199 L .90634 .46111 L 0 .34 .879 r
F
.76681 .48109 m .94831 .42823 L .94065 .41179 L closepath p 0 .254 .821 r
F P
0 g
s
.75873 .46534 m .76681 .48109 L .94065 .41179 L closepath p 0 .254 .821 r
F P
0 g
s
.75873 .46534 m .94065 .41179 L .93343 .39941 L closepath p 0 .28 .877 r
F P
0 g
s
.75088 .45358 m .75873 .46534 L .93343 .39941 L closepath p 0 .28 .877 r
F P
0 g
s
.75088 .45358 m .93343 .39941 L .92896 .39296 L closepath p 0 .299 .916 r
F P
0 g
s
.7459 .44751 m .75088 .45358 L .92896 .39296 L closepath p 0 .299 .916 r
F P
0 g
s
.7459 .44751 m .92896 .39296 L .9222 .38523 L closepath p 0 .322 .958 r
F P
0 g
s
.73821 .44035 m .7459 .44751 L .80459 .42677 L p 0 .322 .958 r
F P
0 g
s
.80459 .42677 m .9222 .38523 L .79879 .4222 L p 0 .322 .958 r
F P
0 g
s
.79879 .4222 m .73821 .44035 L p .80459 .42677 L 0 .322 .958 r
F P
0 g
s
.88217 .39276 m .86672 .39786 L p .91775 .3865 L 0 .356 .988 r
F P
0 g
s
.86672 .39786 m .79517 .42152 L p .8887 .3948 L 0 .356 .988 r
F P
0 g
s
.8887 .3948 m .91775 .3865 L .86672 .39786 L 0 .356 .988 r
F
.79879 .4222 m .9222 .38523 L p .79517 .42152 L F P
0 g
s
.73069 .43727 m .73821 .44035 L .79517 .42152 L p 0 .356 .988 r
F P
0 g
s
.81946 .39581 m .80029 .40527 L .80366 .40657 L p .438 .649 0 r
F P
0 g
s
.79517 .42152 m .88219 .39275 L p .78775 .42012 L 0 .356 .988 r
F P
0 g
s
.87406 .39418 m .78775 .42012 L p .88219 .39275 L 0 .356 .988 r
F P
0 g
s
.91585 .38162 m .9141 .38128 L p .8563 .39781 L 0 .349 .912 r
F P
0 g
s
.85483 .39837 m .91585 .38162 L .8563 .39781 L 0 .349 .912 r
F
.9141 .38128 m .91063 .3806 L p .87025 .39314 L F P
0 g
s
.86227 .39562 m .86838 .39393 L .87025 .39314 L 0 .349 .912 r
F
.86838 .39393 m .9141 .38128 L .87025 .39314 L F
.84244 .40177 m .9141 .38128 L .86227 .39562 L F
.91063 .3806 m .90968 .38042 L .88151 .38937 L p F P
0 g
s
.88151 .38937 m .86295 .39526 L p .91063 .3806 L 0 .349 .912 r
F P
0 g
s
.86295 .39526 m .84244 .40177 L p .86094 .39603 L 0 .349 .912 r
F P
0 g
s
.86094 .39603 m .91063 .3806 L .86295 .39526 L 0 .349 .912 r
F
.8857 .37944 m .86793 .38112 L .87923 .38902 L p .316 .543 0 r
F P
0 g
s
.87406 .39418 m .91585 .38162 L p .84244 .40177 L 0 .349 .912 r
F P
0 g
s
.88219 .39275 m .91585 .38162 L .87406 .39418 L p 0 .356 .988 r
F P
0 g
s
.9222 .38523 m .91585 .38162 L .88217 .39276 L p 0 .356 .988 r
F P
0 g
s
.91775 .3865 m .9222 .38523 L .88217 .39276 L 0 .356 .988 r
F
.83805 .38883 m .81976 .39569 L p .83466 .40326 L .408 .625 0 r
F P
0 g
s
.81976 .39569 m .81946 .39581 L .81991 .39603 L p .408 .625 0 r
F P
0 g
s
.81991 .39603 m .83466 .40326 L p .81976 .39569 L .408 .625 0 r
F P
0 g
s
.73069 .43727 m .78397 .42035 L p .72785 .43532 L 0 .349 .912 r
F P
0 g
s
.72319 .43656 m .72384 .43662 L p .72785 .43532 L 0 .349 .912 r
F P
0 g
s
.72384 .43662 m .73069 .43727 L p .72785 .43532 L 0 .349 .912 r
F P
0 g
s
.75366 .42758 m .78397 .42035 L .77669 .42079 L 0 .349 .912 r
F
.74386 .43047 m .75539 .42756 L .75366 .42758 L F
.75539 .42756 m .78397 .42035 L .75366 .42758 L F
.75157 .42761 m .7467 .41076 L .73449 .43316 L p 0 .236 .806 r
F P
0 g
s
.72586 .41424 m .73449 .43316 L .7467 .41076 L closepath p 0 .236 .806 r
F P
0 g
s
.72586 .41424 m .7467 .41076 L .74037 .39367 L closepath p 0 .247 .833 r
F P
0 g
s
.71732 .39762 m .72586 .41424 L .74037 .39367 L closepath p 0 .247 .833 r
F P
0 g
s
.71732 .39762 m .74037 .39367 L .73288 .38089 L closepath p 0 .272 .892 r
F P
0 g
s
.70895 .38507 m .71732 .39762 L .73288 .38089 L closepath p 0 .272 .892 r
F P
0 g
s
.70895 .38507 m .73288 .38089 L .72761 .37429 L closepath p 0 .29 .933 r
F P
0 g
s
.70362 .37851 m .70895 .38507 L .72761 .37429 L closepath p 0 .29 .933 r
F P
0 g
s
.70362 .37851 m .72761 .37429 L .71865 .36648 L closepath p 0 .31 .973 r
F P
0 g
s
.69536 .37062 m .70362 .37851 L .71865 .36648 L closepath p 0 .31 .973 r
F P
0 g
s
.69536 .37062 m .71865 .36648 L .70843 .36309 L closepath p 0 .335 .99 r
F P
0 g
s
.6872 .36687 m .69536 .37062 L .70843 .36309 L closepath p 0 .335 .99 r
F P
0 g
s
.6872 .36687 m .70843 .36309 L .69736 .36227 L closepath p 0 .322 .905 r
F P
0 g
s
.69736 .36227 m .75021 .42762 L .7467 .41076 L 0 .307 .612 r
F
.73829 .43253 m .78397 .42035 L .74386 .43047 L 0 .349 .912 r
F
.72319 .43656 m .73829 .43253 L .74386 .43047 L F
.8243 .40612 m .81925 .40764 L p .84891 .39935 L F P
0 g
s
.84891 .39935 m .85873 .3966 L .84951 .39915 L 0 .349 .912 r
F
.84891 .39935 m .84951 .39915 L .8243 .40612 L F
.86458 .3942 m .84981 .38527 L .85506 .39733 L p .363 .587 0 r
F P
0 g
s
.81946 .39581 m .82403 .4062 L p .82431 .40612 L .408 .625 0 r
F P
0 g
s
.83466 .40326 m .81991 .39603 L p .82431 .40612 L .408 .625 0 r
F P
0 g
s
.81991 .39603 m .81946 .39581 L p .82431 .40612 L .408 .625 0 r
F P
0 g
s
.84331 .40086 m .83805 .38883 L p .83466 .40326 L .408 .625 0 r
F P
0 g
s
.8502 .39879 m .83805 .38883 L .84331 .40086 L p .387 .608 0 r
F P
0 g
s
.84981 .38527 m .83805 .38883 L .8502 .39879 L p .387 .608 0 r
F P
0 g
s
.85883 .39657 m .88151 .38937 L p .85505 .39733 L 0 .349 .912 r
F P
0 g
s
.84331 .40086 m .84951 .39915 L .85505 .39733 L 0 .349 .912 r
F
.84951 .39915 m .85883 .39657 L .85505 .39733 L F
.84981 .38527 m .86458 .3942 L p .86781 .38159 L .363 .587 0 r
F P
0 g
s
.87247 .39162 m .86793 .38112 L p .86458 .3942 L .363 .587 0 r
F P
0 g
s
.85506 .39733 m .84981 .38527 L p .8502 .39879 L .387 .608 0 r
F P
0 g
s
.90968 .38042 m .84229 .40071 L p .84331 .40086 L 0 .349 .912 r
F P
0 g
s
.84229 .40071 m .8243 .40612 L p .84331 .40086 L 0 .349 .912 r
F P
0 g
s
.88151 .38937 m .90968 .38042 L p .84331 .40086 L 0 .349 .912 r
F P
0 g
s
.84244 .40177 m .84243 .40178 L p .87406 .39418 L 0 .349 .912 r
F P
0 g
s
.78397 .42035 m .73069 .43727 L .78775 .42012 L p 0 .349 .912 r
F P
0 g
s
.81925 .40764 m .77531 .42087 L p .82743 .40583 L 0 .349 .912 r
F P
0 g
s
.753 .42759 m .72319 .43656 L p .75366 .42758 L 0 .349 .912 r
F P
0 g
s
.77531 .42087 m .753 .42759 L p .77669 .42079 L 0 .349 .912 r
F P
0 g
s
.75366 .42758 m .77669 .42079 L .753 .42759 L 0 .349 .912 r
F
.77669 .42079 m .82743 .40583 L .77531 .42087 L F
.84243 .40178 m .80768 .41282 L p .87403 .39419 L F P
0 g
s
.80768 .41282 m .78397 .42035 L p .81063 .4126 L 0 .349 .912 r
F P
0 g
s
.81063 .4126 m .87403 .39419 L .80768 .41282 L 0 .349 .912 r
F
.78775 .42012 m .87403 .39419 L p .78397 .42035 L F P
0 g
s
.82743 .40583 m .85883 .39657 L .81925 .40764 L 0 .349 .912 r
F
.78397 .42035 m .80768 .41282 L p .77669 .42079 L F P
0 g
s
.77669 .42079 m .80768 .41282 L .80312 .41315 L 0 .349 .912 r
F
.80244 .4132 m .84243 .40178 L .8356 .40342 L F
.77669 .42079 m .80312 .41315 L .80244 .4132 L F
.80312 .41315 m .84243 .40178 L .80244 .4132 L F
.78775 .42012 m .73069 .43727 L p .79517 .42152 L 0 .356 .988 r
F P
0 g
s
.79517 .42152 m .73821 .44035 L .79879 .4222 L p 0 .356 .988 r
F P
0 g
s
.80123 .4219 m .72319 .43656 L .8003 .41335 L p 0 .243 .798 r
F P
0 g
s
.75873 .46534 m .76681 .48109 L p .73069 .43727 L 0 .273 .41 r
F P
0 g
s
.75873 .46534 m .75088 .45358 L p .72319 .43656 L 0 .273 .41 r
F P
0 g
s
.75088 .45358 m .75873 .46534 L p .73069 .43727 L 0 .273 .41 r
F P
0 g
s
.76806 .49893 m .76085 .49632 L p .73069 .43727 L 0 .273 .41 r
F P
0 g
s
.75088 .45358 m .7459 .44751 L p .72319 .43656 L 0 .273 .41 r
F P
0 g
s
.7459 .44751 m .75088 .45358 L p .73069 .43727 L 0 .273 .41 r
F P
0 g
s
.7459 .44751 m .73821 .44035 L p .72319 .43656 L 0 .273 .41 r
F P
0 g
s
.73069 .43727 m .73821 .44035 L .7459 .44751 L p 0 .273 .41 r
F P
0 g
s
.76085 .49632 m .75325 .48945 L p .73069 .43727 L 0 .273 .41 r
F P
0 g
s
.73821 .44035 m .73069 .43727 L .72319 .43656 L p 0 .273 .41 r
F P
0 g
s
.75325 .48945 m .74823 .48345 L p .73069 .43727 L 0 .273 .41 r
F P
0 g
s
.74823 .48345 m .74017 .47156 L p .73069 .43727 L 0 .273 .41 r
F P
0 g
s
.73178 .45533 m .72319 .43656 L .73069 .43727 L p 0 .273 .41 r
F P
0 g
s
.74017 .47156 m .73178 .45533 L p .73069 .43727 L 0 .273 .41 r
F P
0 g
s
.72319 .43656 m .82892 .41669 L p .74306 .45198 L 0 .243 .798 r
F P
0 g
s
.85487 .42733 m .8287 .4162 L p .83275 .42531 L .408 .625 0 r
F P
0 g
s
.84758 .4371 m .86135 .44068 L p .84451 .43116 L .412 .653 0 r
F P
0 g
s
.8454 .43284 m .84538 .43285 L p .84455 .43118 L 0 .255 .823 r
F P
0 g
s
.84538 .43285 m .8405 .43381 L p .84452 .43118 L 0 .255 .823 r
F P
0 g
s
.8405 .43381 m .8255 .43678 L p .83944 .43268 L 0 .255 .823 r
F P
0 g
s
.83944 .43268 m .84452 .43118 L .8405 .43381 L 0 .255 .823 r
F
.8255 .43678 m .74449 .45282 L p .84421 .43125 L F P
0 g
s
.84421 .43125 m .84452 .43118 L .8255 .43678 L 0 .255 .823 r
F
.86135 .44068 m .85487 .42733 L .84451 .43116 L p .412 .653 0 r
F P
0 g
s
.74449 .45282 m .83275 .42531 L .84451 .43116 L 0 .255 .823 r
F
.84421 .43125 m .84451 .43116 L .84455 .43118 L F
.74449 .45282 m .84451 .43116 L .84421 .43125 L F
.84452 .43118 m .84455 .43118 L .84538 .43285 L F
.86135 .44068 m .84758 .4371 L p .84885 .43958 L .412 .653 0 r
F P
0 g
s
.76681 .48109 m .75873 .46534 L p .72319 .43656 L 0 .273 .41 r
F P
0 g
s
.76085 .49632 m .76806 .49893 L p .72319 .43656 L 0 .273 .41 r
F P
0 g
s
.75325 .48945 m .76085 .49632 L p .72319 .43656 L 0 .273 .41 r
F P
0 g
s
.74823 .48345 m .75325 .48945 L p .72319 .43656 L 0 .273 .41 r
F P
0 g
s
.74017 .47156 m .74823 .48345 L p .72319 .43656 L 0 .273 .41 r
F P
0 g
s
.86135 .44068 m .86647 .44895 L .87814 .44554 L closepath p .394 .701 0 r
F P
0 g
s
.74017 .47156 m .84364 .44112 L p .84913 .44383 L 0 .281 .88 r
F P
0 g
s
.86363 .44464 m .80264 .45793 L p .86109 .44079 L 0 .281 .88 r
F P
0 g
s
.80264 .45793 m .74017 .47156 L p .86109 .44079 L 0 .281 .88 r
F P
0 g
s
.86647 .44895 m .86135 .44068 L .86109 .44079 L p .42 .719 0 r
F P
0 g
s
.87305 .43725 m .86135 .44068 L .87814 .44554 L closepath p .394 .701 0 r
F P
0 g
s
.87501 .44216 m .86363 .44464 L p .86109 .44079 L 0 .281 .88 r
F P
0 g
s
.86135 .44068 m .87305 .43725 L p .87292 .43731 L .304 .224 0 r
F P
0 g
s
.87339 .43733 m .87305 .43725 L .87814 .44554 L p .364 .678 0 r
F P
0 g
s
.75944 .48017 m .74653 .4744 L .87671 .44307 L 0 .281 .88 r
F
.93335 .42944 m .87819 .44553 L p .87675 .44306 L F P
0 g
s
.80264 .45793 m .93335 .42944 L p .74653 .4744 L 0 .281 .88 r
F P
0 g
s
.93335 .42944 m .88338 .44033 L p .90195 .4288 L 0 .281 .88 r
F P
0 g
s
.88393 .43773 m .90195 .4288 L .88338 .44033 L 0 .281 .88 r
F
.87332 .4372 m .87305 .43725 L .87339 .43733 L p .364 .678 0 r
F P
0 g
s
.87332 .4372 m .87305 .43725 L p .87299 .4373 L .304 .224 0 r
F P
0 g
s
.86125 .44074 m .86135 .44068 L .87292 .43731 L .304 .224 0 r
F
.87305 .43725 m .87332 .4372 L p .87292 .43731 L F P
0 g
s
.86109 .44079 m .86135 .44068 L p .84885 .43958 L .412 .653 0 r
F P
0 g
s
.85487 .42733 m .86135 .44068 L .87305 .43725 L closepath p .39 .636 0 r
F P
0 g
s
.86659 .42386 m .87305 .43725 L .87332 .4372 L p .365 .615 0 r
F P
0 g
s
.88516 .43221 m .92595 .4169 L .90195 .4288 L 0 .281 .88 r
F
.88543 .43092 m .92595 .4169 L .88516 .43221 L F
.87679 .4339 m .92595 .4169 L .87679 .43391 L F
.88062 .43024 m .92595 .4169 L p .87676 .43391 L F P
0 g
s
.92595 .4169 m .9284 .42104 L p .90195 .4288 L 0 .281 .88 r
F P
0 g
s
.9284 .42104 m .93335 .42944 L p .90195 .4288 L 0 .281 .88 r
F P
0 g
s
.87878 .42624 m .88422 .42516 L p .87905 .42682 L 0 .255 .823 r
F P
0 g
s
.87667 .42165 m .86659 .42386 L .8802 .42932 L p .365 .615 0 r
F P
0 g
s
.8859 .42869 m .88062 .43024 L p .88422 .42516 L 0 .255 .823 r
F P
0 g
s
.87906 .42682 m .88422 .42516 L .88062 .43024 L 0 .255 .823 r
F
.86659 .42386 m .87332 .4372 L .88062 .43024 L .365 .615 0 r
F
.88117 .42971 m .8802 .42932 L p .88062 .43024 L F P
0 g
s
.8802 .42932 m .86659 .42386 L p .88062 .43024 L .365 .615 0 r
F P
0 g
s
.91799 .39996 m .92595 .4169 L .88247 .42551 L p 0 .255 .823 r
F P
0 g
s
.88247 .42551 m .88246 .42551 L p .88247 .4255 L 0 .255 .823 r
F P
0 g
s
.88247 .4255 m .91799 .39996 L .88247 .42551 L 0 .255 .823 r
F
.88227 .42391 m .91799 .39996 L .88246 .42551 L F
.85874 .40579 m .86659 .42386 L .87667 .42165 L p .363 .587 0 r
F P
0 g
s
.87761 .41911 m .91799 .39996 L .89272 .4169 L 0 .255 .823 r
F
.87761 .41911 m .87761 .41911 L .87761 .41911 L F
.87761 .41911 m .91799 .39996 L .87761 .41911 L F
.85874 .40579 m .87856 .41657 L p .87686 .40237 L .363 .587 0 r
F P
0 g
s
.87896 .40729 m .88073 .40696 L p .87906 .4075 L 0 .243 .798 r
F P
0 g
s
.88073 .40696 m .91799 .39996 L .88058 .41108 L p 0 .243 .798 r
F P
0 g
s
.87959 .40876 m .88073 .40696 L .88058 .41108 L 0 .243 .798 r
F
.87686 .40237 m .87856 .41657 L .88058 .41108 L .363 .587 0 r
F
.87856 .41657 m .85874 .40579 L p .87667 .42165 L F P
0 g
s
.847 .4093 m .85487 .42733 L .86659 .42386 L closepath p .387 .607 0 r
F P
0 g
s
.85487 .42733 m .847 .4093 L .8286 .41598 L p .408 .625 0 r
F P
0 g
s
.8287 .4162 m .85487 .42733 L p .8286 .41598 L .408 .625 0 r
F P
0 g
s
.85874 .40579 m .847 .4093 L .86659 .42386 L closepath p .387 .607 0 r
F P
0 g
s
.87758 .41197 m .83276 .4253 L p .88073 .40696 L 0 .243 .798 r
F P
0 g
s
.83276 .4253 m .74306 .45198 L p .83172 .42298 L 0 .243 .798 r
F P
0 g
s
.83172 .42298 m .88073 .40696 L .83276 .4253 L 0 .243 .798 r
F
.80768 .41282 m .84243 .40178 L p .80312 .41315 L 0 .349 .912 r
F P
0 g
s
.80123 .4219 m .8243 .40612 L .82859 .41598 L 0 .243 .798 r
F
.8289 .4167 m .8216 .41807 L p .82859 .41598 L F P
0 g
s
.8216 .41807 m .80123 .4219 L p .82859 .41598 L 0 .243 .798 r
F P
0 g
s
.74306 .45198 m .83275 .42531 L p .74449 .45282 L 0 .255 .823 r
F P
0 g
s
.74306 .45198 m .82892 .41669 L .83058 .42041 L 0 .243 .798 r
F
.74306 .45198 m .8539 .412 L .85218 .41629 L F
.80907 .42506 m .83635 .43418 L .83236 .42511 L p .438 .649 0 r
F P
0 g
s
.83236 .42511 m .82837 .41606 L .82525 .41752 L p .438 .649 0 r
F P
0 g
s
.82525 .41752 m .80907 .42506 L p .83236 .42511 L .438 .649 0 r
F P
0 g
s
.82837 .41606 m .83635 .43418 L .83665 .43407 L p .408 .625 0 r
F P
0 g
s
.8286 .41598 m .847 .4093 L p .83936 .41276 L .229 0 0 r
F P
0 g
s
.84243 .40178 m .85883 .39657 L p .8356 .40342 L 0 .349 .912 r
F P
0 g
s
.87403 .39419 m .87406 .39418 L p .84243 .40178 L 0 .349 .912 r
F P
0 g
s
.86458 .3942 m .87644 .40138 L p .87222 .3917 L .363 .587 0 r
F P
0 g
s
.85873 .3966 m .85883 .39657 L .83466 .40326 L 0 .349 .912 r
F
.85873 .3966 m .83466 .40326 L .8243 .40612 L F
.84244 .40177 m .85483 .39837 L .8563 .39781 L F
.8502 .39879 m .85874 .40579 L .85506 .39733 L p .387 .608 0 r
F P
0 g
s
.85874 .40579 m .87655 .40163 L p .86458 .3942 L .363 .587 0 r
F P
0 g
s
.87644 .40138 m .86458 .3942 L p .87655 .40163 L .363 .587 0 r
F P
0 g
s
.85506 .39733 m .85874 .40579 L p .86458 .3942 L .363 .587 0 r
F P
0 g
s
.8243 .40612 m .82431 .40612 L p .82859 .41598 L 0 .243 .798 r
F P
0 g
s
.82859 .41598 m .82859 .41598 L .8289 .4167 L 0 .243 .798 r
F
.8243 .40612 m .82859 .41598 L .82859 .41598 L F
.847 .4093 m .8286 .41598 L p .84338 .41155 L .229 0 0 r
F P
0 g
s
.847 .4093 m .83466 .40326 L p .82851 .41577 L .408 .625 0 r
F P
0 g
s
.82837 .41606 m .8286 .41598 L p .82851 .41577 L .408 .625 0 r
F P
0 g
s
.8286 .41598 m .847 .4093 L p .82851 .41577 L .408 .625 0 r
F P
0 g
s
.8003 .41335 m .8243 .40612 L p .80123 .4219 L 0 .243 .798 r
F P
0 g
s
.82431 .40612 m .82891 .41669 L .8289 .4167 L 0 .243 .798 r
F
.82403 .4062 m .82837 .41606 L p .83466 .40326 L .408 .625 0 r
F P
0 g
s
.83466 .40326 m .847 .4093 L .84331 .40086 L p .408 .625 0 r
F P
0 g
s
.847 .4093 m .85874 .40579 L .8502 .39879 L p .387 .608 0 r
F P
0 g
s
.84331 .40086 m .847 .4093 L p .8502 .39879 L .387 .608 0 r
F P
0 g
s
.82431 .40612 m .87221 .3917 L p .82891 .41669 L 0 .243 .798 r
F P
0 g
s
.87221 .3917 m .87221 .3917 L .82891 .41669 L 0 .243 .798 r
F
.87222 .3917 m .87424 .39634 L .82891 .41669 L F
.87655 .40163 m .85874 .40579 L p .87686 .40237 L .363 .587 0 r
F P
0 g
s
.91799 .39996 m .8289 .4167 L p .83432 .41426 L 0 .243 .798 r
F P
0 g
s
.85874 .40579 m .87655 .40163 L p .84953 .40971 L .229 0 0 r
F P
0 g
s
.91394 .39044 m .91799 .39996 L p .83432 .41426 L 0 .243 .798 r
F P
0 g
s
.8287 .4162 m .82837 .41606 L p .83027 .41972 L .408 .625 0 r
F P
0 g
s
.82837 .41606 m .83665 .43407 L .83027 .41972 L .408 .625 0 r
F
.82892 .41669 m .8539 .412 L p .83058 .42041 L 0 .243 .798 r
F P
0 g
s
.86659 .42386 m .85487 .42733 L .87305 .43725 L closepath p .39 .636 0 r
F P
0 g
s
.76346 .46394 m .75348 .45809 L .87878 .42624 L 0 .255 .823 r
F
.74449 .45282 m .8255 .43678 L p .75348 .45809 L F P
0 g
s
.8255 .43678 m .87878 .42624 L p .75348 .45809 L 0 .255 .823 r
F P
0 g
s
.85487 .42733 m .86659 .42386 L p .86143 .42615 L .257 .075 0 r
F P
0 g
s
.8506 .42936 m .85487 .42733 L .86143 .42615 L .257 .075 0 r
F
.86659 .42386 m .87667 .42165 L p .86143 .42615 L F P
0 g
s
.87879 .42623 m .84719 .43249 L p .86016 .42653 L 0 .255 .823 r
F P
0 g
s
.86659 .42386 m .85487 .42733 L p .85287 .42869 L .257 .075 0 r
F P
0 g
s
.86401 .42539 m .86659 .42386 L .85287 .42869 L .257 .075 0 r
F
.86016 .42653 m .8767 .42164 L .87879 .42623 L 0 .255 .823 r
F
.8767 .42164 m .89272 .4169 L .87879 .42623 L F
.88062 .43024 m .74017 .47156 L p .87906 .42682 L F P
0 g
s
.88246 .42551 m .87879 .42623 L p .88227 .42391 L 0 .255 .823 r
F P
0 g
s
.88467 .41989 m .87667 .42165 L p .88117 .42971 L .365 .615 0 r
F P
0 g
s
.8802 .42932 m .88117 .42971 L p .87667 .42165 L .365 .615 0 r
F P
0 g
s
.74017 .47156 m .87878 .42624 L .87905 .42682 L 0 .255 .823 r
F
.81729 .44358 m .84309 .44793 L .8385 .43857 L p .443 .676 0 r
F P
0 g
s
.84531 .43651 m .84758 .4371 L p .84681 .43562 L .412 .653 0 r
F P
0 g
s
.84451 .43116 m .84531 .43651 L .84681 .43562 L .412 .653 0 r
F
.84451 .43116 m .83635 .43418 L .84531 .43651 L p F P
0 g
s
.84913 .44383 m .84885 .43958 L .86109 .44079 L 0 .281 .88 r
F
.84364 .44112 m .84885 .43958 L p .84913 .44383 L F P
0 g
s
.83635 .43418 m .84309 .44793 L .85142 .44462 L p .412 .653 0 r
F P
0 g
s
.84758 .4371 m .83635 .43418 L p .85142 .44462 L .412 .653 0 r
F P
0 g
s
.81729 .44358 m .82468 .45848 L .84309 .44793 L closepath p .443 .677 0 r
F P
0 g
s
.81729 .44358 m .79786 .45447 L .82468 .45848 L closepath p .459 .687 0 r
F P
0 g
s
.88467 .41989 m .86659 .42386 L p .81461 .45476 L .257 .075 0 r
F P
0 g
s
.86016 .42653 m .87568 .4194 L .8767 .42164 L 0 .255 .823 r
F
.8385 .43857 m .83635 .43418 L .83299 .43584 L p .443 .676 0 r
F P
0 g
s
.83299 .43584 m .81729 .44358 L p .8385 .43857 L .443 .676 0 r
F P
0 g
s
.85487 .42733 m .84451 .43116 L p .85287 .42869 L .257 .075 0 r
F P
0 g
s
.84451 .43116 m .85487 .42733 L p .8506 .42936 L .257 .075 0 r
F P
0 g
s
.84451 .43116 m .85487 .42733 L p .83275 .42531 L .408 .625 0 r
F P
0 g
s
.83275 .42531 m .91799 .39996 L p .84719 .43249 L 0 .255 .823 r
F P
0 g
s
.81461 .45476 m .86401 .42539 L .85287 .42869 L .257 .075 0 r
F
.84719 .43249 m .8454 .43284 L p .84455 .43118 L 0 .255 .823 r
F P
0 g
s
.79786 .45447 m .8506 .42936 L .86143 .42615 L .257 .075 0 r
F
.87814 .44554 m .75944 .48017 L p .87671 .44307 L 0 .281 .88 r
F P
0 g
s
.74017 .47156 m .80264 .45793 L p .74653 .4744 L 0 .281 .88 r
F P
0 g
s
.76865 .42128 m .76687 .41208 L .75569 .42608 L p 0 .218 .808 r
F P
0 g
s
.7467 .41076 m .75234 .43027 L .76687 .41208 L closepath p 0 .218 .809 r
F P
0 g
s
.76009 .4149 m .76429 .42154 L .7505 .41308 L 0 .316 .694 r
F
.75234 .43027 m .77064 .43159 L .76865 .42128 L p 0 .218 .808 r
F P
0 g
s
.75569 .42608 m .75234 .43027 L p .76865 .42128 L 0 .218 .808 r
F P
0 g
s
.76429 .42154 m .77064 .43159 L .75999 .4218 L 0 .316 .694 r
F
.76429 .42154 m .75999 .4218 L .7505 .41308 L F
.75234 .43027 m .74405 .43005 L p .73449 .43316 L 0 .236 .806 r
F P
0 g
s
.69536 .37062 m .6872 .36687 L .62386 .38794 L p 0 .355 .99 r
F P
0 g
s
.62386 .38794 m .62385 .38794 L p .62386 .38794 L 0 .355 .99 r
F P
0 g
s
.62386 .38794 m .69536 .37062 L .62386 .38794 L 0 .355 .99 r
F
.64183 .38659 m .69536 .37062 L .62385 .38794 L F
.50311 .43096 m .52003 .42565 L p .50674 .42688 L F P
0 g
s
.52003 .42565 m .69536 .37062 L p .51752 .42366 L 0 .355 .99 r
F P
0 g
s
.52003 .42565 m .51752 .42366 L .50674 .42688 L 0 .355 .99 r
F
.5172 .4234 m .50674 .42688 L p .51752 .42366 L F P
0 g
s
.50674 .42688 m .42497 .45407 L p .50311 .43096 L 0 .355 .99 r
F P
0 g
s
.42497 .45407 m .34911 .4793 L .42824 .45446 L p 0 .355 .99 r
F P
0 g
s
.42824 .45446 m .50311 .43096 L p .42497 .45407 L 0 .355 .99 r
F P
0 g
s
.41841 .45345 m .39947 .45824 L p .41594 .44857 L 0 .243 .8 r
F P
0 g
s
.37593 .4612 m .3556 .46762 L p .38863 .46034 L 0 .355 .938 r
F P
0 g
s
.3556 .46762 m .34892 .46973 L p .35819 .46753 L 0 .355 .938 r
F P
0 g
s
.35819 .46753 m .38863 .46034 L .3556 .46762 L 0 .355 .938 r
F
.26134 .45723 m .31942 .43846 L .30933 .4264 L closepath p 0 .281 .88 r
F P
0 g
s
.25108 .44538 m .26134 .45723 L .30933 .4264 L closepath p 0 .281 .88 r
F P
0 g
s
.34892 .46973 m .33873 .47294 L p .33315 .47636 L 0 .355 .938 r
F P
0 g
s
.33315 .47636 m .33892 .47656 L p .34892 .46973 L 0 .355 .938 r
F P
0 g
s
.39947 .45824 m .33903 .47352 L p .39868 .45402 L 0 .243 .8 r
F P
0 g
s
.33873 .47294 m .32844 .47619 L .32935 .47622 L p 0 .355 .938 r
F P
0 g
s
.32935 .47622 m .33315 .47636 L p .33873 .47294 L 0 .355 .938 r
F P
0 g
s
.33903 .47352 m .32844 .47619 L .33873 .47294 L p 0 .243 .8 r
F P
0 g
s
.33873 .47294 m .39868 .45402 L p .33903 .47352 L 0 .243 .8 r
F P
0 g
s
.45747 .43572 m .46888 .44275 L p .46416 .43335 L .359 .587 0 r
F P
0 g
s
.43039 .44433 m .43842 .44205 L .43842 .44205 L 0 .355 .938 r
F
.43029 .44436 m .44254 .45024 L .43842 .44205 L p .408 .625 0 r
F P
0 g
s
.44254 .45024 m .45323 .44689 L .4447 .44007 L p .386 .608 0 r
F P
0 g
s
.43842 .44205 m .44254 .45024 L p .4447 .44007 L .386 .608 0 r
F P
0 g
s
.33892 .47656 m .34911 .4793 L .40216 .46166 L p 0 .355 .99 r
F P
0 g
s
.33892 .47656 m .40216 .46166 L .39369 .46054 L 0 .355 .99 r
F
.39287 .53601 m .38381 .51847 L .37796 .54016 L p 0 .249 .787 r
F P
0 g
s
.34635 .55001 m .35624 .54981 L .35918 .54887 L p 0 .349 .912 r
F P
0 g
s
.39014 .51999 m .45846 .50113 L p .39486 .52688 L 0 .323 .96 r
F P
0 g
s
.39486 .52688 m .45846 .50113 L .46109 .50217 L 0 .323 .96 r
F
.39486 .52688 m .47926 .49539 L .47598 .50078 L F
.39287 .53601 m .38916 .52881 L p .38615 .52976 L 0 .274 .515 r
F P
0 g
s
.38916 .52881 m .38381 .51847 L p .38615 .52976 L 0 .274 .515 r
F P
0 g
s
.35918 .54887 m .38247 .54143 L p .3691 .54343 L 0 .349 .912 r
F P
0 g
s
.3691 .54343 m .38247 .54143 L .38629 .53846 L 0 .349 .912 r
F
.39287 .53601 m .38727 .53769 L p .44504 .52146 L F P
0 g
s
.38673 .53811 m .44504 .52146 L .38727 .53769 L 0 .349 .912 r
F
.3691 .54343 m .38629 .53846 L .37019 .54284 L F
.38629 .53846 m .44504 .52146 L .38673 .53811 L F
.37707 .54096 m .37682 .54094 L .37019 .54284 L F
.37676 .54094 m .38673 .53811 L .38685 .53802 L F
.37019 .54284 m .37682 .54094 L .37676 .54094 L F
.37682 .54094 m .38673 .53811 L .37676 .54094 L F
.38298 .53899 m .37656 .54092 L p .38685 .53802 L F P
0 g
s
.37656 .54092 m .37019 .54284 L p .37676 .54094 L 0 .349 .912 r
F P
0 g
s
.37676 .54094 m .38685 .53802 L .37656 .54092 L 0 .349 .912 r
F
.38247 .54143 m .35624 .54981 L .38145 .54223 L p F P
0 g
s
.38109 .56331 m .37522 .55798 L p .34635 .55001 L 0 .274 .526 r
F P
0 g
s
.37522 .55798 m .36588 .55191 L p .34635 .55001 L 0 .274 .526 r
F P
0 g
s
.36588 .55191 m .35624 .54981 L .34635 .55001 L p 0 .274 .526 r
F P
0 g
s
.34635 .55001 m .35918 .54887 L .3691 .54343 L 0 .349 .912 r
F
.37991 .54724 m .36588 .55191 L .37975 .54776 L p 0 .356 .988 r
F P
0 g
s
.39009 .57384 m .38109 .56331 L p .34635 .55001 L 0 .274 .526 r
F P
0 g
s
.36453 .58207 m .37375 .5927 L p .34635 .55001 L 0 .274 .526 r
F P
0 g
s
.34635 .55001 m .35541 .56726 L .36453 .58207 L p 0 .274 .526 r
F P
0 g
s
.35541 .56726 m .34635 .55001 L .37542 .54474 L p 0 .243 .798 r
F P
0 g
s
.41912 .53682 m .51806 .51889 L .45792 .53678 L p 0 .243 .798 r
F P
0 g
s
.44504 .52146 m .50918 .50099 L .39287 .53601 L p 0 .349 .912 r
F P
0 g
s
.55132 .48538 m .55335 .48485 L .48694 .50506 L 0 .349 .912 r
F
.46786 .50858 m .39287 .53601 L .47518 .51123 L p 0 .243 .798 r
F P
0 g
s
.48712 .50497 m .48694 .50506 L .4322 .52172 L 0 .349 .912 r
F
.55132 .48538 m .48694 .50506 L .48712 .50497 L F
.50527 .49559 m .50532 .49565 L .49284 .49954 L 0 .356 .988 r
F
.58131 .47141 m .50532 .49565 L .50527 .49559 L F
.58139 .47141 m .50532 .49565 L .58131 .47141 L F
.61537 .46058 m .61481 .4615 L .50532 .49565 L F
.38629 .53846 m .38673 .53811 L .37682 .54094 L 0 .349 .912 r
F
.38629 .53846 m .37682 .54094 L .37707 .54096 L F
.38727 .53769 m .38298 .53899 L p .38685 .53802 L F P
0 g
s
.37019 .54284 m .34635 .55001 L p .3691 .54343 L 0 .349 .912 r
F P
0 g
s
.38247 .54143 m .44504 .52146 L p .38629 .53846 L 0 .349 .912 r
F P
0 g
s
.46 .52053 m .37991 .54724 L p .45613 .52465 L 0 .356 .988 r
F P
0 g
s
.50918 .50099 m .51806 .51889 L .41912 .53682 L p 0 .243 .798 r
F P
0 g
s
.47217 .5128 m .38247 .54143 L p .46251 .51787 L 0 .349 .912 r
F P
0 g
s
.38145 .54223 m .46251 .51787 L p .38247 .54143 L 0 .349 .912 r
F P
0 g
s
.39956 .53685 m .50918 .50099 L .41912 .53682 L 0 .243 .798 r
F
.37019 .54284 m .39004 .53686 L p .37542 .54474 L F P
0 g
s
.39004 .53686 m .50918 .50099 L p .39956 .53685 L 0 .243 .798 r
F P
0 g
s
.39004 .53686 m .39956 .53685 L .37542 .54474 L 0 .243 .798 r
F
.53563 .54547 m .54119 .55105 L p .50918 .50099 L 0 .275 .485 r
F P
0 g
s
.54119 .55105 m .53563 .54547 L p .51809 .50116 L 0 .275 .485 r
F P
0 g
s
.52688 .53431 m .53563 .54547 L p .50918 .50099 L 0 .275 .485 r
F P
0 g
s
.53563 .54547 m .52688 .53431 L p .51809 .50116 L 0 .275 .485 r
F P
0 g
s
.53563 .54547 m .52688 .53431 L .54624 .5438 L p 0 .272 .898 r
F P
0 g
s
.54609 .54392 m .54598 .54384 L p .54119 .55105 L .353 .729 0 r
F P
0 g
s
.53955 .54485 m .54119 .55105 L .54598 .54384 L .353 .729 0 r
F
.51067 .53907 m .52688 .53431 L .53003 .53832 L p 0 .281 .88 r
F P
0 g
s
.53003 .53832 m .53563 .54547 L p .52763 .54342 L 0 .281 .88 r
F P
0 g
s
.51067 .53907 m .53003 .53832 L .52763 .54342 L 0 .281 .88 r
F
.53563 .54547 m .42423 .5693 L p .51067 .53907 L F P
0 g
s
.42423 .5693 m .41236 .57184 L p .42656 .56382 L 0 .281 .88 r
F P
0 g
s
.40533 .57006 m .42656 .56382 L p .41236 .57184 L 0 .281 .88 r
F P
0 g
s
.42656 .56382 m .51067 .53907 L p .42423 .5693 L 0 .281 .88 r
F P
0 g
s
.41912 .53682 m .37542 .54474 L p .39956 .53685 L 0 .243 .798 r
F P
0 g
s
.36551 .52673 m .37718 .54305 L .38381 .51847 L closepath p 0 .249 .787 r
F P
0 g
s
.36551 .52673 m .38381 .51847 L .3746 .50319 L closepath p 0 .26 .81 r
F P
0 g
s
.35437 .51236 m .36551 .52673 L .3746 .50319 L closepath p 0 .26 .81 r
F P
0 g
s
.35437 .51236 m .3746 .50319 L .36514 .49187 L closepath p 0 .285 .858 r
F P
0 g
s
.34415 .50143 m .35437 .51236 L .36514 .49187 L closepath p 0 .285 .858 r
F P
0 g
s
.34415 .50143 m .36514 .49187 L .35896 .48606 L closepath p 0 .304 .892 r
F P
0 g
s
.33791 .49568 m .34415 .50143 L .35896 .48606 L closepath p 0 .304 .892 r
F P
0 g
s
.33791 .49568 m .35896 .48606 L .34911 .4793 L closepath p 0 .325 .927 r
F P
0 g
s
.32866 .48867 m .33791 .49568 L .34911 .4793 L closepath p 0 .325 .927 r
F P
0 g
s
.32866 .48867 m .34911 .4793 L .33892 .47656 L closepath p 0 .365 .972 r
F P
0 g
s
.32027 .48514 m .32866 .48867 L .33892 .47656 L closepath p 0 .365 .972 r
F P
0 g
s
.32027 .48514 m .33892 .47656 L .32844 .47619 L closepath p 0 .377 .953 r
F P
0 g
s
.32844 .47619 m .38615 .52976 L .38381 .51847 L 0 .274 .515 r
F
.49084 .496 m .574 .46925 L .49089 .496 L 0 .323 .96 r
F
.49279 .49614 m .574 .46925 L .57573 .46998 L F
.3831 .53611 m .39287 .53601 L p .32844 .47619 L 0 .274 .515 r
F P
0 g
s
.39287 .53601 m .3831 .53611 L p .33892 .47656 L 0 .274 .515 r
F P
0 g
s
.38381 .51847 m .39287 .53601 L p .33892 .47656 L 0 .274 .515 r
F P
0 g
s
.38381 .51847 m .3746 .50319 L p .32844 .47619 L 0 .274 .515 r
F P
0 g
s
.3746 .50319 m .38381 .51847 L p .33892 .47656 L 0 .274 .515 r
F P
0 g
s
.3746 .50319 m .36514 .49187 L p .32844 .47619 L 0 .274 .515 r
F P
0 g
s
.36514 .49187 m .3746 .50319 L p .33892 .47656 L 0 .274 .515 r
F P
0 g
s
.3831 .53611 m .37328 .53382 L p .33892 .47656 L 0 .274 .515 r
F P
0 g
s
.36514 .49187 m .35896 .48606 L p .32844 .47619 L 0 .274 .515 r
F P
0 g
s
.35896 .48606 m .36514 .49187 L p .33892 .47656 L 0 .274 .515 r
F P
0 g
s
.35896 .48606 m .34911 .4793 L p .32844 .47619 L 0 .274 .515 r
F P
0 g
s
.33892 .47656 m .34911 .4793 L .35896 .48606 L p 0 .274 .515 r
F P
0 g
s
.37559 .54083 m .36551 .52673 L .3629 .54398 L p 0 .253 .763 r
F P
0 g
s
.37542 .54474 m .34635 .55001 L .37019 .54284 L p 0 .243 .798 r
F P
0 g
s
.3481 .53897 m .36136 .55416 L .36551 .52673 L closepath p 0 .253 .763 r
F P
0 g
s
.3481 .53897 m .36551 .52673 L .35437 .51236 L closepath p 0 .264 .782 r
F P
0 g
s
.33575 .52545 m .3481 .53897 L .35437 .51236 L closepath p 0 .264 .782 r
F P
0 g
s
.33575 .52545 m .35437 .51236 L .34415 .50143 L closepath p 0 .289 .822 r
F P
0 g
s
.32503 .51489 m .33575 .52545 L .34415 .50143 L closepath p 0 .289 .822 r
F P
0 g
s
.32503 .51489 m .34415 .50143 L .33791 .49568 L closepath p 0 .307 .85 r
F P
0 g
s
.31874 .50918 m .32503 .51489 L .33791 .49568 L closepath p 0 .307 .85 r
F P
0 g
s
.31874 .50918 m .33791 .49568 L .32866 .48867 L closepath p 0 .328 .879 r
F P
0 g
s
.30981 .50197 m .31874 .50918 L .32866 .48867 L closepath p 0 .328 .879 r
F P
0 g
s
.30981 .50197 m .32866 .48867 L .32027 .48514 L closepath p 0 .37 .921 r
F P
0 g
s
.30247 .49773 m .30981 .50197 L .32027 .48514 L closepath p 0 .37 .921 r
F P
0 g
s
.30247 .49773 m .32027 .48514 L .31232 .48363 L closepath p 0 .39 .918 r
F P
0 g
s
.31232 .48363 m .37465 .54074 L .36551 .52673 L 0 .224 .27 r
F
.37559 .54083 m .36551 .52673 L p .37465 .54074 L F P
0 g
s
.37423 .54209 m .37718 .54305 L .37559 .54083 L p 0 .253 .763 r
F P
0 g
s
.3629 .54398 m .36136 .55416 L p .37559 .54083 L 0 .253 .763 r
F P
0 g
s
.36551 .52673 m .37718 .54305 L p .32027 .48514 L 0 .224 .27 r
F P
0 g
s
.36551 .52673 m .35437 .51236 L p .31232 .48363 L 0 .224 .27 r
F P
0 g
s
.35437 .51236 m .36551 .52673 L p .32027 .48514 L 0 .224 .27 r
F P
0 g
s
.37328 .53382 m .36351 .52734 L p .33892 .47656 L 0 .274 .515 r
F P
0 g
s
.34911 .4793 m .33892 .47656 L .32844 .47619 L p 0 .274 .515 r
F P
0 g
s
.35437 .51236 m .34415 .50143 L p .31232 .48363 L 0 .224 .27 r
F P
0 g
s
.34415 .50143 m .35437 .51236 L p .32027 .48514 L 0 .224 .27 r
F P
0 g
s
.36351 .52734 m .35726 .52159 L p .33892 .47656 L 0 .274 .515 r
F P
0 g
s
.35726 .52159 m .34754 .51015 L p .33892 .47656 L 0 .274 .515 r
F P
0 g
s
.33796 .49443 m .32844 .47619 L .33892 .47656 L p 0 .274 .515 r
F P
0 g
s
.34415 .50143 m .33791 .49568 L p .31232 .48363 L 0 .224 .27 r
F P
0 g
s
.33791 .49568 m .34415 .50143 L p .32027 .48514 L 0 .224 .27 r
F P
0 g
s
.34754 .51015 m .33796 .49443 L p .33892 .47656 L 0 .274 .515 r
F P
0 g
s
.32844 .47619 m .42312 .45226 L p .34637 .49026 L 0 .243 .8 r
F P
0 g
s
.37328 .53382 m .3831 .53611 L p .32844 .47619 L 0 .274 .515 r
F P
0 g
s
.36351 .52734 m .37328 .53382 L p .32844 .47619 L 0 .274 .515 r
F P
0 g
s
.35726 .52159 m .36351 .52734 L p .32844 .47619 L 0 .274 .515 r
F P
0 g
s
.34754 .51015 m .35726 .52159 L p .32844 .47619 L 0 .274 .515 r
F P
0 g
s
.32844 .47619 m .33796 .49443 L .34754 .51015 L p 0 .274 .515 r
F P
0 g
s
.33796 .49443 m .33186 .48274 L p .34637 .49026 L 0 .243 .8 r
F P
0 g
s
.33186 .48274 m .32844 .47619 L p .34637 .49026 L 0 .243 .8 r
F P
0 g
s
.39494 .52699 m .49089 .496 L .49279 .49614 L 0 .323 .96 r
F
.38763 .52929 m .39491 .52695 L .39494 .52699 L F
.39491 .52695 m .49089 .496 L .39494 .52699 L F
.33873 .47294 m .35474 .47026 L .3538 .46768 L p 0 .236 .81 r
F P
0 g
s
.3538 .46768 m .34784 .45133 L .33873 .47294 L p 0 .236 .81 r
F P
0 g
s
.32917 .45456 m .33873 .47294 L .34784 .45133 L closepath p 0 .236 .81 r
F P
0 g
s
.25108 .44538 m .30933 .4264 L .3027 .42013 L closepath p 0 .299 .916 r
F P
0 g
s
.24432 .43925 m .25108 .44538 L .3027 .42013 L closepath p 0 .299 .916 r
F P
0 g
s
.24432 .43925 m .3027 .42013 L .29212 .41269 L closepath p 0 .32 .954 r
F P
0 g
s
.23349 .43201 m .24432 .43925 L .29212 .41269 L closepath p 0 .32 .954 r
F P
0 g
s
.23349 .43201 m .29212 .41269 L .28109 .40935 L closepath p 0 .355 .991 r
F P
0 g
s
.23349 .43201 m .28109 .40935 L .22499 .42791 L p 0 .355 .991 r
F P
0 g
s
.22499 .42791 m .22215 .42885 L .22418 .42941 L p 0 .355 .991 r
F P
0 g
s
.22418 .42941 m .23349 .43201 L p .22499 .42791 L 0 .355 .991 r
F P
0 g
s
.28109 .40935 m .26972 .4084 L .22579 .42728 L p 0 .359 .956 r
F P
0 g
s
.22579 .42728 m .22215 .42885 L .22499 .42791 L p 0 .359 .956 r
F P
0 g
s
.22499 .42791 m .28109 .40935 L p .22579 .42728 L 0 .359 .956 r
F P
0 g
s
.20023 .40907 m .21042 .42807 L .23266 .4188 L p 0 .244 .802 r
F P
0 g
s
.2494 .41182 m .33366 .37671 L p .22683 .40014 L 0 .244 .802 r
F P
0 g
s
.43292 .33536 m .48788 .31246 L .42649 .33308 L p 0 .244 .802 r
F P
0 g
s
.5091 .32901 m .49773 .33278 L p .50836 .32934 L 0 .359 .956 r
F P
0 g
s
.54022 .31904 m .59897 .30004 L .53998 .31904 L 0 .359 .956 r
F
.59897 .30004 m .59906 .29996 L .53998 .31904 L F
.54022 .31904 m .53998 .31904 L .5091 .32901 L F
.51567 .32683 m .5091 .32901 L p .51535 .32699 L F P
0 g
s
.59834 .30059 m .59837 .30056 L .54059 .31904 L 0 .359 .956 r
F
.51693 .32657 m .56695 .31059 L .56632 .3106 L F
.5171 .32658 m .51701 .32657 L .50836 .32934 L F
.51701 .32657 m .54059 .31904 L .51693 .32657 L F
.54059 .31904 m .6346 .28898 L .54051 .31904 L F
.54059 .31904 m .54051 .31904 L .51693 .32657 L F
.56263 .31201 m .60645 .29812 L .6087 .29728 L F
.67485 .14504 m .6648 .12477 L .58214 .15925 L p 0 .256 .831 r
F P
0 g
s
.58214 .15925 m .45109 .21393 L p .60584 .16947 L 0 .256 .831 r
F P
0 g
s
.46428 .21958 m .60584 .16947 L p .45109 .21393 L 0 .256 .831 r
F P
0 g
s
.60584 .16947 m .67485 .14504 L p .58214 .15925 L 0 .256 .831 r
F P
0 g
s
.50601 .34221 m .68353 .27929 L p .54494 .32207 L 0 .355 .991 r
F P
0 g
s
.68769 .27485 m .60143 .30338 L p .68353 .27929 L 0 .355 .991 r
F P
0 g
s
.60143 .30338 m .54494 .32207 L p .60373 .30392 L 0 .355 .991 r
F P
0 g
s
.60373 .30392 m .68353 .27929 L .60143 .30338 L 0 .355 .991 r
F
.72393 .23317 m .73343 .2546 L .79566 .20908 L closepath p 0 .244 .802 r
F P
0 g
s
.72393 .23317 m .79566 .20908 L .78642 .1897 L closepath p 0 .255 .828 r
F P
0 g
s
.71451 .21413 m .72393 .23317 L .78642 .1897 L closepath p 0 .255 .828 r
F P
0 g
s
.73343 .2546 m .80505 .23085 L .79566 .20908 L closepath p 0 .244 .802 r
F P
0 g
s
.78916 .22279 m .79729 .22814 L .74179 .24114 L p 0 .355 .991 r
F P
0 g
s
.74272 .23959 m .78916 .22279 L .74179 .24114 L 0 .355 .991 r
F
.73446 .24106 m .74368 .23798 L p .73226 .24337 L F P
0 g
s
.74368 .23798 m .78916 .22279 L p .74272 .23959 L 0 .355 .991 r
F P
0 g
s
.74368 .23798 m .74272 .23959 L .73226 .24337 L 0 .355 .991 r
F
.71451 .21413 m .78642 .1897 L .77745 .17455 L closepath p 0 .281 .881 r
F P
0 g
s
.70526 .19929 m .71451 .21413 L .77745 .17455 L closepath p 0 .281 .881 r
F P
0 g
s
.70526 .19929 m .77745 .17455 L .77178 .16637 L closepath p 0 .299 .916 r
F P
0 g
s
.69937 .19131 m .70526 .19929 L .77178 .16637 L closepath p 0 .299 .916 r
F P
0 g
s
.69937 .19131 m .77178 .16637 L .76304 .15603 L closepath p 0 .319 .951 r
F P
0 g
s
.69022 .18128 m .69937 .19131 L .76304 .15603 L closepath p 0 .319 .951 r
F P
0 g
s
.69022 .18128 m .76304 .15603 L .75449 .14997 L closepath p 0 .353 .99 r
F P
0 g
s
.68116 .17552 m .69022 .18128 L .75449 .14997 L closepath p 0 .353 .99 r
F P
0 g
s
.73343 .2546 m .72393 .23317 L .71536 .25998 L p 0 .25 .794 r
F P
0 g
s
.81268 .2335 m .80879 .23215 L p .72249 .26009 L 0 .359 .956 r
F P
0 g
s
.69946 .26755 m .72142 .26095 L .72249 .26009 L 0 .359 .956 r
F
.72142 .26095 m .81268 .2335 L .72249 .26009 L F
.77481 .20472 m .78054 .21285 L .73695 .22202 L p 0 .301 .92 r
F P
0 g
s
.70151 .24368 m .72393 .23317 L .71451 .21413 L closepath p 0 .262 .817 r
F P
0 g
s
.6897 .22582 m .70151 .24368 L .71451 .21413 L closepath p 0 .262 .817 r
F P
0 g
s
.6897 .22582 m .71451 .21413 L .70526 .19929 L closepath p 0 .288 .866 r
F P
0 g
s
.6795 .2115 m .6897 .22582 L .70526 .19929 L closepath p 0 .288 .866 r
F P
0 g
s
.6795 .2115 m .70526 .19929 L .69937 .19131 L closepath p 0 .306 .898 r
F P
0 g
s
.67353 .20359 m .6795 .2115 L .69937 .19131 L closepath p 0 .306 .898 r
F P
0 g
s
.67353 .20359 m .69937 .19131 L .69022 .18128 L closepath p 0 .327 .931 r
F P
0 g
s
.66509 .19327 m .67353 .20359 L .69022 .18128 L closepath p 0 .327 .931 r
F P
0 g
s
.66509 .19327 m .69022 .18128 L .68116 .17552 L closepath p 0 .364 .971 r
F P
0 g
s
.65821 .18651 m .66509 .19327 L .68116 .17552 L closepath p 0 .364 .971 r
F P
0 g
s
.65821 .18651 m .68116 .17552 L .67207 .17223 L closepath p 0 .377 .96 r
F P
0 g
s
.67207 .17223 m .71207 .22592 L .71648 .22442 L 0 .27 .354 r
F
.75637 .24777 m .7237 .25912 L p .80879 .23215 L 0 .359 .956 r
F P
0 g
s
.7237 .25912 m .69946 .26755 L p .72249 .26009 L 0 .359 .956 r
F P
0 g
s
.72249 .26009 m .80879 .23215 L .7237 .25912 L 0 .359 .956 r
F
.80879 .23215 m .80505 .23085 L .75637 .24777 L p F P
0 g
s
.69096 .27282 m .71712 .26437 L .69946 .26755 L 0 .359 .956 r
F
.71712 .26437 m .81268 .2335 L .72142 .26095 L F
.71712 .26437 m .72142 .26095 L .69946 .26755 L F
.69946 .26755 m .62986 .29174 L p .69096 .27282 L F P
0 g
s
.62809 .29271 m .69096 .27282 L .62986 .29174 L 0 .359 .956 r
F
.61352 .29783 m .69096 .27282 L .61682 .29627 L F
.61941 .29744 m .6316 .2934 L p .62597 .29385 L F P
0 g
s
.61941 .29744 m .62597 .29385 L .59647 .30334 L 0 .359 .956 r
F
.78043 .24417 m .77903 .24437 L .75996 .25053 L F
.62562 .29397 m .62555 .29395 L .59647 .30334 L F
.60143 .30338 m .61941 .29744 L p .59647 .30334 L F P
0 g
s
.61682 .29627 m .59647 .30334 L p .61352 .29783 L 0 .359 .956 r
F P
0 g
s
.59647 .30334 m .49624 .33818 L .60143 .30338 L p 0 .359 .956 r
F P
0 g
s
.59897 .30004 m .69946 .26755 L .59906 .29996 L 0 .359 .956 r
F
.58919 .30315 m .60878 .29682 L .5889 .30254 L F
.60878 .29682 m .69946 .26755 L .6077 .29659 L F
.60878 .29682 m .6077 .29659 L .5889 .30254 L F
.59211 .30945 m .59012 .30996 L p .58999 .30487 L 0 .244 .802 r
F P
0 g
s
.59012 .30996 m .5399 .32283 L p .58999 .30487 L 0 .244 .802 r
F P
0 g
s
.5399 .32283 m .5889 .30254 L .58999 .30487 L 0 .244 .802 r
F
.54068 .31904 m .55908 .31319 L .56263 .31201 L 0 .359 .956 r
F
.53916 .31904 m .5889 .30254 L p .5399 .32283 L 0 .244 .802 r
F P
0 g
s
.70527 .26394 m .61914 .29251 L p .69946 .26755 L 0 .359 .956 r
F P
0 g
s
.61914 .29251 m .5889 .30254 L p .61999 .2927 L 0 .359 .956 r
F P
0 g
s
.61999 .2927 m .69946 .26755 L .61914 .29251 L 0 .359 .956 r
F
.62986 .29174 m .61682 .29627 L p .62809 .29271 L F P
0 g
s
.76236 .24999 m .75996 .25053 L .62555 .29395 L 0 .359 .956 r
F
.76236 .24999 m .62555 .29395 L .62562 .29397 L F
.6316 .2934 m .76397 .24962 L p .63002 .29255 L F P
0 g
s
.76397 .24962 m .76236 .24999 L .62597 .29385 L 0 .359 .956 r
F
.67442 .27625 m .69946 .26755 L p .67005 .27706 L F P
0 g
s
.69946 .26755 m .7146 .26229 L p .70527 .26394 L 0 .359 .956 r
F P
0 g
s
.7146 .26229 m .73483 .25525 L p .71349 .26153 L 0 .359 .956 r
F P
0 g
s
.70527 .26394 m .7146 .26229 L .71349 .26153 L 0 .359 .956 r
F
.71248 .26084 m .70151 .24368 L .69762 .26456 L p 0 .256 .771 r
F P
0 g
s
.7133 .2614 m .73483 .25525 L .72473 .25778 L 0 .359 .956 r
F
.70527 .26394 m .71349 .26153 L .7133 .2614 L F
.71349 .26153 m .73483 .25525 L .7133 .2614 L F
.73356 .25456 m .71318 .26132 L p .75656 .2477 L F P
0 g
s
.71318 .26132 m .70527 .26394 L p .7133 .2614 L 0 .359 .956 r
F P
0 g
s
.7133 .2614 m .75656 .2477 L .71318 .26132 L 0 .359 .956 r
F
.63786 .2863 m .71318 .26132 L p .64033 .29165 L 0 .244 .802 r
F P
0 g
s
.71318 .26132 m .71366 .26208 L .64033 .29165 L 0 .244 .802 r
F
.73483 .25525 m .75656 .2477 L p .72473 .25778 L 0 .359 .956 r
F P
0 g
s
.72648 .25691 m .7298 .25862 L .64025 .29168 L 0 .244 .802 r
F
.70151 .24368 m .6807 .25836 L .68388 .26238 L p 0 .256 .771 r
F P
0 g
s
.68353 .27929 m .76982 .2487 L p .68769 .27485 L 0 .355 .991 r
F P
0 g
s
.76982 .2487 m .78888 .24194 L p .76646 .24923 L 0 .355 .991 r
F P
0 g
s
.68769 .27485 m .76982 .2487 L .76646 .24923 L 0 .355 .991 r
F
.78474 .24275 m .69197 .27343 L p .78888 .24194 L F P
0 g
s
.69197 .27343 m .68769 .27485 L p .69199 .27345 L 0 .355 .991 r
F P
0 g
s
.69199 .27345 m .78888 .24194 L .69197 .27343 L 0 .355 .991 r
F
.66745 .24154 m .6807 .25836 L .6897 .22582 L closepath p 0 .269 .792 r
F P
0 g
s
.66745 .24154 m .6897 .22582 L .6795 .2115 L closepath p 0 .295 .835 r
F P
0 g
s
.65664 .22767 m .66745 .24154 L .6795 .2115 L closepath p 0 .295 .835 r
F P
0 g
s
.65664 .22767 m .6795 .2115 L .67353 .20359 L closepath p 0 .314 .862 r
F P
0 g
s
.65058 .21984 m .65664 .22767 L .67353 .20359 L closepath p 0 .314 .862 r
F P
0 g
s
.65058 .21984 m .67353 .20359 L .66509 .19327 L closepath p 0 .336 .891 r
F P
0 g
s
.6425 .2093 m .65058 .21984 L .66509 .19327 L closepath p 0 .336 .891 r
F P
0 g
s
.6425 .2093 m .66509 .19327 L .65821 .18651 L closepath p 0 .375 .924 r
F P
0 g
s
.63685 .20169 m .6425 .2093 L .65821 .18651 L closepath p 0 .375 .924 r
F P
0 g
s
.63685 .20169 m .65821 .18651 L .6522 .18178 L closepath p 0 .392 .914 r
F P
0 g
s
.63259 .19576 m .63685 .20169 L .6522 .18178 L closepath p 0 .392 .914 r
F P
0 g
s
.63259 .19576 m .67946 .25636 L .6807 .25836 L 0 0 .473 r
F
.78888 .24194 m .81268 .2335 L .78474 .24275 L p 0 .355 .991 r
F P
0 g
s
.61357 .29532 m .6346 .28898 L .63196 .28937 L 0 .359 .956 r
F
.62686 .29143 m .6346 .28898 L .61357 .29532 L F
.67485 .14504 m .47135 .21708 L p .46925 .22133 L 0 .244 .805 r
F P
0 g
s
.46925 .22133 m .46947 .2214 L .67485 .14504 L 0 .244 .805 r
F
.49467 .22056 m .67485 .14504 L p .46947 .2214 L F P
0 g
s
.46916 .22152 m .46974 .2215 L .46947 .2214 L 0 .244 .805 r
F
.46974 .2215 m .49467 .22056 L .46947 .2214 L F
.68495 .16773 m .67485 .14504 L .49467 .22056 L p F P
0 g
s
.50138 .2203 m .68495 .16773 L .49467 .22056 L 0 .244 .805 r
F
.50035 .23223 m .52296 .22433 L p .48209 .22583 L F P
0 g
s
.52296 .22433 m .52302 .22428 L .48209 .22583 L 0 .244 .805 r
F
.51074 .22474 m .55853 .20394 L .48209 .22583 L F
.53078 .21988 m .5467 .21614 L .54038 .21436 L p .402 .946 0 r
F P
0 g
s
.54038 .21436 m .5467 .21614 L p .54546 .21259 L .331 .905 0 r
F P
0 g
s
.52314 .22427 m .54039 .21436 L .51074 .22474 L 0 .244 .805 r
F
.54039 .21436 m .54603 .21112 L .51074 .22474 L F
.54603 .21112 m .55856 .20393 L .5397 .21214 L F
.57892 .20828 m .57358 .2067 L p .57329 .20675 L .239 .831 0 r
F P
0 g
s
.56204 .20855 m .57842 .20829 L p .57329 .20675 L .239 .831 0 r
F P
0 g
s
.57842 .20829 m .57892 .20828 L p .57329 .20675 L .239 .831 0 r
F P
0 g
s
.55896 .21186 m .57859 .20834 L p .56204 .20855 L .239 .831 0 r
F P
0 g
s
.57859 .20834 m .57892 .20828 L .57842 .20829 L p .239 .831 0 r
F P
0 g
s
.57842 .20829 m .56204 .20855 L p .57859 .20834 L .239 .831 0 r
F P
0 g
s
.5527 .21005 m .55896 .21186 L p .56204 .20855 L .239 .831 0 r
F P
0 g
s
.5467 .21614 m .55896 .21186 L .54546 .21259 L p .331 .905 0 r
F P
0 g
s
.5467 .21614 m .53078 .21988 L p .52851 .22568 L .402 .946 0 r
F P
0 g
s
.52843 .2259 m .52873 .22574 L p .52851 .22568 L .402 .946 0 r
F P
0 g
s
.52873 .22574 m .5467 .21614 L p .52851 .22568 L .402 .946 0 r
F P
0 g
s
.52289 .22441 m .52843 .2259 L p .53078 .21988 L .402 .946 0 r
F P
0 g
s
.54039 .21436 m .62249 .18562 L .55856 .20393 L 0 .244 .805 r
F
.54603 .21112 m .54603 .21112 L .53969 .21214 L F
.54603 .21112 m .5397 .21214 L .53969 .21214 L F
.54603 .21112 m .53969 .21214 L .51074 .22474 L F
.54825 .20877 m .5359 .2131 L .54546 .21259 L p .331 .905 0 r
F P
0 g
s
.54546 .21259 m .55896 .21186 L .5527 .21005 L p .331 .905 0 r
F P
0 g
s
.5527 .21005 m .54825 .20877 L p .54546 .21259 L .331 .905 0 r
F P
0 g
s
.57892 .20828 m .60034 .21014 L .58834 .20828 L p .047 .621 0 r
F P
0 g
s
.56945 .20625 m .68495 .16773 L .62249 .18562 L 0 .244 .805 r
F
.56944 .20626 m .56945 .20625 L .56945 .20625 L F
.56945 .20625 m .68495 .16773 L .56945 .20625 L F
.57346 .20669 m .68495 .16773 L p .56944 .20626 L F P
0 g
s
.52314 .22427 m .62249 .18562 L .54039 .21436 L 0 .244 .805 r
F
.27701 .26364 m .2879 .28201 L .6648 .12477 L closepath p 0 .256 .831 r
F P
0 g
s
.27701 .26364 m .6648 .12477 L .65486 .10875 L closepath p 0 .281 .883 r
F P
0 g
s
.26568 .24944 m .27701 .26364 L .65486 .10875 L closepath p 0 .281 .883 r
F P
0 g
s
.26568 .24944 m .65486 .10875 L .64848 .10003 L closepath p 0 .299 .916 r
F P
0 g
s
.25822 .24185 m .26568 .24944 L .64848 .10003 L closepath p 0 .299 .916 r
F P
0 g
s
.25822 .24185 m .64848 .10003 L .63854 .08885 L closepath p 0 .319 .949 r
F P
0 g
s
.45109 .21393 m .2879 .28201 L .46428 .21958 L p 0 .256 .831 r
F P
0 g
s
.68495 .16773 m .57058 .20593 L p .66495 .16861 L 0 .362 .97 r
F P
0 g
s
.67579 .16433 m .68169 .16651 L p .66495 .16861 L 0 .362 .97 r
F P
0 g
s
.68169 .16651 m .68495 .16773 L p .66495 .16861 L 0 .362 .97 r
F P
0 g
s
.56849 .2053 m .66438 .16868 L .57058 .20593 L 0 .362 .97 r
F
.66438 .16868 m .66495 .16861 L .57058 .20593 L F
.60103 .19053 m .6628 .16888 L p .56849 .2053 L F P
0 g
s
.6628 .16888 m .67579 .16433 L p .66438 .16868 L 0 .362 .97 r
F P
0 g
s
.6628 .16888 m .66438 .16868 L .56849 .2053 L 0 .362 .97 r
F
.56334 .20375 m .60103 .19053 L p .57018 .20453 L F P
0 g
s
.56822 .20521 m .57018 .20453 L .56849 .2053 L 0 .362 .97 r
F
.56334 .20375 m .57018 .20453 L .56822 .20521 L F
.52314 .22427 m .57346 .20669 L p .56944 .20626 L 0 .244 .805 r
F P
0 g
s
.57057 .20593 m .68495 .16773 L .57329 .20675 L p 0 .362 .97 r
F P
0 g
s
.57358 .2067 m .56845 .20517 L p .56831 .20525 L .239 .831 0 r
F P
0 g
s
.56831 .20525 m .56204 .20855 L .57329 .20675 L .239 .831 0 r
F
.56831 .20525 m .57329 .20675 L .57358 .2067 L F
.57058 .20593 m .57057 .20593 L p .56821 .20522 L 0 .362 .97 r
F P
0 g
s
.56821 .20522 m .56822 .20521 L .57058 .20593 L 0 .362 .97 r
F
.56333 .20375 m .56334 .20375 L p .56849 .2053 L F P
0 g
s
.56821 .20522 m .56849 .2053 L .57057 .20593 L 0 .362 .97 r
F
.56333 .20375 m .56849 .2053 L .56821 .20522 L F
.55853 .20394 m .55854 .20393 L .48209 .22583 L 0 .244 .805 r
F
.5386 .20601 m .54825 .20877 L .56821 .20522 L p .238 .83 0 r
F P
0 g
s
.56821 .20522 m .56845 .20517 L .56809 .20519 L p .238 .83 0 r
F P
0 g
s
.56809 .20519 m .5386 .20601 L p .56821 .20522 L .238 .83 0 r
F P
0 g
s
.56845 .20517 m .54825 .20877 L .56204 .20855 L p .239 .831 0 r
F P
0 g
s
.56204 .20855 m .54825 .20877 L .5527 .21005 L p .239 .831 0 r
F P
0 g
s
.54546 .21259 m .5359 .2131 L .54038 .21436 L p .331 .905 0 r
F P
0 g
s
.56821 .20522 m .54825 .20877 L p .54457 .21349 L .36 .484 0 r
F P
0 g
s
.54825 .20877 m .56821 .20522 L p .53978 .21517 L .36 .484 0 r
F P
0 g
s
.5359 .2131 m .51779 .22287 L p .53078 .21988 L .402 .946 0 r
F P
0 g
s
.48209 .22583 m .43908 .24386 L p .50035 .23223 L 0 .244 .805 r
F P
0 g
s
.43908 .24386 m .29853 .30275 L .43594 .25474 L p 0 .244 .805 r
F P
0 g
s
.43594 .25474 m .50035 .23223 L p .43908 .24386 L 0 .244 .805 r
F P
0 g
s
.44912 .43868 m .4464 .43954 L .44831 .43896 L 0 .355 .938 r
F
.4447 .44007 m .45323 .44689 L .44912 .43868 L p .386 .608 0 r
F P
0 g
s
.45323 .44689 m .469 .443 L p .45747 .43572 L .359 .587 0 r
F P
0 g
s
.46888 .44275 m .45747 .43572 L p .469 .443 L .359 .587 0 r
F P
0 g
s
.44254 .45024 m .45132 .46775 L .462 .46443 L closepath p .385 .608 0 r
F P
0 g
s
.45323 .44689 m .462 .46443 L .47094 .46236 L p .359 .587 0 r
F P
0 g
s
.45323 .44689 m .47094 .46236 L .47215 .4576 L .359 .587 0 r
F
.55595 .44733 m .3746 .50319 L p .56526 .45272 L 0 .254 .823 r
F P
0 g
s
.45881 .48068 m .45132 .46775 L .44165 .47145 L p .412 .653 0 r
F P
0 g
s
.44515 .4772 m .45881 .48068 L p .44165 .47145 L .412 .653 0 r
F P
0 g
s
.36043 .50496 m .4154 .47958 L .43725 .47312 L 0 .255 .826 r
F
.4154 .47958 m .43746 .4694 L .44165 .47145 L F
.44165 .47145 m .45132 .46775 L p .42988 .46559 L .408 .625 0 r
F P
0 g
s
.42996 .46575 m .33796 .49443 L p .42885 .46357 L 0 .243 .8 r
F P
0 g
s
.42957 .46555 m .42996 .46575 L .42988 .46559 L .408 .625 0 r
F
.42996 .46575 m .44165 .47145 L .42988 .46559 L F
.33796 .49443 m .42522 .45644 L .42533 .45667 L 0 .243 .8 r
F
.45132 .46775 m .44254 .45024 L .42534 .45669 L p .408 .625 0 r
F P
0 g
s
.33796 .49443 m .42515 .45675 L .4288 .46359 L 0 .243 .8 r
F
.42515 .45675 m .42533 .45667 L .42534 .45669 L F
.42515 .45675 m .42534 .45669 L .4288 .46359 L F
.42513 .45677 m .42957 .46555 L p .42988 .46559 L .408 .625 0 r
F P
0 g
s
.4288 .46359 m .42534 .45669 L .42885 .46357 L 0 .243 .8 r
F
.42534 .45669 m .42545 .4569 L .42885 .46357 L F
.42545 .4569 m .42513 .45677 L p .42988 .46559 L .408 .625 0 r
F P
0 g
s
.4154 .47958 m .44165 .47145 L .44184 .47177 L 0 .255 .826 r
F
.33796 .49443 m .43979 .46833 L p .36043 .50496 L F P
0 g
s
.42545 .4569 m .45132 .46775 L p .42534 .45669 L .408 .625 0 r
F P
0 g
s
.45132 .46775 m .42545 .4569 L p .42988 .46559 L .408 .625 0 r
F P
0 g
s
.56646 .43587 m .53798 .44317 L p .57009 .4261 L 0 .255 .826 r
F P
0 g
s
.38761 .52925 m .39489 .52691 L .38763 .52929 L 0 .323 .96 r
F
.39489 .52691 m .49089 .496 L .39491 .52695 L F
.39489 .52691 m .39491 .52695 L .38763 .52929 L F
.3628 .5061 m .44746 .48363 L p .37569 .51414 L 0 .281 .882 r
F P
0 g
s
.44746 .48363 m .45829 .48076 L p .4492 .48443 L 0 .281 .882 r
F P
0 g
s
.37569 .51414 m .44746 .48363 L .4492 .48443 L 0 .281 .882 r
F
.45881 .48068 m .46509 .48863 L .47573 .48538 L closepath p .393 .702 0 r
F P
0 g
s
.46509 .48863 m .45881 .48068 L .45856 .48078 L p .42 .716 0 r
F P
0 g
s
.37715 .51506 m .45732 .48116 L .45856 .48078 L 0 .281 .882 r
F
.45732 .48116 m .45829 .48076 L .45856 .48078 L F
.37715 .51506 m .45856 .48078 L .46348 .4867 L F
.37569 .51414 m .45714 .48122 L .37715 .51506 L F
.45714 .48122 m .45829 .48076 L .45732 .48116 L F
.45714 .48122 m .45732 .48116 L .37715 .51506 L F
.44179 .48768 m .45857 .4808 L p .45856 .48078 L .42 .716 0 r
F P
0 g
s
.47578 .48537 m .57943 .44861 L .57992 .44874 L 0 .281 .882 r
F
.57727 .45435 m .47578 .48537 L p .57992 .44874 L F P
0 g
s
.47578 .48536 m .57943 .44861 L .47578 .48537 L 0 .281 .882 r
F
.47425 .4834 m .57943 .44861 L .47573 .48538 L F
.4698 .47748 m .46947 .4774 L .47573 .48538 L p .36 .681 0 r
F P
0 g
s
.46947 .4774 m .45881 .48068 L .47573 .48538 L closepath p .393 .702 0 r
F P
0 g
s
.37715 .51506 m .47985 .48132 L .37764 .51536 L 0 .281 .882 r
F
.47994 .48129 m .57943 .44861 L .47993 .48152 L F
.45881 .48068 m .45856 .48078 L p .45876 .48072 L .292 .192 0 r
F P
0 g
s
.45856 .48078 m .45881 .48068 L p .45871 .48074 L .292 .192 0 r
F P
0 g
s
.45881 .48068 m .44515 .4772 L p .44661 .47961 L .412 .653 0 r
F P
0 g
s
.45829 .48076 m .34754 .51015 L .44661 .47961 L p 0 .281 .882 r
F P
0 g
s
.44956 .48449 m .45856 .48078 L p .44661 .47961 L .412 .653 0 r
F P
0 g
s
.45856 .48078 m .45881 .48068 L p .44661 .47961 L .412 .653 0 r
F P
0 g
s
.46971 .47736 m .46947 .4774 L .4698 .47748 L p .36 .681 0 r
F P
0 g
s
.67742 .47012 m .68869 .45614 L .6739 .46858 L p 0 .399 .855 r
F P
0 g
s
.72516 .53155 m .74155 .5178 L .72887 .50218 L closepath p 0 .255 .751 r
F P
0 g
s
.71426 .51908 m .72516 .53155 L .71771 .52306 L 0 .024 0 r
F
.71197 .51643 m .72516 .53155 L .71616 .52123 L F
.71502 .51995 m .72516 .53155 L .71197 .51643 L F
.72516 .53155 m .72516 .53155 L .71197 .51643 L F
.71466 .51952 m .71687 .51368 L .72516 .53155 L p .451 .656 0 r
F P
0 g
s
.72281 .5289 m .72516 .53155 L p .71502 .51995 L 0 .024 0 r
F P
0 g
s
.72516 .53155 m .72281 .5289 L .74155 .5178 L closepath p 0 .398 .837 r
F P
0 g
s
.74155 .5178 m .72887 .50218 L p .68869 .45614 L 0 .063 0 r
F P
0 g
s
.73883 .51545 m .74155 .5178 L p .68869 .45614 L 0 .063 0 r
F P
0 g
s
.74155 .5178 m .75811 .50641 L .7471 .48963 L closepath p 0 .254 .765 r
F P
0 g
s
.72887 .50218 m .74155 .5178 L .7471 .48963 L closepath p 0 .254 .765 r
F P
0 g
s
.74155 .5178 m .73883 .51545 L p .69192 .45906 L 0 .063 0 r
F P
0 g
s
.72887 .50218 m .74155 .5178 L p .69192 .45906 L 0 .063 0 r
F P
0 g
s
.74155 .5178 m .73883 .51545 L .75811 .50641 L closepath p 0 .393 .873 r
F P
0 g
s
.72281 .5289 m .73883 .51545 L .74155 .5178 L closepath p 0 .398 .837 r
F P
0 g
s
.73883 .51545 m .75385 .50508 L .75811 .50641 L closepath p 0 .393 .873 r
F P
0 g
s
.72887 .50218 m .71745 .48825 L p .68869 .45614 L 0 .063 0 r
F P
0 g
s
.72887 .50218 m .7471 .48963 L .73694 .47483 L closepath p 0 .266 .785 r
F P
0 g
s
.71745 .48825 m .72887 .50218 L .73694 .47483 L closepath p 0 .266 .785 r
F P
0 g
s
.71745 .48825 m .72887 .50218 L p .69192 .45906 L 0 .063 0 r
F P
0 g
s
.71745 .48825 m .70823 .47728 L p .68869 .45614 L 0 .063 0 r
F P
0 g
s
.71745 .48825 m .73694 .47483 L .72826 .46347 L closepath p 0 .292 .829 r
F P
0 g
s
.70823 .47728 m .71745 .48825 L .72826 .46347 L closepath p 0 .292 .829 r
F P
0 g
s
.70823 .47728 m .71745 .48825 L p .69192 .45906 L 0 .063 0 r
F P
0 g
s
.71813 .52355 m .72281 .5289 L .71502 .51995 L 0 .024 0 r
F
.66024 .48943 m .67517 .50509 L .66054 .48983 L 0 .077 0 r
F
.65389 .49568 m .66069 .49001 L p .64568 .49933 L .367 .485 0 r
F P
0 g
s
.64576 .49948 m .65389 .49568 L .64568 .49933 L .367 .485 0 r
F
.63712 .50675 m .63294 .50545 L p .63309 .50609 L 0 .275 .45 r
F P
0 g
s
.63172 .5003 m .64574 .49944 L .63331 .50702 L .367 .485 0 r
F
.64917 .50144 m .64576 .49948 L p .64609 .50011 L 0 .194 .085 r
F P
0 g
s
.64743 .50267 m .65252 .50591 L .64609 .50011 L 0 .194 .085 r
F
.63331 .50702 m .64642 .50075 L p .63215 .5021 L .367 .485 0 r
F P
0 g
s
.64033 .50201 m .64308 .49794 L p .63294 .50545 L 0 .37 .973 r
F P
0 g
s
.64642 .50075 m .63331 .50702 L p .64574 .49944 L .367 .485 0 r
F P
0 g
s
.64576 .49948 m .64308 .49794 L .64033 .50201 L p 0 .371 .973 r
F P
0 g
s
.64642 .50075 m .63331 .50702 L .64158 .49942 L p .35 .94 0 r
F P
0 g
s
.63984 .50897 m .63712 .50675 L p .64026 .51151 L 0 .275 .45 r
F P
0 g
s
.63985 .50901 m .63331 .50702 L .64642 .50075 L p .402 .929 0 r
F P
0 g
s
.64652 .50094 m .65207 .50496 L .65275 .50637 L 0 .194 .085 r
F
.64452 .50006 m .64594 .49982 L .64576 .49948 L .367 .485 0 r
F
.64308 .49794 m .64625 .50041 L .64652 .50094 L 0 .194 .085 r
F
.64625 .50041 m .65207 .50496 L .64652 .50094 L F
.64967 .4992 m .65389 .49568 L p .64576 .49948 L .367 .485 0 r
F P
0 g
s
.64594 .49982 m .64967 .4992 L .64576 .49948 L .367 .485 0 r
F
.64967 .4992 m .64642 .50075 L p .64574 .49944 L F P
0 g
s
.64574 .49944 m .66035 .48957 L .64967 .4992 L .367 .485 0 r
F
.65828 .48738 m .64308 .49794 L .64576 .49948 L p 0 .382 .925 r
F P
0 g
s
.65527 .49202 m .65828 .48738 L p .64576 .49948 L 0 .382 .925 r
F P
0 g
s
.65527 .49202 m .6601 .48925 L .64629 .49907 L .367 .485 0 r
F
.66016 .48933 m .66298 .49175 L .65961 .48862 L 0 .077 0 r
F
.66303 .4918 m .65961 .48861 L p .66298 .49175 L F P
0 g
s
.65961 .48861 m .65828 .48738 L .65527 .49202 L p 0 .382 .925 r
F P
0 g
s
.65961 .48861 m .65828 .48738 L p .65961 .48862 L 0 .077 0 r
F P
0 g
s
.66298 .49175 m .65961 .48861 L .65961 .48862 L 0 .077 0 r
F
.66156 .48708 m .66157 .48708 L .65961 .48862 L .367 .485 0 r
F
.65961 .48861 m .65961 .48862 L .65527 .49202 L F
.66156 .48708 m .65961 .48862 L .65961 .48861 L F
.6601 .48925 m .66494 .48647 L .66035 .48957 L F
.6601 .48925 m .66035 .48957 L .64629 .49907 L F
.66157 .48708 m .66494 .48647 L .6601 .48925 L F
.65961 .48862 m .6601 .48925 L .65527 .49202 L F
.66157 .48708 m .6601 .48925 L .65961 .48862 L F
.67 .50069 m .66216 .50612 L .66707 .49762 L p .473 .838 0 r
F P
0 g
s
.67531 .50649 m .6674 .51195 L .67283 .50371 L p .464 .782 0 r
F P
0 g
s
.66427 .49468 m .67706 .50904 L .67421 .5051 L 0 .077 0 r
F
.66069 .49001 m .64967 .4992 L p .66035 .48957 L .367 .485 0 r
F P
0 g
s
.64308 .49794 m .65828 .48738 L .65569 .48541 L p 0 .395 .889 r
F P
0 g
s
.59206 .50731 m .63833 .4895 L .63641 .48884 L .367 .485 0 r
F
.59203 .50748 m .63833 .4895 L .59206 .50731 L F
.58768 .50765 m .59359 .49837 L .58705 .50751 L F
.6289 .50418 m .64308 .49794 L .64014 .49715 L p 0 .373 .92 r
F P
0 g
s
.55871 .50408 m .63629 .48998 L .63721 .49849 L .369 .497 0 r
F
.55871 .50408 m .63721 .49849 L .63511 .49945 L F
.6335 .50018 m .6289 .50418 L p .64014 .49715 L 0 .373 .92 r
F P
0 g
s
.63721 .4985 m .64015 .49716 L .6373 .49932 L .369 .497 0 r
F
.63629 .48998 m .64014 .49715 L .63721 .4985 L F
.6289 .50418 m .63294 .50545 L p .64308 .49794 L 0 .37 .973 r
F P
0 g
s
.64308 .49794 m .64014 .49715 L p .64609 .50011 L 0 .194 .085 r
F P
0 g
s
.64042 .49767 m .64609 .50011 L .64014 .49715 L 0 .194 .085 r
F
.64014 .49715 m .64015 .49716 L .64011 .49717 L .369 .497 0 r
F
.64014 .49715 m .64011 .49717 L .63721 .4985 L F
.64015 .49716 m .64015 .49716 L .63721 .4985 L F
.64935 .51379 m .64808 .5119 L p .64308 .49794 L 0 .194 .085 r
F P
0 g
s
.62488 .50411 m .6289 .50418 L .6335 .50018 L p 0 .373 .92 r
F P
0 g
s
.62161 .50667 m .62812 .50686 L .62207 .50864 L .367 .485 0 r
F
.6289 .50418 m .618 .50739 L .62207 .50864 L p 0 .356 .985 r
F P
0 g
s
.62761 .50701 m .6289 .50418 L p .62207 .50864 L 0 .356 .985 r
F P
0 g
s
.618 .50739 m .6289 .50418 L .62488 .50411 L p 0 .344 .893 r
F P
0 g
s
.55871 .50408 m .62385 .50013 L .62488 .50411 L .369 .497 0 r
F
.55871 .50408 m .62488 .50411 L .61666 .50653 L F
.61927 .50576 m .618 .50739 L p .62488 .50411 L 0 .344 .893 r
F P
0 g
s
.63294 .50545 m .6289 .50418 L .62761 .50701 L p 0 .356 .985 r
F P
0 g
s
.62832 .50681 m .63294 .50545 L .63331 .50702 L .367 .485 0 r
F
.6289 .50418 m .62488 .50411 L p .63309 .50609 L 0 .275 .45 r
F P
0 g
s
.62505 .50476 m .63309 .50609 L .62488 .50411 L 0 .275 .45 r
F
.64014 .49715 m .64308 .49794 L p .64383 .50004 L 0 .194 .085 r
F P
0 g
s
.64158 .49942 m .63331 .50702 L p .64133 .49936 L .35 .94 0 r
F P
0 g
s
.64383 .50004 m .64808 .5119 L .64133 .49936 L 0 .194 .085 r
F
.64383 .50004 m .64133 .49936 L .64014 .49715 L F
.62812 .50686 m .63331 .50702 L .62207 .50864 L .367 .485 0 r
F
.63294 .50545 m .6289 .50418 L p .63309 .50609 L 0 .275 .45 r
F P
0 g
s
.62222 .50928 m .62944 .51468 L .62628 .50993 L 0 .275 .454 r
F
.61304 .50381 m .62004 .50554 L .62432 .50195 L .369 .497 0 r
F
.57886 .50935 m .57949 .50971 L .57992 .50974 L 0 .308 .701 r
F
.57878 .50992 m .60613 .52496 L .57886 .50935 L F
.59213 .50692 m .60841 .50869 L .59169 .5095 L .367 .485 0 r
F
.60383 .5095 m .58857 .50799 L .59183 .50863 L p 0 .234 .809 r
F P
0 g
s
.60246 .5098 m .60383 .5095 L p .59183 .50863 L 0 .234 .809 r
F P
0 g
s
.58857 .50799 m .59183 .50863 L p .5918 .50884 L 0 .308 .701 r
F P
0 g
s
.58857 .50799 m .5918 .50884 L .59172 .5093 L 0 .308 .701 r
F
.57814 .50958 m .57896 .50856 L .57902 .50815 L .369 .497 0 r
F
.60152 .51745 m .60101 .5174 L .60133 .51731 L p .209 .683 0 r
F P
0 g
s
.57888 .50915 m .60835 .52009 L .6092 .51822 L 0 .308 .701 r
F
.57814 .50958 m .57892 .5089 L .57896 .50856 L .369 .497 0 r
F
.63003 .46331 m .72795 .4336 L .73449 .43316 L 0 .349 .912 r
F
.62711 .46415 m .63085 .46302 L .63003 .46331 L F
.63085 .46302 m .72795 .4336 L .63003 .46331 L F
.6881 .38528 m .69699 .40242 L .67572 .40787 L p 0 .255 .826 r
F P
0 g
s
.67572 .40787 m .58557 .43097 L p .6368 .40662 L 0 .255 .826 r
F P
0 g
s
.58557 .43097 m .57537 .43358 L p .58374 .42991 L 0 .255 .826 r
F P
0 g
s
.58374 .42991 m .6368 .40662 L .58557 .43097 L 0 .255 .826 r
F
.61465 .46473 m .6265 .46392 L p .63231 .46244 L .14 .749 0 r
F P
0 g
s
.63222 .46244 m .72792 .4336 L .63268 .46246 L 0 .349 .912 r
F
.63222 .46244 m .63268 .46246 L .63267 .46246 L F
.60676 .4643 m .61465 .46473 L .63222 .46244 L p .138 .748 0 r
F P
0 g
s
.63213 .46243 m .60676 .4643 L p .63222 .46244 L .138 .748 0 r
F P
0 g
s
.63222 .46244 m .61465 .46473 L p .63231 .46244 L .14 .749 0 r
F P
0 g
s
.63244 .46241 m .63222 .46244 L p .63231 .46244 L .14 .749 0 r
F P
0 g
s
.62696 .46402 m .63222 .46244 L .62711 .46415 L 0 .349 .912 r
F
.63222 .46244 m .63267 .46246 L .62711 .46415 L F
.72792 .4336 m .72795 .4336 L .62711 .46415 L F
.61359 .46805 m .62696 .46402 L .62711 .46415 L F
.62727 .46429 m .62711 .46415 L .63003 .46331 L F
.62752 .4645 m .60573 .47088 L p .62711 .46415 L F P
0 g
s
.60683 .47018 m .61359 .46805 L .60573 .47088 L 0 .349 .912 r
F
.63487 .4626 m .64692 .45882 L .63488 .4626 L F
.63416 .46256 m .64692 .45882 L p .63487 .4626 L F P
0 g
s
.63664 .46266 m .63244 .46241 L p .63231 .46244 L .14 .749 0 r
F P
0 g
s
.63487 .4626 m .63487 .4626 L .63487 .4626 L 0 .349 .912 r
F
.63231 .46244 m .63638 .4627 L .63664 .46266 L .14 .749 0 r
F
.6265 .46392 m .61465 .46473 L .61829 .46494 L p F P
0 g
s
.63142 .46419 m .64102 .46293 L p .61997 .46764 L .367 .485 0 r
F P
0 g
s
.63244 .46241 m .63222 .46244 L p .57896 .50856 L .369 .497 0 r
F P
0 g
s
.63222 .46244 m .61465 .46473 L p .61141 .46871 L .369 .497 0 r
F P
0 g
s
.60376 .46802 m .58778 .47583 L p .59893 .47256 L .364 .945 0 r
F P
0 g
s
.5879 .47583 m .59893 .47256 L p .58778 .47583 L .364 .945 0 r
F P
0 g
s
.58778 .47583 m .61359 .46805 L .58873 .47587 L 0 .349 .912 r
F
.57896 .50856 m .63222 .46244 L .61141 .46871 L .369 .497 0 r
F
.61137 .46872 m .61465 .46473 L .60149 .4717 L F
.57905 .50811 m .61465 .46473 L .57904 .50811 L F
.57896 .50856 m .61465 .46473 L .57902 .50815 L F
.57276 .48864 m .58156 .48892 L .59648 .47633 L closepath p .473 .981 0 r
F P
0 g
s
.61465 .46473 m .63244 .46241 L p .55871 .50408 L .369 .497 0 r
F P
0 g
s
.60676 .4643 m .63213 .46243 L p .62816 .46221 L .139 .748 0 r
F P
0 g
s
.61671 .46299 m .60676 .4643 L p .62816 .46221 L .139 .748 0 r
F P
0 g
s
.5958 .46761 m .60376 .46802 L .61465 .46473 L closepath p .264 .872 0 r
F P
0 g
s
.60676 .4643 m .5958 .46761 L .61465 .46473 L closepath p .264 .872 0 r
F P
0 g
s
.72694 .43242 m .61255 .46521 L p .63958 .45608 L 0 .356 .988 r
F P
0 g
s
.60676 .4643 m .61671 .46299 L p .60247 .46729 L .366 .483 0 r
F P
0 g
s
.57368 .43286 m .6368 .40662 L .57537 .43358 L 0 .255 .826 r
F
.68257 .42123 m .57943 .44861 L p .68078 .40878 L 0 .281 .882 r
F P
0 g
s
.56658 .44522 m .58433 .43939 L .57943 .44861 L 0 .281 .882 r
F
.45132 .46775 m .45881 .48068 L .46947 .4774 L closepath p .389 .637 0 r
F P
0 g
s
.462 .46443 m .46947 .4774 L .46971 .47736 L p .361 .616 0 r
F P
0 g
s
.46987 .47721 m .56658 .44522 L .57071 .44631 L 0 .281 .882 r
F
.46983 .47722 m .46987 .47721 L .46987 .47721 L F
.46987 .47721 m .56658 .44522 L .46987 .47721 L F
.47555 .47068 m .47218 .46198 L .47565 .46099 L 0 .255 .826 r
F
.47762 .46977 m .47566 .46099 L .53798 .44317 L F
.47149 .46021 m .50848 .45073 L p .47218 .46198 L F P
0 g
s
.50848 .45073 m .53798 .44317 L p .47218 .46198 L 0 .255 .826 r
F P
0 g
s
.50604 .44203 m .47352 .45217 L p .50029 .4421 L 0 .243 .8 r
F P
0 g
s
.4727 .4505 m .49607 .44215 L .47352 .45217 L 0 .243 .8 r
F
.54944 .42311 m .57614 .41358 L .55014 .42336 L F
.53798 .44317 m .59597 .4283 L p .5523 .44367 L 0 .255 .826 r
F P
0 g
s
.59597 .4283 m .67572 .40787 L p .58558 .43676 L 0 .255 .826 r
F P
0 g
s
.67572 .40787 m .69699 .40242 L .67897 .40797 L p 0 .255 .826 r
F P
0 g
s
.67897 .40797 m .58558 .43676 L p .67572 .40787 L 0 .255 .826 r
F P
0 g
s
.67957 .40813 m .69699 .40242 L .68127 .40859 L 0 .281 .882 r
F
.6368 .40662 m .6881 .38528 L .67572 .40787 L 0 .255 .826 r
F
.69699 .40242 m .70008 .40699 L p .68127 .40859 L 0 .281 .882 r
F P
0 g
s
.70008 .40699 m .70558 .41513 L p .69706 .41283 L 0 .281 .882 r
F P
0 g
s
.68127 .40859 m .70008 .40699 L .69706 .41283 L 0 .281 .882 r
F
.58433 .43939 m .67957 .40813 L .58011 .44833 L F
.67957 .40813 m .68074 .40845 L .57943 .44861 L F
.68074 .40845 m .68127 .40859 L .68078 .40878 L F
.68074 .40845 m .68078 .40878 L .57943 .44861 L F
.61472 .46165 m .70352 .43405 L .63648 .45702 L 0 .356 .988 r
F
.61328 .46402 m .63648 .45702 L .61255 .46521 L F
.61671 .46299 m .60676 .4643 L p .60488 .46656 L .366 .483 0 r
F P
0 g
s
.61472 .46165 m .63648 .45702 L .61328 .46402 L 0 .356 .988 r
F
.70352 .43405 m .7049 .43393 L .61255 .46521 L F
.71608 .43014 m .7164 .43011 L .70519 .4339 L F
.7049 .43393 m .70519 .4339 L .61255 .46521 L F
.71608 .43014 m .70519 .4339 L .7049 .43393 L F
.47555 .47068 m .47565 .46099 L .4776 .46978 L 0 .255 .826 r
F
.462 .46443 m .46971 .47736 L .47555 .47068 L .361 .616 0 r
F
.47555 .47068 m .47555 .47068 L p .47506 .4698 L 0 .255 .826 r
F P
0 g
s
.47506 .4698 m .47215 .46199 L .47555 .47068 L 0 .255 .826 r
F
.47215 .46199 m .47218 .46198 L .47555 .47068 L F
.47094 .46236 m .47095 .46233 L .47506 .4698 L F
.47095 .46233 m .47149 .46021 L .47506 .4698 L F
.47506 .4698 m .462 .46443 L p .47555 .47068 L .361 .616 0 r
F P
0 g
s
.47094 .46236 m .462 .46443 L .47506 .4698 L p .361 .616 0 r
F P
0 g
s
.46826 .47293 m .47094 .46236 L .47506 .4698 L 0 .255 .826 r
F
.4776 .46978 m .47565 .46099 L .47566 .46099 L F
.4776 .46978 m .47566 .46099 L .47762 .46977 L F
.47803 .46072 m .47094 .46236 L p .47599 .47018 L .361 .616 0 r
F P
0 g
s
.47506 .4698 m .47599 .47018 L p .47094 .46236 L .361 .616 0 r
F P
0 g
s
.462 .46443 m .45132 .46775 L .46947 .4774 L closepath p .389 .637 0 r
F P
0 g
s
.47094 .46236 m .462 .46443 L p .4594 .46594 L .235 .023 0 r
F P
0 g
s
.462 .46443 m .47094 .46236 L p .45706 .46667 L .235 .023 0 r
F P
0 g
s
.45132 .46775 m .462 .46443 L p .45706 .46667 L .235 .023 0 r
F P
0 g
s
.46826 .47293 m .3621 .50566 L p .45263 .46804 L 0 .255 .826 r
F P
0 g
s
.45263 .46804 m .47094 .46236 L .46826 .47293 L 0 .255 .826 r
F
.44719 .46973 m .45132 .46775 L .45706 .46667 L .235 .023 0 r
F
.36043 .50496 m .45008 .46883 L .3621 .50566 L 0 .255 .826 r
F
.462 .46443 m .45132 .46775 L p .44926 .46909 L .235 .023 0 r
F P
0 g
s
.4594 .46594 m .462 .46443 L .44926 .46909 L .235 .023 0 r
F
.45323 .44689 m .44254 .45024 L .462 .46443 L closepath p .385 .608 0 r
F P
0 g
s
.45008 .46883 m .47149 .46021 L .45263 .46804 L 0 .255 .826 r
F
.45008 .46883 m .45263 .46804 L .3621 .50566 L F
.43678 .47909 m .4365 .47861 L p .43356 .4793 L .443 .672 0 r
F P
0 g
s
.43356 .4793 m .41548 .48354 L .43678 .47909 L .443 .672 0 r
F
.41548 .48354 m .44179 .48768 L .43678 .47909 L p F P
0 g
s
.36043 .50496 m .43725 .47312 L .43762 .47348 L 0 .255 .826 r
F
.45132 .46775 m .44165 .47145 L p .44926 .46909 L .235 .023 0 r
F P
0 g
s
.44165 .47145 m .45132 .46775 L p .44719 .46973 L .235 .023 0 r
F P
0 g
s
.36043 .50496 m .468 .4611 L .4678 .46169 L 0 .255 .826 r
F
.4365 .47861 m .43402 .47437 L .43075 .47598 L p .443 .672 0 r
F P
0 g
s
.43075 .47598 m .41548 .48354 L p .4365 .47861 L .443 .672 0 r
F P
0 g
s
.43402 .47437 m .4365 .47861 L p .44126 .47908 L .412 .653 0 r
F P
0 g
s
.4365 .47861 m .44179 .48768 L p .44126 .47908 L .412 .653 0 r
F P
0 g
s
.43762 .47348 m .43725 .47312 L .44184 .47177 L 0 .255 .826 r
F
.44165 .47145 m .43402 .47437 L .44515 .4772 L p .412 .653 0 r
F P
0 g
s
.44515 .4772 m .43402 .47437 L p .44956 .48449 L .412 .653 0 r
F P
0 g
s
.41548 .48354 m .42399 .49798 L .44179 .48768 L closepath p .443 .672 0 r
F P
0 g
s
.41548 .48354 m .39617 .49422 L .42399 .49798 L closepath p .457 .68 0 r
F P
0 g
s
.40979 .49477 m .4594 .46594 L .44926 .46909 L .235 .023 0 r
F
.39617 .49422 m .44719 .46973 L .45706 .46667 L F
.45263 .46804 m .47149 .46021 L .47094 .46236 L 0 .255 .826 r
F
.3621 .50566 m .34754 .51015 L p .36043 .50496 L F P
0 g
s
.45323 .44689 m .47218 .45746 L p .46935 .44371 L .359 .587 0 r
F P
0 g
s
.47194 .44895 m .49181 .4422 L .4727 .4505 L 0 .243 .8 r
F
.49181 .4422 m .56135 .4186 L .49607 .44215 L F
.56135 .4186 m .56125 .41889 L .49607 .44215 L F
.44661 .47961 m .55561 .446 L p .45829 .48076 L 0 .281 .882 r
F P
0 g
s
.55561 .446 m .69699 .40242 L p .55645 .44854 L 0 .281 .882 r
F P
0 g
s
.55561 .446 m .55645 .44854 L .45829 .48076 L 0 .281 .882 r
F
.49607 .44215 m .54944 .42311 L .50029 .4421 L 0 .243 .8 r
F
.54944 .42311 m .55014 .42336 L .50029 .4421 L F
.47555 .47068 m .53798 .44317 L .5523 .44367 L 0 .255 .826 r
F
.58558 .43676 m .47555 .47068 L p .59597 .4283 L F P
0 g
s
.47013 .47687 m .56658 .44522 L .46983 .47722 L 0 .281 .882 r
F
.57943 .44861 m .46093 .48005 L p .57071 .44631 L F P
0 g
s
.46947 .4774 m .46971 .47736 L p .46935 .47747 L .292 .192 0 r
F P
0 g
s
.4762 .48252 m .45856 .48078 L .57943 .44861 L 0 .281 .882 r
F
.46093 .48005 m .57943 .44861 L p .45856 .48078 L F P
0 g
s
.47985 .48132 m .47984 .48155 L .37764 .51536 L 0 .281 .882 r
F
.47573 .48538 m .37764 .51536 L p .47425 .4834 L F P
0 g
s
.45861 .48084 m .44991 .48801 L .46509 .48863 L p .42 .716 0 r
F P
0 g
s
.46348 .4867 m .45856 .48078 L .4762 .48252 L 0 .281 .882 r
F
.71913 .42919 m .70226 .43385 L p .70798 .42582 L 0 .323 .96 r
F P
0 g
s
.61075 .30556 m .63656 .29734 L .63585 .29678 L 0 .355 .991 r
F
.61454 .30645 m .80261 .24448 L p .61075 .30556 L F P
0 g
s
.63533 .29637 m .60994 .30537 L p .63549 .29649 L 0 .355 .991 r
F P
0 g
s
.61075 .30556 m .63585 .29678 L .60994 .30537 L 0 .355 .991 r
F
.73431 .2184 m .77481 .20472 L p .73695 .22202 L 0 .301 .92 r
F P
0 g
s
.72393 .23317 m .70151 .24368 L .71248 .26084 L p 0 .25 .793 r
F P
0 g
s
.71536 .25998 m .72393 .23317 L p .71248 .26084 L 0 .25 .793 r
F P
0 g
s
.72511 .25214 m .73343 .2546 L p .67207 .17223 L 0 .27 .354 r
F P
0 g
s
.73343 .2546 m .72511 .25214 L p .68116 .17552 L 0 .27 .354 r
F P
0 g
s
.72393 .23317 m .73343 .2546 L p .68116 .17552 L 0 .27 .354 r
F P
0 g
s
.72393 .23317 m .71451 .21413 L p .67207 .17223 L 0 .27 .354 r
F P
0 g
s
.71451 .21413 m .72393 .23317 L p .68116 .17552 L 0 .27 .354 r
F P
0 g
s
.71451 .21413 m .70526 .19929 L p .67207 .17223 L 0 .27 .354 r
F P
0 g
s
.70526 .19929 m .71451 .21413 L p .68116 .17552 L 0 .27 .354 r
F P
0 g
s
.71648 .24706 m .72511 .25214 L p .67207 .17223 L 0 .27 .354 r
F P
0 g
s
.72511 .25214 m .71648 .24706 L p .68116 .17552 L 0 .27 .354 r
F P
0 g
s
.70744 .23741 m .71648 .24706 L p .67207 .17223 L 0 .27 .354 r
F P
0 g
s
.71648 .24706 m .70744 .23741 L p .68116 .17552 L 0 .27 .354 r
F P
0 g
s
.70148 .22949 m .70744 .23741 L p .67207 .17223 L 0 .27 .354 r
F P
0 g
s
.70744 .23741 m .70148 .22949 L p .68116 .17552 L 0 .27 .354 r
F P
0 g
s
.69197 .21442 m .70148 .22949 L p .67207 .17223 L 0 .27 .354 r
F P
0 g
s
.70148 .22949 m .69197 .21442 L p .68116 .17552 L 0 .27 .354 r
F P
0 g
s
.69197 .21442 m .71485 .21174 L p .70641 .22295 L 0 .282 .885 r
F P
0 g
s
.71485 .21174 m .77481 .20472 L .72696 .22089 L p 0 .282 .885 r
F P
0 g
s
.72696 .22089 m .71427 .22517 L p .71485 .21174 L 0 .282 .885 r
F P
0 g
s
.71427 .22517 m .70148 .22949 L p .70641 .22295 L 0 .282 .885 r
F P
0 g
s
.70641 .22295 m .71485 .21174 L .71427 .22517 L 0 .282 .885 r
F
.71207 .22592 m .73343 .2546 L .71648 .22442 L 0 .27 .354 r
F
.73343 .2546 m .72393 .23317 L p .71648 .22442 L F P
0 g
s
.73695 .22202 m .70148 .22949 L .73431 .2184 L p 0 .301 .92 r
F P
0 g
s
.78054 .21285 m .78916 .22279 L .73336 .23278 L p 0 .321 .956 r
F P
0 g
s
.73301 .23018 m .78054 .21285 L .73336 .23278 L 0 .321 .956 r
F
.72019 .23313 m .78054 .21285 L p .71868 .2354 L F P
0 g
s
.78916 .22279 m .71985 .24594 L p .71426 .2421 L 0 .321 .956 r
F P
0 g
s
.70744 .23741 m .71868 .2354 L p .71426 .2421 L 0 .321 .956 r
F P
0 g
s
.71868 .2354 m .78916 .22279 L p .71426 .2421 L 0 .321 .956 r
F P
0 g
s
.73336 .23278 m .71868 .2354 L p .73301 .23018 L 0 .321 .956 r
F P
0 g
s
.70744 .23741 m .70148 .22949 L .78054 .21285 L closepath p 0 .301 .92 r
F P
0 g
s
.74359 .23346 m .73118 .2165 L p .73204 .23019 L .357 .725 0 r
F P
0 g
s
.73118 .2165 m .72773 .21178 L p .72945 .21912 L .357 .725 0 r
F P
0 g
s
.72945 .21912 m .73204 .23019 L .73118 .2165 L .357 .725 0 r
F
.69197 .21442 m .76558 .18932 L .77481 .20472 L closepath p 0 .282 .885 r
F P
0 g
s
.70526 .19929 m .69937 .19131 L p .67207 .17223 L 0 .27 .354 r
F P
0 g
s
.69937 .19131 m .70526 .19929 L p .68116 .17552 L 0 .27 .354 r
F P
0 g
s
.69197 .21442 m .68212 .1947 L p .68116 .17552 L 0 .27 .354 r
F P
0 g
s
.67207 .17223 m .68212 .1947 L .69197 .21442 L p 0 .27 .354 r
F P
0 g
s
.68212 .1947 m .76558 .18932 L .71018 .20821 L p 0 .256 .831 r
F P
0 g
s
.71018 .20821 m .69197 .21442 L .68301 .19649 L p 0 .256 .831 r
F P
0 g
s
.68301 .19649 m .68212 .1947 L p .71018 .20821 L 0 .256 .831 r
F P
0 g
s
.75569 .23266 m .74956 .22521 L p .73894 .22689 L .279 .661 0 r
F P
0 g
s
.74956 .22521 m .72901 .2002 L p .73616 .21942 L .279 .661 0 r
F P
0 g
s
.73616 .21942 m .73894 .22689 L .74956 .22521 L .279 .661 0 r
F
.75449 .14997 m .74598 .1464 L .73423 .15168 L p 0 .362 .97 r
F P
0 g
s
.73423 .15168 m .68116 .17552 L .74627 .15284 L p 0 .362 .97 r
F P
0 g
s
.74627 .15284 m .75449 .14997 L p .73423 .15168 L 0 .362 .97 r
F P
0 g
s
.68116 .17552 m .71241 .16148 L p .69774 .16326 L 0 .362 .97 r
F P
0 g
s
.71241 .16148 m .73423 .15168 L p .70609 .16034 L 0 .362 .97 r
F P
0 g
s
.73159 .15143 m .70609 .16034 L p .73423 .15168 L 0 .362 .97 r
F P
0 g
s
.70609 .16034 m .69774 .16326 L p .71241 .16148 L 0 .362 .97 r
F P
0 g
s
.73423 .15168 m .74598 .1464 L .73159 .15143 L p 0 .362 .97 r
F P
0 g
s
.69774 .16326 m .68495 .16773 L p .67617 .17371 L 0 .362 .97 r
F P
0 g
s
.68495 .16773 m .67207 .17223 L .67285 .17251 L p 0 .362 .97 r
F P
0 g
s
.67285 .17251 m .67617 .17371 L p .68495 .16773 L 0 .362 .97 r
F P
0 g
s
.74598 .1464 m .75591 .16924 L .68669 .17171 L p 0 .244 .805 r
F P
0 g
s
.67617 .17371 m .68116 .17552 L p .69774 .16326 L 0 .362 .97 r
F P
0 g
s
.68669 .17171 m .67207 .17223 L .68495 .16773 L p 0 .244 .805 r
F P
0 g
s
.68495 .16773 m .74598 .1464 L p .68669 .17171 L 0 .244 .805 r
F P
0 g
s
.68495 .16773 m .7053 .16325 L .70439 .16003 L p 0 .236 .813 r
F P
0 g
s
.70439 .16003 m .69861 .13967 L .68495 .16773 L p 0 .236 .813 r
F P
0 g
s
.7053 .16325 m .72612 .16323 L .72371 .15067 L p 0 .216 .814 r
F P
0 g
s
.72371 .15067 m .72156 .13948 L .70904 .15778 L p 0 .216 .814 r
F P
0 g
s
.70904 .15778 m .7053 .16325 L p .72371 .15067 L 0 .216 .814 r
F P
0 g
s
.71173 .16055 m .72612 .16323 L p .71666 .15 L 0 .321 .687 r
F P
0 g
s
.67485 .14504 m .69861 .13967 L .69108 .11869 L closepath p 0 .248 .84 r
F P
0 g
s
.6648 .12477 m .67485 .14504 L .69108 .11869 L closepath p 0 .248 .84 r
F P
0 g
s
.69861 .13967 m .7053 .16325 L .72156 .13948 L closepath p 0 .217 .815 r
F P
0 g
s
.6648 .12477 m .69108 .11869 L .68214 .10233 L closepath p 0 .272 .895 r
F P
0 g
s
.65486 .10875 m .6648 .12477 L .68214 .10233 L closepath p 0 .272 .895 r
F P
0 g
s
.65486 .10875 m .68214 .10233 L .67585 .09353 L closepath p 0 .289 .931 r
F P
0 g
s
.64848 .10003 m .65486 .10875 L .67585 .09353 L closepath p 0 .289 .931 r
F P
0 g
s
.64848 .10003 m .67585 .09353 L .66513 .08247 L closepath p 0 .308 .965 r
F P
0 g
s
.63854 .08885 m .64848 .10003 L .66513 .08247 L closepath p 0 .308 .965 r
F P
0 g
s
.63854 .08885 m .66513 .08247 L .65284 .07614 L closepath p 0 .336 .999 r
F P
0 g
s
.62859 .082 m .63854 .08885 L .65284 .07614 L closepath p 0 .336 .999 r
F P
0 g
s
.62859 .082 m .65284 .07614 L .63951 .07255 L closepath p 0 .342 .977 r
F P
0 g
s
.69861 .13967 m .69108 .11869 L p .63951 .07255 L 0 .311 .594 r
F P
0 g
s
.69861 .13967 m .72156 .13948 L .71564 .11832 L closepath p 0 .227 .844 r
F P
0 g
s
.69108 .11869 m .69861 .13967 L .71564 .11832 L closepath p 0 .227 .844 r
F P
0 g
s
.69108 .11869 m .69861 .13967 L p .65284 .07614 L 0 .311 .594 r
F P
0 g
s
.69108 .11869 m .68214 .10233 L p .63951 .07255 L 0 .311 .594 r
F P
0 g
s
.69108 .11869 m .71564 .11832 L .70735 .10183 L closepath p 0 .25 .905 r
F P
0 g
s
.68214 .10233 m .69108 .11869 L .70735 .10183 L closepath p 0 .25 .905 r
F P
0 g
s
.68214 .10233 m .69108 .11869 L p .65284 .07614 L 0 .311 .594 r
F P
0 g
s
.68214 .10233 m .67585 .09353 L p .63951 .07255 L 0 .311 .594 r
F P
0 g
s
.68214 .10233 m .70735 .10183 L .70111 .09297 L closepath p 0 .265 .943 r
F P
0 g
s
.67585 .09353 m .68214 .10233 L .70111 .09297 L closepath p 0 .265 .943 r
F P
0 g
s
.67585 .09353 m .68214 .10233 L p .65284 .07614 L 0 .311 .594 r
F P
0 g
s
.67585 .09353 m .66513 .08247 L p .63951 .07255 L 0 .311 .594 r
F P
0 g
s
.67585 .09353 m .70111 .09297 L .68993 .08184 L closepath p 0 .28 .976 r
F P
0 g
s
.66513 .08247 m .67585 .09353 L .68993 .08184 L closepath p 0 .28 .976 r
F P
0 g
s
.65284 .07614 m .66513 .08247 L .67585 .09353 L p 0 .311 .594 r
F P
0 g
s
.66513 .08247 m .68993 .08184 L .67621 .07552 L closepath p 0 .294 .975 r
F P
0 g
s
.65284 .07614 m .66513 .08247 L .67621 .07552 L closepath p 0 .294 .975 r
F P
0 g
s
.65284 .07614 m .67621 .07552 L .66087 .07198 L closepath p 0 .283 .904 r
F P
0 g
s
.66087 .07198 m .70503 .14888 L .71666 .15 L 0 .321 .687 r
F
.70503 .14888 m .71173 .16055 L .71666 .15 L F
.67485 .14504 m .68495 .16773 L .69861 .13967 L closepath p 0 .236 .813 r
F P
0 g
s
.63951 .07255 m .70276 .15974 L .69861 .13967 L 0 .311 .594 r
F
.7053 .16325 m .70439 .16003 L p .70276 .15974 L F P
0 g
s
.70439 .16003 m .69861 .13967 L p .70276 .15974 L 0 .311 .594 r
F P
0 g
s
.66087 .07198 m .71666 .15 L .72156 .13948 L 0 .321 .687 r
F
.72612 .16323 m .72371 .15067 L p .71666 .15 L F P
0 g
s
.72371 .15067 m .72156 .13948 L p .71666 .15 L 0 .321 .687 r
F P
0 g
s
.69937 .19131 m .69022 .18128 L p .67207 .17223 L 0 .27 .354 r
F P
0 g
s
.68116 .17552 m .69022 .18128 L .69937 .19131 L p 0 .27 .354 r
F P
0 g
s
.68212 .1947 m .75591 .16924 L .76558 .18932 L closepath p 0 .256 .831 r
F P
0 g
s
.69022 .18128 m .68116 .17552 L .67207 .17223 L p 0 .27 .354 r
F P
0 g
s
.68212 .1947 m .67207 .17223 L .68116 .17552 L p 0 .27 .354 r
F P
0 g
s
.68212 .1947 m .67207 .17223 L .75591 .16924 L closepath p 0 .244 .805 r
F P
0 g
s
.24626 .23242 m .25822 .24185 L .63854 .08885 L closepath p 0 .319 .949 r
F P
0 g
s
.24626 .23242 m .63854 .08885 L .62859 .082 L closepath p 0 .352 .988 r
F P
0 g
s
.23373 .22724 m .24626 .23242 L .62859 .082 L closepath p 0 .352 .988 r
F P
0 g
s
.23373 .22724 m .62859 .082 L .61855 .07763 L closepath p 0 .363 .978 r
F P
0 g
s
.68495 .16773 m .67485 .14504 L p .61855 .07763 L 0 .269 .348 r
F P
0 g
s
.67579 .16433 m .68495 .16773 L p .61855 .07763 L 0 .269 .348 r
F P
0 g
s
.68495 .16773 m .67579 .16433 L p .62859 .082 L 0 .269 .348 r
F P
0 g
s
.67485 .14504 m .68495 .16773 L p .62859 .082 L 0 .269 .348 r
F P
0 g
s
.68495 .16773 m .67579 .16433 L .7053 .16325 L closepath p 0 .338 .962 r
F P
0 g
s
.67485 .14504 m .6648 .12477 L p .61855 .07763 L 0 .269 .348 r
F P
0 g
s
.6648 .12477 m .67485 .14504 L p .62859 .082 L 0 .269 .348 r
F P
0 g
s
.6929 .16056 m .7053 .16325 L p .63951 .07255 L 0 .311 .594 r
F P
0 g
s
.7053 .16325 m .6929 .16056 L p .65284 .07614 L 0 .311 .594 r
F P
0 g
s
.69861 .13967 m .7053 .16325 L p .65284 .07614 L 0 .311 .594 r
F P
0 g
s
.7053 .16325 m .6929 .16056 L .72612 .16323 L closepath p 0 .27 .866 r
F P
0 g
s
.67579 .16433 m .6929 .16056 L .7053 .16325 L closepath p 0 .338 .962 r
F P
0 g
s
.6648 .12477 m .65486 .10875 L p .61855 .07763 L 0 .269 .348 r
F P
0 g
s
.65486 .10875 m .6648 .12477 L p .62859 .082 L 0 .269 .348 r
F P
0 g
s
.66632 .15824 m .67579 .16433 L p .61855 .07763 L 0 .269 .348 r
F P
0 g
s
.67579 .16433 m .66632 .15824 L p .62859 .082 L 0 .269 .348 r
F P
0 g
s
.6929 .16056 m .67579 .16433 L .66887 .15988 L p 0 .336 .998 r
F P
0 g
s
.66887 .15988 m .66632 .15824 L .67101 .15865 L p 0 .336 .998 r
F P
0 g
s
.67101 .15865 m .6929 .16056 L p .66887 .15988 L 0 .336 .998 r
F P
0 g
s
.6929 .16056 m .71173 .16055 L .72612 .16323 L closepath p 0 .269 .864 r
F P
0 g
s
.68106 .15499 m .6929 .16056 L p .63951 .07255 L 0 .311 .594 r
F P
0 g
s
.6929 .16056 m .68106 .15499 L p .65284 .07614 L 0 .311 .594 r
F P
0 g
s
.71173 .16055 m .6929 .16056 L .68414 .15644 L p 0 .288 .962 r
F P
0 g
s
.68414 .15644 m .68106 .15499 L .68722 .15611 L p 0 .288 .962 r
F P
0 g
s
.68722 .15611 m .71173 .16055 L p .68414 .15644 L 0 .288 .962 r
F P
0 g
s
.72612 .16323 m .74737 .16583 L .74353 .142 L closepath p 0 .203 .809 r
F P
0 g
s
.72156 .13948 m .72612 .16323 L .74353 .142 L closepath p 0 .203 .81 r
F P
0 g
s
.72612 .16323 m .71173 .16055 L p .67621 .07552 L 0 .321 .687 r
F P
0 g
s
.72156 .13948 m .72612 .16323 L p .67621 .07552 L 0 .321 .687 r
F P
0 g
s
.72612 .16323 m .71173 .16055 L .74737 .16583 L closepath p 0 .215 .758 r
F P
0 g
s
.71173 .16055 m .7324 .16308 L .74737 .16583 L closepath p 0 .215 .758 r
F P
0 g
s
.69845 .15498 m .71173 .16055 L p .66087 .07198 L 0 .321 .687 r
F P
0 g
s
.71173 .16055 m .69845 .15498 L p .67621 .07552 L 0 .321 .687 r
F P
0 g
s
.71173 .16055 m .69845 .15498 L .7324 .16308 L closepath p 0 .246 .899 r
F P
0 g
s
.7324 .16308 m .69845 .15498 L .70857 .1562 L p 0 .246 .899 r
F P
0 g
s
.70857 .1562 m .71871 .15743 L .72094 .15835 L p 0 .246 .899 r
F P
0 g
s
.72094 .15835 m .7324 .16308 L p .70857 .1562 L 0 .246 .899 r
F P
0 g
s
.65486 .10875 m .64848 .10003 L p .61855 .07763 L 0 .269 .348 r
F P
0 g
s
.64848 .10003 m .65486 .10875 L p .62859 .082 L 0 .269 .348 r
F P
0 g
s
.64848 .10003 m .63854 .08885 L p .61855 .07763 L 0 .269 .348 r
F P
0 g
s
.62859 .082 m .63854 .08885 L .64848 .10003 L p 0 .269 .348 r
F P
0 g
s
.63951 .07255 m .67033 .14426 L .68106 .15499 L 0 .311 .594 r
F
.62926 .10148 m .63979 .12252 L .61543 .12991 L p 0 .256 .834 r
F P
0 g
s
.55284 .12932 m .62926 .10148 L p .61543 .12991 L 0 .256 .834 r
F P
0 g
s
.29202 .30549 m .34575 .288 L .29213 .30513 L 0 .362 .97 r
F
.29186 .30553 m .29213 .30513 L .28744 .30663 L F
.29202 .30549 m .29213 .30513 L .29186 .30553 L F
.23451 .25365 m .25822 .24185 L .24626 .23242 L closepath p 0 .324 .923 r
F P
0 g
s
.22321 .24395 m .23451 .25365 L .24626 .23242 L closepath p 0 .324 .923 r
F P
0 g
s
.22321 .24395 m .24626 .23242 L .23373 .22724 L closepath p 0 .358 .965 r
F P
0 g
s
.2127 .23779 m .22321 .24395 L .23373 .22724 L closepath p 0 .358 .965 r
F P
0 g
s
.2127 .23779 m .23373 .22724 L .22074 .22451 L closepath p 0 .374 .967 r
F P
0 g
s
.22074 .22451 m .23959 .24346 L .2419 .24262 L 0 .275 .488 r
F
.28151 .3087 m .29225 .30495 L p .28122 .30991 L 0 .244 .805 r
F P
0 g
s
.28151 .3087 m .28122 .30991 L .27548 .31248 L 0 .244 .805 r
F
.27311 .31164 m .28151 .3087 L p .27548 .31248 L F P
0 g
s
.29225 .30495 m .29395 .30583 L .27548 .31248 L 0 .244 .805 r
F
.243 .32814 m .22011 .33611 L p .23329 .33386 L 0 .353 .99 r
F P
0 g
s
.44023 .25944 m .42934 .25705 L .2666 .3173 L p 0 .362 .97 r
F P
0 g
s
.26653 .31737 m .44023 .25944 L .2666 .3173 L 0 .362 .97 r
F
.26159 .32166 m .33052 .29765 L p .26648 .31741 L F P
0 g
s
.33052 .29765 m .44023 .25944 L p .31532 .3011 L 0 .362 .97 r
F P
0 g
s
.33052 .29765 m .31532 .3011 L .26653 .31737 L 0 .362 .97 r
F
.26648 .31741 m .26653 .31737 L .26547 .31772 L F
.33052 .29765 m .26653 .31737 L .26648 .31741 L F
.243 .32814 m .26159 .32166 L p .26547 .31772 L F P
0 g
s
.26159 .32166 m .26648 .31741 L .26547 .31772 L 0 .362 .97 r
F
.2666 .3173 m .26547 .31772 L p .26653 .31737 L F P
0 g
s
.26547 .31772 m .19723 .34299 L p .243 .32814 L 0 .362 .97 r
F P
0 g
s
.19723 .34299 m .14742 .36143 L .20494 .34139 L p 0 .362 .97 r
F P
0 g
s
.20494 .34139 m .243 .32814 L p .19723 .34299 L 0 .362 .97 r
F P
0 g
s
.16602 .34906 m .13459 .36004 L p .18138 .34886 L 0 .362 .97 r
F P
0 g
s
.16927 .35075 m .16447 .35204 L p .16801 .34837 L 0 .244 .805 r
F P
0 g
s
.16447 .35204 m .13459 .36004 L .16337 .34999 L p 0 .244 .805 r
F P
0 g
s
.16337 .34999 m .16801 .34837 L p .16447 .35204 L 0 .244 .805 r
F P
0 g
s
.20023 .40907 m .18975 .39239 L p .13459 .36004 L 0 .274 .526 r
F P
0 g
s
.18975 .39239 m .17875 .37977 L p .13459 .36004 L 0 .274 .526 r
F P
0 g
s
.1866 .424 m .19849 .42728 L p .13459 .36004 L 0 .274 .526 r
F P
0 g
s
.17875 .37977 m .17148 .37318 L p .13459 .36004 L 0 .274 .526 r
F P
0 g
s
.17497 .41638 m .1866 .424 L p .13459 .36004 L 0 .274 .526 r
F P
0 g
s
.16761 .40984 m .17497 .41638 L p .13459 .36004 L 0 .274 .526 r
F P
0 g
s
.15628 .39707 m .16761 .40984 L p .13459 .36004 L 0 .274 .526 r
F P
0 g
s
.13459 .36004 m .14533 .37986 L .15628 .39707 L p 0 .274 .526 r
F P
0 g
s
.21303 .34037 m .22478 .33887 L .23329 .33386 L 0 .353 .99 r
F
.20544 .33569 m .21738 .34307 L p .21201 .33299 L .353 .586 0 r
F P
0 g
s
.19505 .33996 m .20557 .33666 L .19543 .3398 L 0 .362 .97 r
F
.20557 .33666 m .2057 .33659 L .19543 .3398 L F
.19505 .33996 m .19543 .3398 L .19238 .34076 L F
.19186 .34127 m .20377 .33768 L .19245 .34103 L F
.20377 .33768 m .20397 .33757 L .19245 .34103 L F
.19277 .34062 m .20192 .34787 L .19724 .33906 L p .383 .61 0 r
F P
0 g
s
.20192 .34787 m .21752 .34334 L p .20544 .33569 L .353 .586 0 r
F P
0 g
s
.21738 .34307 m .20544 .33569 L p .21752 .34334 L .353 .586 0 r
F P
0 g
s
.19724 .33906 m .20192 .34787 L p .20544 .33569 L .353 .586 0 r
F P
0 g
s
.18491 .34337 m .18644 .34283 L .1734 .34675 L 0 .362 .97 r
F
.17806 .34535 m .19113 .35162 L .18644 .34283 L p .407 .627 0 r
F P
0 g
s
.14533 .37986 m .1401 .37021 L p .15853 .36381 L 0 .244 .805 r
F P
0 g
s
.20112 .37039 m .19113 .35162 L .17347 .35863 L p .407 .627 0 r
F P
0 g
s
.1736 .35886 m .20112 .37039 L p .17347 .35863 L .407 .627 0 r
F P
0 g
s
.17347 .35863 m .19113 .35162 L p .18335 .3552 L .131 0 0 r
F P
0 g
s
.20906 .34814 m .36948 .2925 L p .21613 .34397 L 0 .353 .99 r
F P
0 g
s
.36948 .2925 m .36864 .2925 L .21613 .34397 L 0 .353 .99 r
F
.24721 .33346 m .24717 .33343 L .22798 .33994 L F
.24723 .33347 m .22798 .33994 L .22801 .33996 L F
.40018 .28186 m .24721 .33346 L .24723 .33347 L F
.24721 .33346 m .22798 .33994 L .24723 .33347 L F
.40018 .28186 m .39888 .28193 L .24717 .33343 L F
.40018 .28186 m .24717 .33343 L .24721 .33346 L F
.22801 .33996 m .22798 .33994 L .21613 .34397 L F
.25825 .32808 m .21613 .34397 L p .25725 .33001 L F P
0 g
s
.14533 .37986 m .15853 .36381 L .17751 .36624 L 0 .244 .805 r
F
.15853 .36381 m .16927 .35075 L .17346 .35863 L F
.15853 .36381 m .17346 .35863 L .17751 .36624 L F
.20112 .37039 m .1736 .35886 L p .17872 .36834 L .407 .627 0 r
F P
0 g
s
.14533 .37986 m .18053 .37028 L p .17119 .38128 L 0 .256 .831 r
F P
0 g
s
.17119 .38128 m .18053 .37028 L .18108 .37079 L 0 .256 .831 r
F
.17875 .37977 m .18975 .39239 L .46783 .28068 L closepath p 0 .281 .881 r
F P
0 g
s
.17875 .37977 m .46783 .28068 L .46127 .27334 L closepath p 0 .299 .916 r
F P
0 g
s
.18975 .39239 m .47793 .29449 L .46783 .28068 L closepath p 0 .281 .881 r
F P
0 g
s
.20979 .38435 m .20112 .37039 L .1912 .37441 L p .411 .655 0 r
F P
0 g
s
.15628 .39707 m .17119 .38128 L .1912 .37441 L 0 .256 .831 r
F
.17119 .38128 m .18192 .3699 L .1912 .37441 L F
.15628 .39707 m .1912 .37441 L .19121 .37444 L F
.19523 .38062 m .20979 .38435 L p .1912 .37441 L .411 .655 0 r
F P
0 g
s
.19691 .38322 m .15628 .39707 L p .19123 .37443 L 0 .256 .831 r
F P
0 g
s
.1912 .37441 m .18337 .37759 L .19523 .38062 L p .411 .655 0 r
F P
0 g
s
.20979 .38435 m .19523 .38062 L p .19691 .38322 L .411 .655 0 r
F P
0 g
s
.18975 .39239 m .19838 .40612 L p .27795 .37701 L 0 .255 .828 r
F P
0 g
s
.20283 .408 m .27795 .37701 L p .19838 .40612 L 0 .255 .828 r
F P
0 g
s
.29422 .3775 m .22683 .40014 L p .33366 .37671 L 0 .244 .802 r
F P
0 g
s
.26972 .4084 m .27755 .41314 L .27483 .41072 L 0 .275 .513 r
F
.36425 .37705 m .36357 .37669 L .25123 .41277 L 0 .244 .802 r
F
.31779 .40714 m .3314 .41014 L p .33131 .41021 L 0 0 0 r
F P
0 g
s
.31779 .40714 m .33131 .41021 L .33113 .41017 L 0 0 0 r
F
.32959 .41124 m .33162 .41028 L p .33086 .41011 L .507 .902 0 r
F P
0 g
s
.34087 .44614 m .34868 .45461 L .34784 .45133 L 0 .296 .647 r
F
.31942 .43846 m .34006 .4348 L .33073 .42252 L closepath p 0 .273 .898 r
F P
0 g
s
.30933 .4264 m .31942 .43846 L .33073 .42252 L closepath p 0 .273 .898 r
F P
0 g
s
.30933 .4264 m .33073 .42252 L .32415 .41621 L closepath p 0 .291 .938 r
F P
0 g
s
.3027 .42013 m .30933 .4264 L .32415 .41621 L closepath p 0 .291 .938 r
F P
0 g
s
.28607 .40537 m .34868 .45461 L .34087 .44614 L 0 .296 .647 r
F
.31942 .43846 m .30933 .4264 L p .27483 .41072 L 0 .275 .513 r
F P
0 g
s
.30933 .4264 m .31942 .43846 L p .28109 .40935 L 0 .275 .513 r
F P
0 g
s
.30933 .4264 m .3027 .42013 L p .26972 .4084 L 0 .275 .513 r
F P
0 g
s
.3027 .42013 m .30933 .4264 L p .28109 .40935 L 0 .275 .513 r
F P
0 g
s
.3027 .42013 m .29212 .41269 L p .26972 .4084 L 0 .275 .513 r
F P
0 g
s
.28109 .40935 m .29212 .41269 L .3027 .42013 L p 0 .275 .513 r
F P
0 g
s
.28607 .40537 m .35206 .46773 L .34868 .45461 L 0 .296 .647 r
F
.3538 .46768 m .34784 .45133 L p .35206 .46773 L F P
0 g
s
.34784 .45133 m .35474 .47026 L p .30004 .40583 L 0 .296 .647 r
F P
0 g
s
.34784 .45133 m .34006 .4348 L p .28607 .40537 L 0 .296 .647 r
F P
0 g
s
.34784 .45133 m .3654 .45285 L .35882 .43631 L closepath p 0 .226 .849 r
F P
0 g
s
.34006 .4348 m .34784 .45133 L .35882 .43631 L closepath p 0 .226 .849 r
F P
0 g
s
.34006 .4348 m .34784 .45133 L p .30004 .40583 L 0 .296 .647 r
F P
0 g
s
.34006 .4348 m .33073 .42252 L p .28607 .40537 L 0 .296 .647 r
F P
0 g
s
.34006 .4348 m .35882 .43631 L .34996 .424 L closepath p 0 .249 .918 r
F P
0 g
s
.33073 .42252 m .34006 .4348 L .34996 .424 L closepath p 0 .249 .918 r
F P
0 g
s
.33073 .42252 m .34006 .4348 L p .30004 .40583 L 0 .296 .647 r
F P
0 g
s
.33073 .42252 m .32415 .41621 L p .28607 .40537 L 0 .296 .647 r
F P
0 g
s
.32415 .41621 m .33073 .42252 L .34341 .41766 L closepath p 0 .263 .958 r
F P
0 g
s
.32415 .41621 m .33073 .42252 L p .30004 .40583 L 0 .296 .647 r
F P
0 g
s
.31779 .40714 m .3576 .45578 L .34564 .45421 L 0 .303 .705 r
F
.35719 .46625 m .3654 .45285 L p .3538 .46768 L 0 .216 .816 r
F P
0 g
s
.35474 .47026 m .37067 .47175 L .3654 .45285 L closepath p 0 .216 .816 r
F P
0 g
s
.33073 .42252 m .34996 .424 L .34341 .41766 L closepath p 0 .263 .958 r
F P
0 g
s
.3654 .45285 m .37067 .47175 L p .31779 .40714 L 0 .303 .705 r
F P
0 g
s
.35882 .43631 m .3654 .45285 L p .31779 .40714 L 0 .303 .705 r
F P
0 g
s
.35474 .47026 m .3538 .46768 L p .35206 .46773 L 0 .296 .647 r
F P
0 g
s
.3538 .46768 m .35474 .47026 L .35719 .46625 L p 0 .216 .816 r
F P
0 g
s
.33873 .47294 m .32917 .45456 L .29558 .48003 L p 0 .243 .8 r
F P
0 g
s
.29558 .48003 m .28082 .49122 L .30521 .48352 L p 0 .243 .8 r
F P
0 g
s
.30521 .48352 m .33873 .47294 L p .29558 .48003 L 0 .243 .8 r
F P
0 g
s
.2712 .47309 m .28082 .49122 L .29558 .48003 L p 0 .243 .8 r
F P
0 g
s
.29558 .48003 m .32917 .45456 L .27399 .47219 L p 0 .243 .8 r
F P
0 g
s
.27399 .47219 m .2712 .47309 L p .29558 .48003 L 0 .243 .8 r
F P
0 g
s
.32917 .45456 m .31942 .43846 L .27301 .47178 L p 0 .255 .825 r
F P
0 g
s
.27301 .47178 m .2712 .47309 L .27399 .47219 L p 0 .255 .825 r
F P
0 g
s
.27399 .47219 m .32917 .45456 L p .27301 .47178 L 0 .255 .825 r
F P
0 g
s
.60062 .4619 m .5977 .4627 L p .60041 .46188 L 0 .323 .96 r
F P
0 g
s
.62816 .46221 m .62758 .46224 L .62798 .46213 L 0 .356 .988 r
F
.72694 .43242 m .62832 .46216 L p .62798 .46213 L F P
0 g
s
.62832 .46216 m .62816 .46221 L p .62798 .46213 L 0 .356 .988 r
F P
0 g
s
.46497 .50753 m .48437 .50197 L p .45395 .51254 L 0 .356 .988 r
F P
0 g
s
.48437 .50197 m .49737 .49824 L p .48671 .50175 L 0 .356 .988 r
F P
0 g
s
.4856 .5021 m .46786 .50858 L p .48788 .50328 L 0 .243 .798 r
F P
0 g
s
.45395 .51254 m .48437 .50197 L .48671 .50175 L 0 .356 .988 r
F
.39498 .5276 m .46497 .50753 L p .3934 .53248 L F P
0 g
s
.3934 .53248 m .46497 .50753 L .45395 .51254 L 0 .356 .988 r
F
.48945 .50308 m .49737 .49824 L .50864 .4972 L F
.61465 .46473 m .60376 .46802 L p .60149 .4717 L .369 .497 0 r
F P
0 g
s
.60376 .46802 m .58778 .47583 L p .60149 .4717 L .369 .497 0 r
F P
0 g
s
.60376 .46802 m .5958 .46761 L .58667 .47206 L p .364 .945 0 r
F P
0 g
s
.58521 .47378 m .60376 .46802 L p .58667 .47206 L .364 .945 0 r
F P
0 g
s
.58778 .47583 m .60376 .46802 L .58521 .47378 L p .364 .945 0 r
F P
0 g
s
.41917 .35883 m .4195 .35816 L .36312 .37646 L 0 .244 .802 r
F
.36357 .37669 m .36312 .37646 L .25123 .41277 L F
.31942 .43846 m .26134 .45723 L .26945 .47028 L p 0 .255 .825 r
F P
0 g
s
.26945 .47028 m .2712 .47309 L .27301 .47178 L p 0 .255 .825 r
F P
0 g
s
.27301 .47178 m .31942 .43846 L p .26945 .47028 L 0 .255 .825 r
F P
0 g
s
.39338 .53255 m .486 .50417 L .48833 .50405 L 0 .356 .988 r
F
.48719 .4932 m .38409 .52166 L p .48817 .48972 L 0 .323 .96 r
F P
0 g
s
.38385 .52115 m .48836 .48935 L p .38409 .52166 L 0 .323 .96 r
F P
0 g
s
.48836 .48935 m .57211 .46387 L p .48828 .48963 L 0 .323 .96 r
F P
0 g
s
.48836 .48935 m .48828 .48963 L .38409 .52166 L 0 .323 .96 r
F
.57211 .46387 m .57216 .46389 L .38409 .52166 L F
.58299 .46056 m .58889 .46533 L .5999 .462 L closepath p .388 .808 0 r
F P
0 g
s
.58299 .46056 m .58304 .4606 L .57225 .46391 L 0 .323 .96 r
F
.58158 .46715 m .50023 .4896 L p .57225 .46391 L F P
0 g
s
.58856 .46537 m .58889 .46533 L .58299 .46056 L p .426 .825 0 r
F P
0 g
s
.5999 .462 m .60016 .46196 L p .59978 .46207 L .356 .436 0 r
F P
0 g
s
.53925 .48783 m .58524 .47375 L .5394 .4878 L 0 .356 .988 r
F
.58338 .47551 m .58524 .47375 L .58387 .47537 L F
.54884 .48588 m .58271 .47459 L .58338 .47551 L F
.58271 .47459 m .58524 .47375 L .58338 .47551 L F
.5394 .4878 m .58524 .47375 L .54884 .48588 L F
.58365 .47563 m .58778 .47583 L .58521 .47378 L .364 .945 0 r
F
.3831 .53611 m .38222 .5359 L p .48833 .50405 L 0 .356 .988 r
F P
0 g
s
.3831 .53611 m .48833 .50405 L .48867 .50403 L 0 .356 .988 r
F
.48939 .504 m .51226 .49686 L .51332 .49677 L F
.3831 .53611 m .48867 .50403 L .48939 .504 L F
.48867 .50403 m .51226 .49686 L .48939 .504 L F
.57216 .46389 m .57225 .46391 L .38409 .52166 L 0 .323 .96 r
F
.3934 .53248 m .4445 .51684 L .39338 .53255 L 0 .356 .988 r
F
.4445 .51684 m .44421 .51697 L .39338 .53255 L F
.49695 .5008 m .49699 .5008 L .44417 .51699 L F
.48941 .50311 m .44417 .51699 L .44421 .51697 L F
.53925 .48783 m .48941 .50311 L .48941 .50311 L F
.48941 .50311 m .44417 .51699 L .48941 .50311 L F
.53925 .48783 m .5394 .4878 L .49699 .5008 L F
.53925 .48783 m .49699 .5008 L .49695 .5008 L F
.48867 .50403 m .48833 .50405 L .51226 .49686 L F
.4445 .51684 m .53925 .48783 L .44421 .51697 L F
.48859 .50397 m .5394 .4878 L .54884 .48588 L F
.48859 .50396 m .5394 .4878 L .48859 .50397 L F
.486 .50417 m .5394 .4878 L .48833 .50405 L F
.50864 .4972 m .50115 .49789 L .58602 .47282 L F
.49737 .49824 m .54906 .48342 L p .50115 .49789 L F P
0 g
s
.54906 .48342 m .58602 .47282 L p .50115 .49789 L 0 .356 .988 r
F P
0 g
s
.50864 .4972 m .58602 .47282 L .58524 .47375 L 0 .356 .988 r
F
.55132 .48538 m .39322 .53306 L p .55039 .48557 L F P
0 g
s
.39322 .53305 m .55037 .48557 L .39322 .53306 L 0 .356 .988 r
F
.58759 .47592 m .58778 .47583 L p .58359 .4757 L .364 .945 0 r
F P
0 g
s
.55037 .48557 m .58378 .47548 L .55039 .48557 L 0 .356 .988 r
F
.58378 .47548 m .58378 .47548 L .55039 .48557 L F
.58778 .47583 m .60376 .46802 L p .59776 .47282 L .369 .497 0 r
F P
0 g
s
.60573 .47088 m .58873 .47587 L p .60683 .47018 L 0 .349 .912 r
F P
0 g
s
.58635 .48159 m .59648 .47633 L .59194 .47612 L p .473 .981 0 r
F P
0 g
s
.60376 .46802 m .61465 .46473 L p .55871 .50408 L .369 .497 0 r
F P
0 g
s
.62816 .46221 m .58365 .47563 L p .62758 .46224 L 0 .356 .988 r
F P
0 g
s
.58365 .47563 m .55132 .48538 L p .58372 .47555 L 0 .356 .988 r
F P
0 g
s
.58372 .47555 m .62758 .46224 L .58365 .47563 L 0 .356 .988 r
F
.55039 .48557 m .62758 .46224 L .55132 .48538 L F
.51332 .49677 m .51226 .49686 L .62758 .46224 L F
.55132 .48538 m .58358 .47565 L p .55335 .48485 L 0 .349 .912 r
F P
0 g
s
.57986 .47545 m .57946 .47557 L p .58359 .4757 L .364 .945 0 r
F P
0 g
s
.58358 .47565 m .61129 .46729 L p .60788 .4695 L 0 .349 .912 r
F P
0 g
s
.58358 .47565 m .61359 .46805 L .58778 .47583 L 0 .349 .912 r
F
.58358 .47565 m .58358 .47565 L p .5879 .47583 L F P
0 g
s
.58359 .4757 m .58778 .47583 L .58365 .47563 L .364 .945 0 r
F
.58359 .4757 m .58365 .47563 L .57986 .47545 L F
.57946 .47557 m .58355 .47575 L p .58359 .4757 L F P
0 g
s
.58355 .47575 m .58759 .47592 L p .58359 .4757 L .364 .945 0 r
F P
0 g
s
.58378 .47548 m .62758 .46224 L .58378 .47548 L 0 .356 .988 r
F
.55037 .48557 m .55039 .48557 L .39322 .53306 L F
.45846 .50113 m .47926 .49539 L p .46109 .50217 L 0 .323 .96 r
F P
0 g
s
.36351 .52734 m .35726 .52159 L .71096 .42162 L closepath p 0 .301 .92 r
F P
0 g
s
.47033 .49455 m .47577 .50071 L .47072 .49458 L .425 .765 0 r
F
.3934 .53248 m .47819 .50456 L .48586 .50417 L 0 .356 .988 r
F
.47819 .50456 m .49737 .49824 L .48586 .50417 L F
.38028 .53157 m .3876 .52921 L .38027 .53162 L 0 .323 .96 r
F
.3876 .52921 m .47598 .50078 L .38761 .52925 L F
.3876 .52921 m .38761 .52925 L .38027 .53162 L F
.47598 .50078 m .47597 .50079 L .38761 .52925 L F
.38761 .52925 m .38761 .52925 L .38027 .53162 L F
.47598 .50078 m .38761 .52925 L .38761 .52925 L F
.49084 .496 m .49089 .496 L .38027 .53162 L F
.49689 .49643 m .48804 .4991 L p .49279 .49614 L F P
0 g
s
.48804 .4991 m .37328 .53382 L p .48575 .49836 L 0 .323 .96 r
F P
0 g
s
.48575 .49836 m .49279 .49614 L .48804 .4991 L 0 .323 .96 r
F
.41236 .57184 m .36453 .58207 L .40533 .57006 L p 0 .281 .88 r
F P
0 g
s
.37969 .59797 m .37375 .5927 L .54119 .55105 L closepath p 0 .301 .92 r
F P
0 g
s
.42585 .58456 m .41982 .57966 L p .41793 .58409 L .425 .763 0 r
F P
0 g
s
.41603 .58741 m .42585 .58456 L p .41956 .58844 L 0 .324 .962 r
F P
0 g
s
.41587 .58896 m .42585 .58456 L p .41793 .58409 L .425 .763 0 r
F P
0 g
s
.43582 .58166 m .45143 .57713 L p .43684 .5823 L 0 .324 .962 r
F P
0 g
s
.43582 .58166 m .44188 .58563 L .44211 .5856 L p .329 .783 0 r
F P
0 g
s
.43582 .58166 m .42585 .58456 L .44188 .58563 L closepath p .386 .81 0 r
F P
0 g
s
.43582 .58166 m .43684 .5823 L .43502 .58295 L 0 .324 .962 r
F
.45355 .58031 m .43373 .58505 L p .45143 .57713 L F P
0 g
s
.43163 .58855 m .43194 .58851 L .42585 .58456 L p .427 .823 0 r
F P
0 g
s
.43373 .58505 m .4284 .58632 L p .43443 .58392 L 0 .324 .962 r
F P
0 g
s
.43443 .58392 m .45143 .57713 L .43373 .58505 L 0 .324 .962 r
F
.42742 .58565 m .45143 .57713 L .4284 .58632 L F
.44579 .58027 m .45138 .57949 L p .43836 .57754 L .351 .73 0 r
F P
0 g
s
.43001 .57629 m .4379 .57828 L .43836 .57754 L .351 .73 0 r
F
.4379 .57828 m .44579 .58027 L .43836 .57754 L F
.45792 .53678 m .41192 .55046 L p .41912 .53682 L 0 .243 .798 r
F P
0 g
s
.4082 .55712 m .41974 .5549 L p .42373 .56364 L 0 .255 .823 r
F P
0 g
s
.41974 .5549 m .50366 .53877 L p .43111 .56135 L 0 .255 .823 r
F P
0 g
s
.42373 .56364 m .41974 .5549 L .43111 .56135 L 0 .255 .823 r
F
.51067 .53907 m .42514 .56424 L p .50366 .53877 L F P
0 g
s
.37375 .5927 m .36453 .58207 L .42423 .5693 L p 0 .281 .88 r
F P
0 g
s
.42423 .5693 m .53563 .54547 L .42001 .57921 L p 0 .281 .88 r
F P
0 g
s
.42001 .57921 m .37375 .5927 L p .42423 .5693 L 0 .281 .88 r
F P
0 g
s
.42514 .56424 m .40533 .57006 L p .42373 .56364 L 0 .255 .823 r
F P
0 g
s
.40339 .56997 m .42373 .56364 L .40533 .57006 L 0 .255 .823 r
F
.36453 .58207 m .35541 .56726 L .4082 .55712 L p F P
0 g
s
.40339 .56997 m .4082 .55712 L .42373 .56364 L 0 .255 .823 r
F
.36453 .58207 m .38703 .56921 L .40339 .56997 L F
.38703 .56921 m .4082 .55712 L .40339 .56997 L F
.39322 .53306 m .3831 .53611 L p .39322 .53305 L 0 .356 .988 r
F P
0 g
s
.38222 .5359 m .3934 .53248 L .39338 .53255 L 0 .356 .988 r
F
.38745 .52976 m .39498 .5276 L p .38222 .5359 L F P
0 g
s
.38222 .5359 m .39498 .5276 L .3934 .53248 L 0 .356 .988 r
F
.38222 .5359 m .37328 .53382 L .38745 .52976 L p F P
0 g
s
.38409 .52166 m .37354 .52457 L p .38385 .52115 L 0 .323 .96 r
F P
0 g
s
.37354 .52457 m .36351 .52734 L .37372 .52423 L p 0 .323 .96 r
F P
0 g
s
.37372 .52423 m .38385 .52115 L p .37354 .52457 L 0 .323 .96 r
F P
0 g
s
.38027 .53162 m .38761 .52925 L .38763 .52929 L 0 .323 .96 r
F
.39429 .54132 m .41912 .53682 L p .41192 .55046 L 0 .243 .798 r
F P
0 g
s
.41192 .55046 m .40047 .55386 L p .39429 .54132 L 0 .243 .798 r
F P
0 g
s
.37796 .54016 m .37718 .54305 L .39287 .53601 L p 0 .249 .787 r
F P
0 g
s
.37328 .53382 m .36979 .5315 L p .38409 .52166 L 0 .323 .96 r
F P
0 g
s
.36979 .5315 m .36351 .52734 L .37354 .52457 L p 0 .323 .96 r
F P
0 g
s
.37354 .52457 m .38409 .52166 L p .36979 .5315 L 0 .323 .96 r
F P
0 g
s
.26972 .4084 m .33873 .47294 L .32917 .45456 L 0 .275 .513 r
F
.32815 .47254 m .33873 .47294 L p .26972 .4084 L F P
0 g
s
.33873 .47294 m .32815 .47254 L p .28109 .40935 L 0 .275 .513 r
F P
0 g
s
.32917 .45456 m .33873 .47294 L p .28109 .40935 L 0 .275 .513 r
F P
0 g
s
.33873 .47294 m .32815 .47254 L .35474 .47026 L closepath p 0 .312 .876 r
F P
0 g
s
.39677 .36554 m .39537 .36536 L .2494 .41182 L 0 .244 .802 r
F
.25123 .41277 m .39677 .36554 L .2494 .41182 L F
.23266 .4188 m .2494 .41182 L p .20309 .40811 L F P
0 g
s
.22683 .40014 m .20309 .40811 L p .2494 .41182 L 0 .244 .802 r
F P
0 g
s
.2494 .41182 m .23266 .4188 L p .25123 .41277 L 0 .244 .802 r
F P
0 g
s
.24434 .4128 m .26788 .40536 L p .2395 .41658 L 0 .359 .956 r
F P
0 g
s
.36191 .48829 m .33796 .49443 L .36081 .4873 L p 0 .255 .826 r
F P
0 g
s
.46935 .44371 m .47218 .45746 L .47352 .45217 L .359 .587 0 r
F
.47218 .45746 m .45323 .44689 L p .47215 .4576 L F P
0 g
s
.36081 .4873 m .47353 .45217 L p .36191 .48829 L 0 .255 .826 r
F P
0 g
s
.47149 .46021 m .36191 .48829 L p .47353 .45217 L 0 .255 .826 r
F P
0 g
s
.33796 .49443 m .42312 .45226 L .42522 .45644 L 0 .243 .8 r
F
.27755 .41314 m .31942 .43846 L .27483 .41072 L 0 .275 .513 r
F
.32917 .45456 m .31942 .43846 L p .26972 .4084 L F P
0 g
s
.31942 .43846 m .32917 .45456 L p .28109 .40935 L 0 .275 .513 r
F P
0 g
s
.34158 .4703 m .35474 .47026 L p .28607 .40537 L 0 .296 .647 r
F P
0 g
s
.34158 .4703 m .35474 .47026 L .34341 .47123 L p 0 .312 .874 r
F P
0 g
s
.34341 .47123 m .32815 .47254 L .34158 .4703 L p 0 .312 .874 r
F P
0 g
s
.29212 .41269 m .28109 .40935 L .26972 .4084 L p 0 .275 .513 r
F P
0 g
s
.32908 .46776 m .34158 .4703 L p .28607 .40537 L 0 .296 .647 r
F P
0 g
s
.34158 .4703 m .32908 .46776 L p .30004 .40583 L 0 .296 .647 r
F P
0 g
s
.34158 .4703 m .32908 .46776 L .33961 .46929 L p 0 .236 .813 r
F P
0 g
s
.35474 .47026 m .34158 .4703 L .37067 .47175 L closepath p 0 0 0 r
F P
0 g
s
.35474 .47026 m .34158 .4703 L p .30004 .40583 L 0 .296 .647 r
F P
0 g
s
.35597 .47167 m .37067 .47175 L .35431 .47093 L p 0 0 0 r
F P
0 g
s
.35431 .47093 m .34158 .4703 L .35597 .47167 L p 0 0 0 r
F P
0 g
s
.33961 .46929 m .35575 .47164 L p .34158 .4703 L 0 .236 .813 r
F P
0 g
s
.35575 .47164 m .35597 .47167 L .34158 .4703 L p 0 .236 .813 r
F P
0 g
s
.35597 .47167 m .34234 .46904 L p .32602 .42788 L 0 .303 .705 r
F P
0 g
s
.34234 .46904 m .35597 .47167 L p .30225 .40659 L 0 .303 .705 r
F P
0 g
s
.30225 .40659 m .32867 .45787 L .34234 .46904 L 0 .303 .705 r
F
.35597 .47167 m .33448 .46855 L p .33937 .46885 L 0 .235 .81 r
F P
0 g
s
.34234 .46904 m .34475 .4695 L p .34093 .469 L 0 .235 .81 r
F P
0 g
s
.33811 .46863 m .34234 .46904 L p .34093 .469 L 0 .235 .81 r
F P
0 g
s
.34475 .4695 m .35597 .47167 L p .33937 .46885 L 0 .235 .81 r
F P
0 g
s
.33811 .46863 m .34007 .46889 L .33937 .46885 L 0 .235 .81 r
F
.34007 .46889 m .34475 .4695 L .33937 .46885 L F
.35597 .47167 m .34234 .46904 L .35778 .47247 L p 0 0 0 r
F P
0 g
s
.3715 .47552 m .34234 .46904 L .34994 .47093 L p 0 0 0 r
F P
0 g
s
.34994 .47093 m .35754 .47282 L .35981 .47326 L p 0 0 0 r
F P
0 g
s
.35981 .47326 m .3715 .47552 L p .34994 .47093 L 0 0 0 r
F P
0 g
s
.36896 .48907 m .34962 .47085 L p .37066 .49274 L .243 .655 0 r
F P
0 g
s
.34994 .47093 m .34234 .46904 L p .34969 .47083 L 0 .225 .918 r
F P
0 g
s
.34962 .47085 m .34953 .47077 L p .34961 .47085 L .243 .655 0 r
F P
0 g
s
.34961 .47085 m .37066 .49274 L .34962 .47085 L .243 .655 0 r
F
.34234 .46904 m .34265 .46905 L .34969 .47083 L 0 .225 .918 r
F
.33415 .46341 m .3367 .4657 L .33674 .46572 L .243 .655 0 r
F
.5527 .54094 m .56218 .5535 L .56378 .54761 L .253 .657 0 r
F
.54203 .50005 m .55834 .54206 L .56345 .54727 L 0 .307 .702 r
F
.55109 .53868 m .56378 .54761 L .55718 .54088 L .253 .657 0 r
F
.54802 .53837 m .54719 .53787 L p .55544 .53911 L 0 .248 .914 r
F P
0 g
s
.52688 .53431 m .53853 .53262 L .54641 .54377 L p 0 .272 .898 r
F P
0 g
s
.54624 .5438 m .52688 .53431 L p .54641 .54377 L 0 .272 .898 r
F P
0 g
s
.5394 .53668 m .54636 .54415 L .54641 .54377 L .353 .729 0 r
F
.54641 .54377 m .54652 .54393 L .54624 .5438 L p 0 .272 .898 r
F P
0 g
s
.53739 .53668 m .54598 .54384 L p .5394 .53668 L .353 .729 0 r
F P
0 g
s
.54598 .54384 m .54636 .54415 L p .54606 .54383 L .353 .729 0 r
F P
0 g
s
.5394 .53668 m .54598 .54384 L .54606 .54383 L .353 .729 0 r
F
.54636 .54415 m .54875 .54614 L p .54641 .54377 L F P
0 g
s
.54645 .54378 m .54925 .54412 L p .52554 .49845 L 0 .299 .638 r
F P
0 g
s
.54652 .54393 m .55206 .54953 L p .54932 .54425 L 0 .299 .638 r
F P
0 g
s
.56457 .55598 m .54714 .53829 L p .55981 .55535 L .353 .729 0 r
F P
0 g
s
.55206 .54953 m .54652 .54393 L p .54607 .54173 L 0 .299 .638 r
F P
0 g
s
.55134 .54706 m .55206 .54953 L .54607 .54173 L 0 .299 .638 r
F
.53853 .53262 m .54652 .54393 L p .52554 .49845 L F P
0 g
s
.54652 .54393 m .53853 .53262 L p .53704 .49821 L 0 .299 .638 r
F P
0 g
s
.54641 .54377 m .54219 .5378 L p .54693 .53987 L 0 .248 .914 r
F P
0 g
s
.54674 .54115 m .55981 .55535 L .54714 .53829 L .353 .729 0 r
F
.54851 .53842 m .55152 .54173 L .5527 .54094 L .253 .657 0 r
F
.55152 .54173 m .56218 .5535 L .5527 .54094 L F
.54724 .5383 m .56218 .5535 L .54851 .53842 L F
.54719 .53787 m .53853 .53262 L p .54744 .53604 L 0 .248 .914 r
F P
0 g
s
.55211 .53411 m .55544 .53911 L p .54744 .53604 L 0 .248 .914 r
F P
0 g
s
.53853 .53262 m .54778 .53363 L p .54744 .53604 L 0 .248 .914 r
F P
0 g
s
.54778 .53363 m .55211 .53411 L p .54744 .53604 L 0 .248 .914 r
F P
0 g
s
.54219 .5378 m .54714 .53829 L .54693 .53987 L 0 .248 .914 r
F
.54219 .5378 m .53853 .53262 L .54719 .53787 L p F P
0 g
s
.54719 .53787 m .54802 .53837 L p .54714 .53829 L 0 .248 .914 r
F P
0 g
s
.54219 .5378 m .54719 .53787 L .54714 .53829 L 0 .248 .914 r
F
.54248 .53668 m .54072 .53668 L .54659 .54242 L .353 .729 0 r
F
.54674 .54127 m .54659 .54242 L .55981 .55535 L F
.54248 .53668 m .54659 .54242 L .54674 .54127 L F
.49089 .496 m .574 .46925 L .49279 .49614 L 0 .323 .96 r
F
.59335 .46819 m .59319 .46834 L .49284 .49954 L 0 .356 .988 r
F
.58239 .47056 m .58315 .47083 L .50212 .49659 L F
.47926 .49539 m .574 .46925 L p .47598 .50078 L 0 .323 .96 r
F P
0 g
s
.47794 .50978 m .47828 .5096 L .57282 .48053 L 0 .349 .912 r
F
.4322 .52172 m .48424 .50648 L p .3924 .53601 L F P
0 g
s
.48424 .50648 m .57282 .48053 L p .47828 .5096 L 0 .349 .912 r
F P
0 g
s
.3924 .53601 m .48424 .50648 L .47828 .5096 L 0 .349 .912 r
F
.50246 .48951 m .50762 .49422 L .50251 .48945 L .253 .657 0 r
F
.55211 .53411 m .55544 .53911 L p .54203 .50005 L 0 .307 .702 r
F P
0 g
s
.54852 .53842 m .56378 .54761 L .55109 .53868 L .253 .657 0 r
F
.54203 .50005 m .55544 .53911 L .55834 .54206 L 0 .307 .702 r
F
.55512 .49994 m .55941 .54316 L .55211 .53411 L F
.55544 .53911 m .55434 .53985 L .55718 .54088 L .253 .657 0 r
F
.55964 .54541 m .55544 .53911 L p .55941 .54316 L 0 .307 .702 r
F P
0 g
s
.55544 .53911 m .55211 .53411 L p .55941 .54316 L 0 .307 .702 r
F P
0 g
s
.56218 .5535 m .56219 .5535 L .56378 .54761 L .253 .657 0 r
F
.56515 .55103 m .55964 .54541 L p .55941 .54316 L 0 .307 .702 r
F P
0 g
s
.55512 .49994 m .56466 .5485 L .55941 .54316 L 0 .307 .702 r
F
.56466 .5485 m .56515 .55103 L .55941 .54316 L F
.58368 .47856 m .47518 .51123 L p .57282 .48053 L 0 .349 .912 r
F P
0 g
s
.47518 .51123 m .39287 .53601 L p .47794 .50978 L 0 .349 .912 r
F P
0 g
s
.47794 .50978 m .57282 .48053 L .47518 .51123 L 0 .349 .912 r
F
.50139 .49063 m .50628 .49492 L p .50246 .48951 L .253 .657 0 r
F P
0 g
s
.52686 .50368 m .51809 .50116 L .50918 .50099 L p 0 .275 .485 r
F P
0 g
s
.50918 .50099 m .51809 .50116 L .52554 .49845 L closepath p 0 .303 .845 r
F P
0 g
s
.51806 .51889 m .50918 .50099 L .51809 .50116 L p 0 .275 .485 r
F P
0 g
s
.52688 .53431 m .51806 .51889 L p .51809 .50116 L 0 .275 .485 r
F P
0 g
s
.5317 .51685 m .52554 .49845 L .53704 .49821 L p 0 .299 .638 r
F P
0 g
s
.53853 .53262 m .5317 .51685 L p .53704 .49821 L 0 .299 .638 r
F P
0 g
s
.52554 .49845 m .5317 .51685 L .53853 .53262 L p 0 .299 .638 r
F P
0 g
s
.53853 .53262 m .5317 .51685 L .54986 .53221 L p 0 .227 .844 r
F P
0 g
s
.54986 .53221 m .55211 .53411 L .54778 .53363 L p 0 .227 .844 r
F P
0 g
s
.54778 .53363 m .53853 .53262 L p .54986 .53221 L 0 .227 .844 r
F P
0 g
s
.50918 .50099 m .51806 .51889 L .52688 .53431 L p 0 .275 .485 r
F P
0 g
s
.51806 .51889 m .5317 .51685 L .53853 .53262 L closepath p 0 .247 .835 r
F P
0 g
s
.51806 .51889 m .50918 .50099 L .5317 .51685 L closepath p 0 .236 .807 r
F P
0 g
s
.50918 .50099 m .52554 .49845 L .5317 .51685 L closepath p 0 .236 .807 r
F P
0 g
s
.5045 .49577 m .54281 .53703 L .50483 .49565 L .353 .729 0 r
F
.54281 .53703 m .54673 .54125 L .54283 .53701 L F
.54281 .53703 m .54283 .53701 L .50483 .49565 L F
.5317 .51685 m .54652 .51839 L .55211 .53411 L closepath p 0 .227 .844 r
F P
0 g
s
.5317 .51685 m .52554 .49845 L .54652 .51839 L closepath p 0 .217 .812 r
F P
0 g
s
.50628 .49492 m .54818 .5317 L p .50759 .49424 L .253 .657 0 r
F P
0 g
s
.50246 .48951 m .50628 .49492 L .50759 .49424 L .253 .657 0 r
F
.55544 .53911 m .55211 .53411 L .55755 .53771 L p 0 .228 .912 r
F P
0 g
s
.54818 .5317 m .55965 .54177 L p .54425 .5277 L .253 .657 0 r
F P
0 g
s
.50246 .48951 m .54818 .5317 L .54425 .5277 L .253 .657 0 r
F
.55965 .54177 m .55611 .53867 L p .55544 .53911 L F P
0 g
s
.55544 .53911 m .55718 .54088 L .55965 .54177 L .253 .657 0 r
F
.54744 .53604 m .55544 .53911 L .54719 .53787 L 0 .248 .914 r
F
.50139 .49063 m .5457 .53673 L .55434 .53985 L .253 .657 0 r
F
.55611 .53867 m .50139 .49063 L p .55434 .53985 L F P
0 g
s
.55544 .53911 m .55964 .54541 L p .55834 .54206 L 0 .307 .702 r
F P
0 g
s
.50762 .49422 m .54425 .5277 L .50768 .49419 L .253 .657 0 r
F
.54425 .5277 m .55965 .54177 L .54399 .52744 L F
.54425 .5277 m .54399 .52744 L .50768 .49419 L F
.50762 .49422 m .50768 .49419 L .50251 .48945 L F
.50774 .49416 m .54399 .52744 L .53862 .52196 L F
.50251 .48945 m .50768 .49419 L .50774 .49416 L F
.50768 .49419 m .54399 .52744 L .50774 .49416 L F
.39287 .53601 m .3924 .53601 L p .47828 .5096 L 0 .349 .912 r
F P
0 g
s
.39287 .53601 m .47828 .5096 L .47794 .50978 L 0 .349 .912 r
F
.3924 .53601 m .3831 .53611 L .4322 .52172 L p F P
0 g
s
.50045 .49141 m .5045 .49577 L .50079 .49125 L .353 .729 0 r
F
.5045 .49577 m .50483 .49565 L .50079 .49125 L F
.54673 .54125 m .55981 .55535 L .54674 .54115 L F
.54673 .54125 m .54674 .54115 L .50079 .49125 L F
.55591 .54718 m .55603 .54724 L .50518 .4955 L .253 .657 0 r
F
.55591 .54718 m .50518 .4955 L .50517 .4955 L F
.50505 .49557 m .55591 .54718 L p .50517 .4955 L F P
0 g
s
.54802 .53837 m .55964 .54541 L p .54693 .53987 L 0 .248 .914 r
F P
0 g
s
.54714 .53829 m .54802 .53837 L .54693 .53987 L 0 .248 .914 r
F
.52688 .53431 m .51806 .51889 L .53853 .53262 L closepath p 0 .247 .835 r
F P
0 g
s
.54875 .54614 m .55981 .55535 L p .50039 .49725 L .353 .729 0 r
F P
0 g
s
.55964 .54541 m .54652 .54393 L .54641 .54377 L p 0 .248 .914 r
F P
0 g
s
.54641 .54377 m .54693 .53987 L .55964 .54541 L 0 .248 .914 r
F
.54714 .53829 m .50079 .49125 L p .54674 .54115 L .353 .729 0 r
F P
0 g
s
.5457 .53673 m .54852 .53842 L .55109 .53868 L .253 .657 0 r
F
.55544 .53911 m .55964 .54541 L .54802 .53837 L p 0 .248 .914 r
F P
0 g
s
.55834 .54206 m .55964 .54541 L .56345 .54727 L 0 .307 .702 r
F
.53862 .52196 m .55965 .54177 L .56129 .54236 L .253 .657 0 r
F
.54399 .52744 m .55965 .54177 L .53862 .52196 L F
.57056 .55452 m .5748 .55726 L p .56345 .54727 L 0 .307 .702 r
F P
0 g
s
.55718 .54088 m .56378 .54761 L .55965 .54177 L .253 .657 0 r
F
.55512 .49994 m .57056 .55452 L .56466 .5485 L 0 .307 .702 r
F
.55965 .54177 m .56378 .54761 L .57582 .55659 L .253 .657 0 r
F
.5748 .55726 m .57515 .55729 L .58237 .55918 L 0 .229 .925 r
F
.58261 .55928 m .5748 .55726 L p .58237 .55918 L F P
0 g
s
.59041 .56129 m .58261 .55928 L p .58237 .55918 L 0 .229 .925 r
F P
0 g
s
.5901 .56117 m .59041 .56129 L p .58237 .55918 L 0 .229 .925 r
F P
0 g
s
.57515 .55729 m .58221 .55912 L .58237 .55918 L 0 .229 .925 r
F
.58221 .55912 m .5901 .56117 L .58237 .55918 L F
.58941 .56099 m .59906 .57637 L .59044 .56137 L .177 .59 0 r
F
.581 .55787 m .58221 .55912 L p .58941 .56099 L F P
0 g
s
.58221 .55912 m .59906 .57637 L p .58941 .56099 L .177 .59 0 r
F P
0 g
s
.581 .55787 m .58888 .55866 L .58634 .55423 L .177 .59 0 r
F
.58201 .55788 m .5901 .56117 L p .58221 .55912 L 0 .229 .925 r
F P
0 g
s
.57515 .55729 m .57825 .55756 L .58221 .55912 L 0 .229 .925 r
F
.5748 .55726 m .57056 .55452 L p .57825 .55756 L F P
0 g
s
.56834 .54492 m .56129 .54236 L .57809 .55749 L .253 .657 0 r
F
.59906 .57637 m .58221 .55912 L p .57809 .55749 L F P
0 g
s
.58221 .55912 m .56834 .54492 L p .57809 .55749 L .253 .657 0 r
F P
0 g
s
.57825 .55756 m .58201 .55788 L .58221 .55912 L 0 .229 .925 r
F
.57844 .55827 m .57712 .55711 L p .57788 .55814 L .253 .657 0 r
F P
0 g
s
.57712 .55711 m .55965 .54177 L p .57644 .55684 L .253 .657 0 r
F P
0 g
s
.57644 .55684 m .57788 .55814 L .57712 .55711 L .253 .657 0 r
F
.57644 .55684 m .57582 .55659 L .57788 .55814 L F
.55965 .54177 m .57582 .55659 L .57644 .55684 L F
.55965 .54177 m .59906 .57637 L p .56129 .54236 L F P
0 g
s
.54203 .50005 m .54652 .51839 L .55211 .53411 L p 0 .307 .702 r
F P
0 g
s
.55211 .53411 m .55997 .53609 L p .55982 .53619 L 0 .228 .912 r
F P
0 g
s
.55755 .53771 m .55249 .53436 L p .55982 .53619 L 0 .228 .912 r
F P
0 g
s
.55249 .53436 m .55211 .53411 L p .55982 .53619 L 0 .228 .912 r
F P
0 g
s
.5663 .53781 m .56834 .54492 L .58061 .55126 L .177 .59 0 r
F
.55998 .53623 m .56834 .54492 L .5663 .53781 L F
.55997 .53609 m .56783 .53808 L p .56728 .53806 L 0 .228 .912 r
F P
0 g
s
.55997 .53609 m .56728 .53806 L .55982 .53619 L 0 .228 .912 r
F
.55211 .53411 m .54652 .51839 L p .55512 .49994 L 0 .307 .702 r
F P
0 g
s
.55211 .53411 m .54652 .51839 L .56524 .53568 L p 0 .212 .842 r
F P
0 g
s
.56524 .53568 m .56783 .53808 L .55997 .53609 L p 0 .212 .842 r
F P
0 g
s
.55997 .53609 m .55211 .53411 L p .56524 .53568 L 0 .212 .842 r
F P
0 g
s
.51472 .4905 m .50774 .49416 L .55477 .5365 L .253 .657 0 r
F
.55515 .53647 m .55477 .5365 L .55672 .53826 L F
.51472 .4905 m .55477 .5365 L .55515 .53647 L F
.54652 .51839 m .54203 .50005 L .55512 .49994 L p 0 .307 .702 r
F P
0 g
s
.52554 .49845 m .54203 .50005 L .54652 .51839 L closepath p 0 .217 .812 r
F P
0 g
s
.54652 .51839 m .56264 .52238 L .56783 .53808 L closepath p 0 .212 .842 r
F P
0 g
s
.54652 .51839 m .54203 .50005 L .56264 .52238 L closepath p 0 .204 .809 r
F P
0 g
s
.56236 .53251 m .51547 .49003 L p .5663 .53781 L .177 .59 0 r
F P
0 g
s
.5663 .53781 m .58061 .55126 L .56792 .53822 L .177 .59 0 r
F
.56783 .53808 m .56792 .53822 L p .56728 .53806 L 0 .228 .912 r
F P
0 g
s
.5663 .53781 m .56792 .53822 L .56236 .53251 L .177 .59 0 r
F
.51504 .49033 m .56834 .54492 L p .51547 .49003 L F P
0 g
s
.4998 .48886 m .57225 .46391 L .50023 .4896 L 0 .323 .96 r
F
.48817 .48972 m .57225 .46391 L .48719 .4932 L F
.56834 .54492 m .50913 .48428 L p .56129 .54236 L .253 .657 0 r
F P
0 g
s
.57518 .54939 m .55755 .53771 L p .56728 .53806 L 0 .228 .912 r
F P
0 g
s
.56792 .53822 m .57518 .54939 L p .56728 .53806 L 0 .228 .912 r
F P
0 g
s
.55982 .53619 m .56728 .53806 L .55755 .53771 L 0 .228 .912 r
F
.57518 .54939 m .58067 .55502 L p .55871 .50408 L 0 .309 .72 r
F P
0 g
s
.56783 .53808 m .57518 .54939 L p .55871 .50408 L 0 .309 .72 r
F P
0 g
s
.58634 .55423 m .56896 .53848 L p .58061 .55126 L .177 .59 0 r
F P
0 g
s
.56896 .53848 m .58061 .55126 L .56896 .53848 L .177 .59 0 r
F
.56792 .53822 m .56783 .53808 L p .57492 .54542 L 0 .309 .72 r
F P
0 g
s
.56814 .53827 m .56783 .53808 L p .57647 .54033 L 0 .229 .912 r
F P
0 g
s
.57647 .54033 m .58562 .54271 L .5765 .5404 L 0 .229 .912 r
F
.57647 .54033 m .5765 .5404 L .56814 .53827 L F
.56792 .53822 m .56792 .53822 L .56895 .53848 L .177 .59 0 r
F
.56792 .53822 m .58061 .55126 L .56896 .53848 L F
.56792 .53822 m .56896 .53848 L .56895 .53848 L F
.56783 .53808 m .58549 .54252 L .58562 .54271 L p 0 .229 .912 r
F P
0 g
s
.56515 .55103 m .57056 .55452 L p .57055 .55451 L 0 .307 .702 r
F P
0 g
s
.56345 .54727 m .56515 .55103 L .57055 .55451 L 0 .307 .702 r
F
.57056 .55452 m .56515 .55103 L p .56466 .5485 L F P
0 g
s
.57056 .55452 m .5748 .55726 L .5646 .55379 L p 0 .271 .977 r
F P
0 g
s
.5646 .55379 m .5748 .55726 L p .56219 .5535 L 0 .271 .977 r
F P
0 g
s
.57449 .55722 m .5748 .55726 L p .56632 .5564 L 0 .219 .765 r
F P
0 g
s
.56378 .54761 m .57554 .55959 L .5806 .56017 L .253 .657 0 r
F
.56515 .55103 m .58067 .55502 L .59029 .56122 L p 0 .229 .925 r
F P
0 g
s
.59029 .56122 m .59041 .56129 L .5901 .56117 L p 0 .229 .925 r
F P
0 g
s
.5901 .56117 m .56515 .55103 L p .59029 .56122 L 0 .229 .925 r
F P
0 g
s
.58941 .56099 m .59044 .56137 L .59029 .56122 L .177 .59 0 r
F
.58067 .55502 m .59029 .56122 L p .5778 .54838 L 0 .309 .72 r
F P
0 g
s
.58769 .55854 m .59029 .56122 L .58888 .55866 L .177 .59 0 r
F
.59029 .56122 m .59044 .56137 L .59036 .56124 L F
.59029 .56122 m .59036 .56124 L .58888 .55866 L F
.60796 .56581 m .61933 .56771 L .60842 .56529 L p 0 0 0 r
F P
0 g
s
.60842 .56529 m .59041 .56129 L .59894 .56349 L p 0 0 0 r
F P
0 g
s
.59894 .56349 m .60796 .56581 L p .60842 .56529 L 0 0 0 r
F P
0 g
s
.59041 .56129 m .59029 .56122 L p .59887 .56345 L 0 .229 .926 r
F P
0 g
s
.58634 .55423 m .59553 .56256 L p .59349 .55793 L .177 .59 0 r
F P
0 g
s
.59894 .56349 m .59041 .56129 L p .59887 .56345 L 0 .229 .926 r
F P
0 g
s
.60751 .56563 m .60796 .56581 L p .59887 .56345 L 0 .229 .926 r
F P
0 g
s
.59029 .56122 m .59879 .56339 L .59887 .56345 L 0 .229 .926 r
F
.59879 .56339 m .60751 .56563 L .59887 .56345 L F
.59879 .56339 m .59349 .55793 L p .59553 .56256 L .177 .59 0 r
F P
0 g
s
.52554 .49845 m .53704 .49821 L .54203 .50005 L closepath p 0 0 0 r
F P
0 g
s
.55871 .50408 m .56264 .52238 L .56783 .53808 L p 0 .309 .72 r
F P
0 g
s
.56783 .53808 m .56264 .52238 L .57569 .53388 L p 0 .212 .842 r
F P
0 g
s
.57569 .53388 m .58549 .54252 L .57642 .54024 L p 0 .212 .842 r
F P
0 g
s
.57642 .54024 m .56783 .53808 L p .57569 .53388 L 0 .212 .842 r
F P
0 g
s
.59349 .55793 m .52605 .48833 L p .58634 .55423 L .177 .59 0 r
F P
0 g
s
.57518 .54939 m .56792 .53822 L p .57492 .54542 L 0 .309 .72 r
F P
0 g
s
.58067 .55502 m .57518 .54939 L p .57492 .54542 L 0 .309 .72 r
F P
0 g
s
.57993 .55057 m .58067 .55502 L .57492 .54542 L 0 .309 .72 r
F
.51996 .48687 m .51878 .48771 L .58634 .55423 L .177 .59 0 r
F
.56236 .53251 m .58634 .55423 L p .51878 .48771 L F P
0 g
s
.52605 .48833 m .51996 .48687 L p .58634 .55423 L .177 .59 0 r
F P
0 g
s
.57518 .54939 m .56792 .53822 L p .57921 .5453 L 0 .229 .912 r
F P
0 g
s
.59029 .56122 m .58067 .55502 L p .57993 .55057 L 0 .309 .72 r
F P
0 g
s
.58248 .55125 m .57518 .54939 L p .57921 .5453 L 0 .229 .912 r
F P
0 g
s
.57651 .5404 m .59879 .56339 L p .57917 .54523 L .481 .784 0 r
F P
0 g
s
.58562 .54271 m .59294 .55391 L .57917 .54523 L p 0 .229 .912 r
F P
0 g
s
.57917 .54523 m .56814 .53827 L p .5765 .5404 L 0 .229 .912 r
F P
0 g
s
.5765 .5404 m .57651 .5404 L p .57917 .54523 L .481 .784 0 r
F P
0 g
s
.5765 .5404 m .58562 .54271 L .57917 .54523 L 0 .229 .912 r
F
.56792 .53822 m .56783 .53808 L .56814 .53827 L p F P
0 g
s
.59879 .56339 m .59876 .56338 L .57917 .54523 L .481 .784 0 r
F
.58061 .55126 m .58463 .55539 L .58634 .55423 L .177 .59 0 r
F
.59906 .57637 m .61554 .58069 L .59554 .56256 L p F P
0 g
s
.59554 .56256 m .58634 .55423 L p .59037 .56124 L .177 .59 0 r
F P
0 g
s
.59037 .56124 m .59906 .57637 L .59554 .56256 L .177 .59 0 r
F
.57917 .54523 m .59876 .56338 L .5929 .55986 L .481 .784 0 r
F
.57917 .54523 m .5929 .55986 L .58796 .55689 L F
.58067 .55502 m .57518 .54939 L .58475 .55359 L p 0 .236 .945 r
F P
0 g
s
.58796 .55689 m .58067 .55502 L p .58475 .55359 L 0 .236 .945 r
F P
0 g
s
.57917 .54523 m .58796 .55689 L .58249 .55126 L .481 .784 0 r
F
.59294 .55391 m .5984 .55956 L .58475 .55359 L p 0 .236 .945 r
F P
0 g
s
.58475 .55359 m .57518 .54939 L .58248 .55125 L p 0 .236 .945 r
F P
0 g
s
.60751 .56563 m .5929 .55986 L p .6078 .5657 L 0 .229 .926 r
F P
0 g
s
.5929 .55986 m .58067 .55502 L p .59281 .5598 L 0 .229 .926 r
F P
0 g
s
.59281 .5598 m .6078 .5657 L .5929 .55986 L 0 .229 .926 r
F
.58067 .55502 m .58796 .55689 L p .59281 .5598 L F P
0 g
s
.59029 .56122 m .58067 .55502 L .60751 .56563 L p 0 .229 .926 r
F P
0 g
s
.5806 .56017 m .57844 .55827 L p .57788 .55814 L .253 .657 0 r
F P
0 g
s
.56515 .55103 m .58201 .55788 L p .57825 .55756 L 0 .229 .925 r
F P
0 g
s
.57056 .55452 m .56515 .55103 L p .57825 .55756 L 0 .229 .925 r
F P
0 g
s
.55964 .54541 m .56515 .55103 L p .56345 .54727 L 0 .307 .702 r
F P
0 g
s
.56515 .55103 m .55964 .54541 L .58067 .55502 L closepath p 0 .235 .945 r
F P
0 g
s
.55964 .54541 m .57518 .54939 L .58067 .55502 L closepath p 0 .235 .945 r
F P
0 g
s
.57575 .54955 m .5881 .56143 L .57498 .55894 L .481 .784 0 r
F
.56814 .53827 m .57917 .54523 L p .56792 .53822 L 0 .229 .912 r
F P
0 g
s
.57917 .54523 m .59294 .55391 L p .57921 .5453 L 0 .229 .912 r
F P
0 g
s
.56792 .53822 m .57917 .54523 L .57921 .5453 L 0 .229 .912 r
F
.5765 .5404 m .57917 .54523 L .57575 .54955 L .481 .784 0 r
F
.57917 .54523 m .58442 .55476 L .58442 .55476 L F
.57917 .54523 m .58442 .55476 L .57575 .54955 L F
.58442 .55476 m .5881 .56143 L .57575 .54955 L F
.58248 .55125 m .59294 .55391 L p .58475 .55359 L 0 .236 .945 r
F P
0 g
s
.52605 .48833 m .57643 .54032 L p .57609 .54467 L .481 .784 0 r
F P
0 g
s
.56896 .53848 m .56895 .53848 L p .56896 .53848 L .177 .59 0 r
F P
0 g
s
.56895 .53848 m .56236 .53251 L p .56792 .53822 L .177 .59 0 r
F P
0 g
s
.51547 .49003 m .55998 .53623 L .5663 .53781 L .177 .59 0 r
F
.55727 .53789 m .55672 .53826 L .56129 .54236 L .253 .657 0 r
F
.57518 .54939 m .55964 .54541 L .55544 .53911 L p 0 .228 .912 r
F P
0 g
s
.55755 .53771 m .57518 .54939 L p .55544 .53911 L 0 .228 .912 r
F P
0 g
s
.51547 .49003 m .56236 .53251 L p .51878 .48771 L .177 .59 0 r
F P
0 g
s
.57498 .55894 m .53776 .50523 L p .57609 .54467 L .481 .784 0 r
F P
0 g
s
.53776 .50523 m .52605 .48833 L p .57609 .54467 L .481 .784 0 r
F P
0 g
s
.58249 .55126 m .58796 .55689 L .58442 .55476 L .481 .784 0 r
F
.58475 .55359 m .5984 .55956 L .58796 .55689 L p 0 .236 .945 r
F P
0 g
s
.58442 .55476 m .5929 .55986 L .58442 .55476 L .481 .784 0 r
F
.5984 .55956 m .6078 .5657 L p .59281 .5598 L 0 .229 .926 r
F P
0 g
s
.58796 .55689 m .5984 .55956 L p .59281 .5598 L 0 .229 .926 r
F P
0 g
s
.6078 .5657 m .60796 .56581 L .60751 .56563 L p 0 .229 .926 r
F P
0 g
s
.57643 .54032 m .5765 .5404 L p .57648 .54075 L .481 .784 0 r
F P
0 g
s
.57643 .54032 m .57648 .54075 L .57498 .55894 L .481 .784 0 r
F
.59553 .56256 m .61554 .58069 L .59879 .56339 L p .177 .59 0 r
F P
0 g
s
.59879 .56339 m .59887 .56347 L p .59876 .56338 L .481 .784 0 r
F P
0 g
s
.58809 .56143 m .59887 .56347 L .5881 .56143 L .481 .784 0 r
F
.58442 .55476 m .59886 .56347 L .58809 .56143 L F
.59886 .56347 m .59887 .56347 L .58809 .56143 L F
.59876 .56338 m .59887 .56347 L .58442 .55476 L F
.60796 .56581 m .59894 .56349 L p .59887 .56345 L 0 .229 .926 r
F P
0 g
s
.59294 .55391 m .58248 .55125 L p .57921 .5453 L 0 .229 .912 r
F P
0 g
s
.51472 .4905 m .55672 .53826 L .55727 .53789 L .253 .657 0 r
F
.5457 .53673 m .54724 .5383 L .54851 .53842 L F
.53704 .49821 m .55512 .49994 L .54203 .50005 L closepath p 0 0 0 r
F P
0 g
s
.54203 .50005 m .55512 .49994 L .55871 .50408 L closepath p 0 0 0 r
F P
0 g
s
.55871 .50408 m .56264 .52238 L .55412 .51314 L p 0 .204 .809 r
F P
0 g
s
.55412 .51314 m .54203 .50005 L .55871 .50408 L p 0 .204 .809 r
F P
0 g
s
.55871 .50408 m .57276 .48864 L .56335 .49494 L p .508 .976 0 r
F P
0 g
s
.56335 .49494 m .54994 .50393 L .55871 .50408 L p .508 .976 0 r
F P
0 g
s
.55639 .48594 m .54101 .50132 L .56434 .48837 L closepath p .508 .929 0 r
F P
0 g
s
.54101 .50132 m .54732 .49658 L .54761 .49691 L .356 .436 0 r
F
.58772 .4662 m .6013 .46192 L .58239 .47056 L 0 .323 .96 r
F
.58772 .4662 m .58239 .47056 L .58239 .47056 L F
.57983 .46965 m .58239 .47056 L .58419 .46909 L .407 .925 0 r
F
.57573 .46998 m .57488 .46962 L .58874 .46553 L 0 .323 .96 r
F
.57573 .46998 m .58874 .46553 L .58904 .46579 L F
.58865 .46545 m .58889 .46533 L .58856 .46537 L p .426 .825 0 r
F P
0 g
s
.5888 .4654 m .58889 .46533 L .5888 .4654 L .356 .436 0 r
F
.58904 .46579 m .58874 .46553 L .60665 .46023 L 0 .323 .96 r
F
.5977 .4627 m .60665 .46023 L p .57488 .46962 L F P
0 g
s
.58731 .46654 m .58393 .46912 L .58419 .46909 L .407 .925 0 r
F
.58865 .46545 m .58393 .46912 L .58731 .46654 L F
.58865 .46545 m .57983 .46965 L p .58393 .46912 L F P
0 g
s
.57282 .48053 m .57801 .47901 L p .57557 .48003 L 0 .349 .912 r
F P
0 g
s
.57946 .47557 m .56434 .48837 L .58478 .47743 L p .473 .982 0 r
F P
0 g
s
.58355 .47575 m .57946 .47557 L p .58478 .47743 L .473 .982 0 r
F P
0 g
s
.58478 .47743 m .58759 .47592 L .58355 .47575 L p .473 .982 0 r
F P
0 g
s
.58521 .47378 m .57986 .47545 L p .58365 .47563 L .364 .945 0 r
F P
0 g
s
.58387 .47537 m .62145 .46266 L .62758 .46224 L 0 .356 .988 r
F
.58524 .47375 m .62145 .46266 L .58387 .47537 L F
.58524 .47375 m .58579 .4731 L .59351 .47122 L F
.58579 .4731 m .58602 .47282 L .59351 .47122 L F
.58602 .47282 m .62145 .46266 L p .59351 .47122 L F P
0 g
s
.58759 .47592 m .57276 .48864 L .58635 .48159 L p .473 .981 0 r
F P
0 g
s
.58759 .47592 m .58285 .47998 L p .57947 .50483 L .369 .497 0 r
F P
0 g
s
.58285 .47998 m .57276 .48864 L p .57947 .50483 L .369 .497 0 r
F P
0 g
s
.55871 .50408 m .57927 .5063 L .57902 .50811 L .369 .497 0 r
F
.59194 .47612 m .58759 .47592 L p .58635 .48159 L .473 .981 0 r
F P
0 g
s
.57947 .50483 m .60149 .4717 L .58759 .47592 L .369 .497 0 r
F
.58778 .47583 m .58759 .47592 L .5879 .47583 L p .364 .945 0 r
F P
0 g
s
.58778 .47583 m .58759 .47592 L p .60149 .4717 L .369 .497 0 r
F P
0 g
s
.5958 .46761 m .58667 .47206 L p .59447 .4697 L .366 .483 0 r
F P
0 g
s
.58667 .47206 m .5958 .46761 L p .59235 .47035 L .366 .483 0 r
F P
0 g
s
.59675 .46975 m .58602 .47282 L p .5879 .47169 L 0 .356 .988 r
F P
0 g
s
.59235 .47035 m .5958 .46761 L .60247 .46729 L .366 .483 0 r
F
.5879 .47169 m .59586 .46929 L .59675 .46975 L 0 .356 .988 r
F
.60676 .4643 m .5958 .46761 L p .59447 .4697 L .366 .483 0 r
F P
0 g
s
.59586 .46929 m .60007 .46801 L .59675 .46975 L 0 .356 .988 r
F
.60488 .46656 m .60676 .4643 L .59447 .4697 L .366 .483 0 r
F
.5958 .46761 m .60676 .4643 L p .60247 .46729 L F P
0 g
s
.60865 .46354 m .61087 .46339 L .59675 .46975 L 0 .356 .988 r
F
.61255 .46521 m .59675 .46975 L p .61472 .46165 L F P
0 g
s
.55871 .50408 m .58778 .47583 L .59776 .47282 L .369 .497 0 r
F
.61395 .50733 m .618 .50739 L .61927 .50576 L p 0 .344 .893 r
F P
0 g
s
.60838 .5112 m .61545 .51409 L .61196 .51151 L 0 .302 .63 r
F
.58857 .50799 m .60383 .5095 L .59765 .50968 L p 0 0 0 r
F P
0 g
s
.59104 .50912 m .58857 .50799 L p .59765 .50968 L 0 0 0 r
F P
0 g
s
.58869 .50835 m .59762 .50828 L .5974 .50966 L .369 .497 0 r
F
.59249 .50924 m .5974 .50966 L .59739 .50972 L F
.59249 .50924 m .59739 .50972 L .59562 .50998 L F
.58869 .50835 m .5974 .50966 L .59249 .50924 L F
.58869 .50835 m .59728 .51037 L .59697 .51229 L F
.5977 .5122 m .59697 .51229 L p .59762 .50828 L F P
0 g
s
.59765 .50968 m .60383 .5095 L .60682 .50835 L p 0 .297 .826 r
F P
0 g
s
.60837 .51277 m .61545 .51409 L .60838 .5112 L 0 .302 .63 r
F
.60383 .5095 m .62331 .51823 L .6227 .52051 L F
.61422 .5117 m .60383 .5095 L .59765 .50968 L p F P
0 g
s
.59766 .51027 m .61422 .5117 L .59765 .50968 L 0 .302 .63 r
F
.60838 .51193 m .62244 .51021 L p .6084 .51 L .367 .485 0 r
F P
0 g
s
.6084 .51 m .62244 .51021 L .60841 .50843 L .367 .485 0 r
F
.62244 .51021 m .60838 .51193 L p .60841 .50869 L F P
0 g
s
.61467 .51012 m .62244 .51021 L .60838 .51193 L p .113 .72 0 r
F P
0 g
s
.61196 .51151 m .61545 .51409 L .61422 .5117 L 0 .302 .63 r
F
.61693 .51371 m .61693 .51373 L .61005 .51229 L F
.61694 .51365 m .61422 .5117 L p .61665 .51641 L F P
0 g
s
.60838 .51193 m .62244 .51021 L .61468 .51326 L p .231 .814 0 r
F P
0 g
s
.62244 .51021 m .62314 .51041 L p .6149 .5133 L .231 .814 0 r
F P
0 g
s
.61468 .51326 m .62244 .51021 L p .6149 .5133 L .231 .814 0 r
F P
0 g
s
.61721 .51369 m .61693 .51373 L p .62314 .51041 L .231 .814 0 r
F P
0 g
s
.62314 .51041 m .61693 .51373 L .6149 .5133 L .231 .814 0 r
F
.62345 .51825 m .6233 .51827 L p .624 .51527 L .335 .781 0 r
F P
0 g
s
.62136 .51689 m .624 .51527 L p .6233 .51827 L .335 .781 0 r
F P
0 g
s
.61457 .50972 m .62408 .51716 L .62336 .51412 L 0 .275 .454 r
F
.61429 .51009 m .61467 .51012 L .61466 .51009 L .369 .497 0 r
F
.61485 .51083 m .62408 .51716 L .61457 .50972 L 0 .275 .454 r
F
.61648 .50912 m .61622 .50942 L p .6169 .50933 L 0 .328 .969 r
F P
0 g
s
.6169 .50933 m .62207 .50864 L .61648 .50912 L 0 .328 .969 r
F
.62207 .50864 m .618 .50739 L .61648 .50912 L p F P
0 g
s
.618 .50739 m .60383 .5095 L .60839 .51047 L p 0 .328 .969 r
F P
0 g
s
.61622 .50942 m .618 .50739 L p .60839 .51047 L 0 .328 .969 r
F P
0 g
s
.61412 .50798 m .62292 .51223 L .62222 .50928 L 0 .275 .454 r
F
.61439 .50904 m .62292 .51223 L .61412 .50798 L F
.618 .50739 m .6222 .5092 L .62234 .50981 L F
.618 .50739 m .62207 .50864 L p .6222 .5092 L F P
0 g
s
.618 .50739 m .6206 .50966 L .62015 .50952 L 0 .275 .454 r
F
.62866 .52086 m .62952 .52024 L p .62921 .52156 L .354 .728 0 r
F P
0 g
s
.60837 .51289 m .62865 .52399 L .62776 .52736 L 0 .302 .63 r
F
.60837 .51216 m .62865 .52399 L .60837 .51289 L F
.62921 .52156 m .62864 .52403 L .62866 .52086 L .354 .728 0 r
F
.62689 .52214 m .62866 .52086 L p .62864 .52403 L F P
0 g
s
.618 .50739 m .63089 .52368 L .63161 .5281 L 0 .275 .454 r
F
.618 .50739 m .62983 .51712 L .62994 .5178 L F
.618 .50739 m .62953 .51529 L .62983 .51712 L F
.618 .50739 m .63043 .52083 L .63068 .52234 L F
.62242 .52154 m .62705 .53001 L .62864 .52403 L 0 .302 .63 r
F
.62242 .52154 m .62864 .52403 L .62858 .52396 L F
.62776 .52736 m .62864 .52403 L .63388 .53192 L F
.618 .50739 m .63161 .5281 L .63262 .53429 L 0 .275 .454 r
F
.61439 .50904 m .62987 .51737 L .62944 .51468 L F
.61457 .50972 m .62987 .51737 L .61439 .50904 L F
.618 .50739 m .63481 .52406 L .63486 .52561 L F
.618 .50739 m .64027 .53364 L .64033 .5356 L F
.63458 .5166 m .6399 .52238 L p .618 .50739 L F P
0 g
s
.61664 .51648 m .62242 .52154 L .62328 .51832 L 0 .302 .63 r
F
.61665 .51641 m .62328 .51832 L .62321 .51821 L F
.6232 .5182 m .62321 .51821 L .62321 .51821 L F
.61665 .51641 m .62321 .51821 L .6232 .5182 L F
.61664 .51648 m .62328 .51832 L .61665 .51641 L F
.62201 .52307 m .62776 .52736 L .6218 .52386 L F
.6218 .52386 m .62748 .52839 L .62117 .52621 L F
.62328 .51832 m .62343 .51836 L .6233 .51827 L F
.62328 .51832 m .6233 .51827 L .62321 .51821 L F
.62666 .53149 m .63183 .53647 L .62615 .53338 L F
.63103 .54588 m .63609 .54567 L p .62587 .5487 L .309 .54 0 r
F P
0 g
s
.62959 .54109 m .63831 .54639 L .63628 .5493 L 0 .302 .63 r
F
.63088 .53843 m .63831 .54639 L .62959 .54109 L F
.62987 .54051 m .6335 .55327 L .63784 .54707 L F
.6335 .55327 m .64349 .56388 L .63784 .54707 L F
.64931 .56502 m .6411 .55864 L p .618 .50739 L 0 .275 .454 r
F P
0 g
s
.60383 .5095 m .618 .50739 L .61395 .50733 L p 0 .297 .827 r
F P
0 g
s
.60682 .50835 m .60383 .5095 L p .61395 .50733 L 0 .297 .827 r
F P
0 g
s
.59762 .50848 m .61464 .50999 L .61401 .50756 L .369 .497 0 r
F
.62628 .50993 m .618 .50739 L .61395 .50733 L p 0 .275 .454 r
F P
0 g
s
.61412 .50798 m .62628 .50993 L .61395 .50733 L 0 .275 .454 r
F
.61485 .51083 m .62496 .52091 L .62408 .51716 L F
.60315 .50888 m .6141 .50792 L .61467 .51012 L .369 .497 0 r
F
.55871 .50408 m .61371 .50641 L .60315 .50888 L F
.61371 .50641 m .61887 .50662 L .61395 .50733 L F
.61371 .50641 m .61395 .50733 L .60315 .50888 L F
.6045 .51205 m .61665 .51641 L .61545 .51409 L 0 .302 .63 r
F
.59767 .51078 m .60213 .5121 L .60449 .51205 L F
.59562 .50998 m .59739 .50972 L .59728 .51037 L .369 .497 0 r
F
.59766 .51027 m .60837 .51277 L .60838 .5112 L 0 .302 .63 r
F
.57886 .50935 m .60835 .52009 L .57888 .50915 L 0 .308 .701 r
F
.59533 .51188 m .58875 .51026 L p .5789 .50968 L .123 0 0 r
F P
0 g
s
.57881 .50967 m .59533 .51188 L .5789 .50968 L .123 0 0 r
F
.57881 .50967 m .59697 .51229 L .59533 .51188 L p F P
0 g
s
.58875 .51026 m .59697 .51229 L p .59153 .51042 L .123 0 0 r
F P
0 g
s
.57814 .50958 m .5977 .5122 L .59765 .50987 L .369 .497 0 r
F
.59258 .50983 m .59767 .51078 L .59766 .51027 L 0 .302 .63 r
F
.59767 .51078 m .60837 .51277 L .59766 .51027 L F
.57814 .50958 m .59697 .51229 L .5977 .5122 L p .369 .497 0 r
F P
0 g
s
.59768 .51122 m .61665 .51641 L .59767 .51078 L 0 .302 .63 r
F
.60383 .5095 m .60837 .51216 L .60837 .51289 L F
.57898 .50843 m .58869 .50835 L .59697 .51229 L .369 .497 0 r
F
.59258 .50983 m .59668 .51223 L .59857 .51218 L 0 .302 .63 r
F
.60383 .5095 m .60839 .51097 L .60838 .51154 L F
.6013 .51468 m .60578 .51582 L .60177 .51299 L 0 .308 .701 r
F
.59258 .50983 m .61636 .51916 L .61664 .51648 L 0 .302 .63 r
F
.59258 .50983 m .61664 .51648 L .61665 .51641 L F
.60755 .52186 m .61354 .52624 L .60732 .52236 L 0 .308 .701 r
F
.60346 .51419 m .6092 .51822 L .60881 .51908 L F
.60383 .5095 m .61571 .52539 L .61524 .5298 L 0 .302 .63 r
F
.60383 .5095 m .61639 .51887 L .61633 .51948 L F
.60383 .5095 m .61601 .52253 L .61583 .52422 L F
.60383 .5095 m .6218 .52386 L .62117 .52621 L F
.60383 .5095 m .62025 .52965 L .6199 .53099 L F
.61342 .53253 m .61471 .53488 L p .61334 .53286 L .263 .529 0 r
F P
0 g
s
.61471 .53488 m .61891 .54248 L p .61334 .53286 L .263 .529 0 r
F P
0 g
s
.61334 .53286 m .61891 .54248 L .61042 .54567 L .263 .529 0 r
F
.60613 .52496 m .61252 .52848 L .60835 .52009 L 0 .308 .701 r
F
.6007 .51686 m .60881 .51908 L .60755 .52186 L F
.60123 .51493 m .60881 .51908 L .6007 .51686 L F
.60724 .52254 m .61324 .5269 L .61313 .52713 L F
.60732 .52236 m .61324 .5269 L .60724 .52254 L F
.60724 .52254 m .61313 .52713 L .60602 .52521 L F
.60879 .54134 m .61342 .53253 L p .61042 .54567 L .263 .529 0 r
F P
0 g
s
.61102 .53179 m .61756 .5366 L .61672 .53783 L 0 .308 .701 r
F
.61154 .53065 m .61756 .5366 L .61102 .53179 L F
.61252 .52848 m .61541 .53971 L .62025 .53273 L F
.60953 .53506 m .61541 .53971 L .61252 .52848 L F
.60563 .52607 m .61672 .53783 L .60413 .52935 L F
.60383 .5095 m .61524 .5298 L .6146 .53596 L 0 .302 .63 r
F
.60383 .5095 m .62117 .52621 L .62079 .52765 L F
.61541 .53971 m .62285 .54145 L .61891 .53466 L 0 .308 .701 r
F
.61541 .53971 m .62448 .5469 L .62285 .54145 L F
.60951 .54326 m .61042 .54567 L .60711 .54898 L 0 .309 .72 r
F
.60587 .55023 m .61055 .54614 L .61509 .56289 L F
.60295 .53414 m .60515 .53166 L .60504 .53853 L F
.60515 .53166 m .60593 .53372 L .60504 .53853 L F
.60194 .53528 m .60295 .53414 L .60504 .53853 L F
.60199 .53404 m .61359 .54233 L .60939 .5484 L 0 .308 .701 r
F
.60413 .52935 m .61359 .54233 L .60199 .53404 L F
.6006 .51721 m .60755 .52186 L .60732 .52236 L F
.6007 .51686 m .60755 .52186 L .6006 .51721 L F
.60563 .52607 m .61154 .53065 L .61102 .53179 L F
.60602 .52521 m .61154 .53065 L .60563 .52607 L F
.61541 .53971 m .61854 .55334 L .62448 .5469 L F
.57841 .50965 m .57814 .50958 L .57691 .50956 L p .122 0 0 r
F P
0 g
s
.57742 .50961 m .61127 .54569 L .61541 .53971 L 0 .308 .701 r
F
.57589 .50945 m .5759 .5095 L p .55871 .50408 L 0 .204 .809 r
F P
0 g
s
.5759 .5095 m .57998 .52667 L .56161 .50716 L p 0 .204 .809 r
F P
0 g
s
.56161 .50716 m .55871 .50408 L p .5759 .5095 L 0 .204 .809 r
F P
0 g
s
.57691 .50956 m .61127 .54569 L .57742 .50961 L 0 .308 .701 r
F
.59732 .52299 m .60156 .52608 L .60171 .52631 L 0 .309 .72 r
F
.57878 .50992 m .60365 .5304 L .60613 .52496 L 0 .308 .701 r
F
.57814 .50958 m .55871 .50408 L p .57546 .50932 L .23 0 0 r
F P
0 g
s
.57691 .50956 m .57814 .50958 L p .57542 .50931 L .23 0 0 r
F P
0 g
s
.57589 .50945 m .57542 .50931 L .56743 .50854 L .23 0 0 r
F
.57691 .50956 m .57542 .50931 L .57589 .50945 L F
.57814 .50958 m .59765 .50987 L .59762 .50848 L .369 .497 0 r
F
.61861 .48276 m .65991 .46547 L .62769 .48586 L .367 .485 0 r
F
.65164 .46498 m .63244 .46241 L p .61887 .47419 L .369 .497 0 r
F P
0 g
s
.62991 .47811 m .65164 .46498 L .61887 .47419 L .369 .497 0 r
F
.57889 .50912 m .65164 .46498 L .57892 .5089 L F
.62145 .46266 m .72694 .43242 L p .62758 .46224 L 0 .356 .988 r
F P
0 g
s
.61129 .46729 m .62569 .46295 L p .60788 .4695 L 0 .349 .912 r
F P
0 g
s
.62569 .46295 m .72694 .43242 L p .62655 .46368 L 0 .349 .912 r
F P
0 g
s
.62569 .46295 m .62655 .46368 L .60788 .4695 L 0 .349 .912 r
F
.62457 .462 m .62816 .46221 L .62833 .46219 L .139 .748 0 r
F
.62431 .46199 m .62457 .462 L .62457 .462 L F
.62457 .462 m .62816 .46221 L .62457 .462 L F
.6246 .46195 m .62549 .46205 L .62833 .46219 L F
.6246 .46195 m .62431 .46199 L p .62549 .46205 L F P
0 g
s
.62855 .46218 m .6246 .46195 L p .62833 .46219 L .139 .748 0 r
F P
0 g
s
.62451 .462 m .62359 .46252 L .62816 .46221 L .139 .748 0 r
F
.60788 .4695 m .63081 .46236 L .61359 .46805 L 0 .349 .912 r
F
.63081 .46236 m .63157 .4624 L .61359 .46805 L F
.63236 .4624 m .71667 .43565 L .72792 .4336 L F
.61359 .46805 m .6317 .46236 L .63236 .4624 L F
.6317 .46236 m .71667 .43565 L .63236 .4624 L F
.57892 .5089 m .63244 .46241 L .57896 .50856 L .369 .497 0 r
F
.63244 .46241 m .65164 .46498 L p .55871 .50408 L F P
0 g
s
.65164 .46498 m .6246 .46195 L p .62855 .46218 L .091 0 0 r
F P
0 g
s
.64374 .46453 m .6246 .46195 L .63894 .46356 L p .09 0 0 r
F P
0 g
s
.63894 .46356 m .65164 .46498 L .64374 .46453 L p .09 0 0 r
F P
0 g
s
.65991 .46547 m .66982 .46818 L p .62769 .48586 L .367 .485 0 r
F P
0 g
s
.65164 .46498 m .67172 .47042 L p .63722 .4807 L .369 .497 0 r
F P
0 g
s
.55871 .50408 m .62478 .47629 L .63722 .4807 L .369 .497 0 r
F
.62478 .47629 m .65164 .46498 L .63722 .4807 L F
.6938 .43618 m .61423 .45814 L p .68227 .43085 L 0 .323 .96 r
F P
0 g
s
.61423 .45814 m .60665 .46023 L p .61389 .45742 L 0 .323 .96 r
F P
0 g
s
.61389 .45742 m .68227 .43085 L .61423 .45814 L 0 .323 .96 r
F
.79325 .32849 m .80225 .33349 L .81422 .32972 L closepath p .352 .888 0 r
F P
0 g
s
.77529 .33737 m .80225 .33349 L .80163 .33314 L p .41 .922 0 r
F P
0 g
s
.80163 .33314 m .79325 .32849 L .77559 .33722 L p .41 .922 0 r
F P
0 g
s
.77559 .33722 m .77529 .33737 L p .80163 .33314 L .41 .922 0 r
F P
0 g
s
.74042 .36764 m .74979 .37551 L .75634 .37293 L p 0 .25 .96 r
F P
0 g
s
.77646 .36513 m .75732 .37023 L p .75797 .37137 L .493 .845 0 r
F P
0 g
s
.76153 .3777 m .76624 .37374 L p .75797 .37137 L .493 .845 0 r
F P
0 g
s
.76624 .37374 m .77646 .36513 L p .75797 .37137 L .493 .845 0 r
F P
0 g
s
.75732 .37023 m .75429 .37104 L p .76153 .3777 L .493 .845 0 r
F P
0 g
s
.77646 .36513 m .76723 .35567 L .75288 .36992 L p .493 .845 0 r
F P
0 g
s
.74042 .36764 m .75306 .36998 L p .75288 .36992 L 0 .211 .799 r
F P
0 g
s
.74042 .36764 m .75634 .37293 L .75429 .37104 L 0 .25 .96 r
F
.75429 .37104 m .75559 .37069 L p .75316 .37 L .493 .845 0 r
F P
0 g
s
.75316 .37 m .75316 .37 L p .75429 .37104 L 0 .25 .96 r
F P
0 g
s
.75316 .37 m .74042 .36764 L p .75429 .37104 L 0 .25 .96 r
F P
0 g
s
.75288 .36992 m .75082 .37197 L .75429 .37104 L p .493 .845 0 r
F P
0 g
s
.75306 .36998 m .75316 .37 L p .75288 .36992 L 0 .211 .799 r
F P
0 g
s
.75288 .36992 m .75429 .37104 L .75316 .37 L .493 .845 0 r
F
.74298 .36817 m .75082 .37197 L .75288 .36992 L p .508 .942 0 r
F P
0 g
s
.72892 .36418 m .74042 .36764 L .74648 .36776 L p 0 .211 .799 r
F P
0 g
s
.75288 .36992 m .75519 .36763 L p .74485 .36721 L .508 .942 0 r
F P
0 g
s
.75519 .36763 m .76723 .35567 L .74513 .36706 L p .508 .942 0 r
F P
0 g
s
.74513 .36706 m .74485 .36721 L p .75519 .36763 L .508 .942 0 r
F P
0 g
s
.75559 .37069 m .77646 .36513 L p .75304 .36989 L .493 .845 0 r
F P
0 g
s
.75288 .36992 m .75316 .37 L .75304 .36989 L .493 .845 0 r
F
.75316 .37 m .75559 .37069 L .75304 .36989 L F
.7816 .37184 m .79107 .38672 L .80971 .37599 L closepath p .456 .74 0 r
F P
0 g
s
.79107 .38672 m .7816 .37184 L .76672 .38436 L p .472 .748 0 r
F P
0 g
s
.75501 .38216 m .76194 .39498 L .76982 .38952 L p 0 .233 .903 r
F P
0 g
s
.76672 .38436 m .76672 .38437 L p .76808 .38663 L .472 .748 0 r
F P
0 g
s
.76808 .38663 m .76808 .38663 L p .76672 .38437 L .472 .748 0 r
F P
0 g
s
.76672 .38436 m .76672 .38437 L .79107 .38672 L .472 .748 0 r
F
.76808 .38663 m .76894 .38663 L p .76672 .38437 L F P
0 g
s
.76894 .38663 m .79107 .38672 L p .76672 .38437 L .472 .748 0 r
F P
0 g
s
.77501 .38593 m .76672 .38437 L p .76808 .38663 L 0 .233 .903 r
F P
0 g
s
.76982 .38952 m .76982 .38952 L p .76808 .38663 L 0 .233 .903 r
F P
0 g
s
.76194 .39498 m .76687 .41208 L .77581 .40408 L p 0 .215 .836 r
F P
0 g
s
.77474 .39768 m .79107 .38672 L .77257 .38665 L p .472 .748 0 r
F P
0 g
s
.77457 .3974 m .77474 .39768 L .77257 .38665 L .472 .748 0 r
F
.76982 .38952 m .77474 .39768 L .76808 .38663 L F
.79107 .38672 m .80029 .40527 L .81946 .39581 L closepath p .443 .677 0 r
F P
0 g
s
.77458 .39775 m .77581 .40408 L .77464 .39776 L 0 .215 .836 r
F
.76544 .39727 m .77581 .40408 L .77458 .39775 L F
.80029 .40527 m .79107 .38672 L .77464 .39775 L p .458 .687 0 r
F P
0 g
s
.77464 .39775 m .77464 .39775 L .80029 .40527 L .458 .687 0 r
F
.77561 .40005 m .80029 .40527 L p .77464 .39775 L F P
0 g
s
.76687 .41208 m .77064 .43159 L .783 .41911 L p 0 .206 .805 r
F P
0 g
s
.78215 .4154 m .80029 .40527 L .77843 .40064 L p .458 .687 0 r
F P
0 g
s
.78199 .41504 m .78215 .4154 L .77843 .40064 L .458 .687 0 r
F
.77691 .4031 m .78215 .4154 L .77561 .40005 L F
.78208 .41544 m .783 .41911 L .78209 .41544 L 0 .206 .805 r
F
.76687 .41208 m .77536 .41578 L .78208 .41544 L F
.77536 .41578 m .783 .41911 L .78208 .41544 L F
.78209 .41544 m .78209 .41544 L .78209 .41544 L F
.80907 .42506 m .80295 .41126 L p .78225 .41586 L .453 .66 0 r
F P
0 g
s
.78225 .41586 m .78224 .41586 L .78225 .41586 L .453 .66 0 r
F
.78225 .41586 m .78225 .41586 L .80907 .42506 L F
.78932 .43539 m .78933 .43539 L p .78929 .4353 L F P
0 g
s
.78331 .4188 m .77064 .43159 L .78931 .43539 L p 0 .206 .805 r
F P
0 g
s
.78931 .43539 m .78932 .43539 L p .78331 .4188 L 0 .206 .805 r
F P
0 g
s
.78073 .4162 m .78932 .43539 L p .78929 .4353 L .453 .66 0 r
F P
0 g
s
.78933 .43539 m .80907 .42506 L .78258 .41677 L p .453 .66 0 r
F P
0 g
s
.78331 .41879 m .78331 .4188 L p .78932 .43539 L 0 .206 .805 r
F P
0 g
s
.783 .41911 m .78331 .4188 L p .78209 .41544 L 0 .206 .805 r
F P
0 g
s
.80295 .41126 m .80107 .40702 L p .78073 .4162 L .453 .66 0 r
F P
0 g
s
.79043 .41078 m .78215 .4154 L p .78609 .41521 L .249 .056 0 r
F P
0 g
s
.78215 .4154 m .78214 .41541 L p .78226 .4154 L .249 .056 0 r
F P
0 g
s
.78609 .41521 m .78215 .4154 L .78226 .4154 L .249 .056 0 r
F
.80107 .40702 m .80029 .40527 L .79585 .40775 L p .453 .66 0 r
F P
0 g
s
.80029 .40527 m .79043 .41078 L p .79787 .41462 L .249 .056 0 r
F P
0 g
s
.79787 .41462 m .79043 .41078 L .78609 .41521 L .249 .056 0 r
F
.78607 .41523 m .78214 .41541 L .78349 .41536 L F
.79787 .41462 m .78609 .41521 L .78607 .41523 L F
.78609 .41521 m .78214 .41541 L .78607 .41523 L F
.78209 .41544 m .78214 .41556 L .78246 .41542 L .453 .66 0 r
F
.78258 .41677 m .80907 .42506 L p .78224 .41586 L F P
0 g
s
.78331 .4188 m .78618 .41589 L p .78209 .41544 L 0 .206 .805 r
F P
0 g
s
.78258 .41677 m .78073 .4162 L p .78932 .43538 L .453 .66 0 r
F P
0 g
s
.78932 .43538 m .78933 .43539 L .78932 .43537 L .453 .66 0 r
F
.78932 .43538 m .78932 .43537 L .78258 .41677 L F
.78932 .43539 m .78618 .41589 L .78331 .41879 L p 0 .206 .805 r
F P
0 g
s
.78073 .4162 m .78258 .41677 L p .78224 .41586 L .453 .66 0 r
F P
0 g
s
.78932 .43539 m .78073 .4162 L .78512 .4162 L p .278 .509 0 r
F P
0 g
s
.78524 .41673 m .78527 .41669 L .78932 .43539 L 0 .318 .715 r
F
.78618 .41589 m .78744 .42371 L p .78527 .41669 L F P
0 g
s
.78744 .42371 m .78932 .43539 L p .78527 .41669 L 0 .318 .715 r
F P
0 g
s
.78618 .41589 m .78495 .41565 L p .78499 .41576 L 0 .206 .805 r
F P
0 g
s
.78218 .41543 m .79038 .41083 L .7898 .41142 L .249 .056 0 r
F
.78495 .41565 m .78349 .41536 L p .78499 .41576 L 0 .206 .805 r
F P
0 g
s
.78209 .41544 m .80029 .40527 L p .78218 .41543 L .249 .056 0 r
F P
0 g
s
.782 .41507 m .78196 .41506 L p .78209 .41544 L 0 .206 .805 r
F P
0 g
s
.78196 .41506 m .76687 .41208 L p .78209 .41544 L 0 .206 .805 r
F P
0 g
s
.77691 .4031 m .77691 .4031 L p .77691 .40311 L 0 .215 .836 r
F P
0 g
s
.77691 .4031 m .76687 .41208 L .78198 .41507 L p 0 .215 .836 r
F P
0 g
s
.78198 .41507 m .782 .41507 L p .77691 .4031 L 0 .215 .836 r
F P
0 g
s
.782 .41507 m .77691 .40311 L .77691 .4031 L 0 .215 .836 r
F
.77843 .40064 m .77561 .40005 L p .78199 .41504 L .458 .687 0 r
F P
0 g
s
.77561 .40005 m .77561 .40005 L p .77691 .4031 L .458 .687 0 r
F P
0 g
s
.77464 .39775 m .77464 .39775 L p .77464 .39775 L .458 .687 0 r
F P
0 g
s
.80971 .37599 m .79107 .38672 L .81946 .39581 L closepath p .443 .677 0 r
F P
0 g
s
.79107 .38672 m .80971 .37599 L p .7879 .38959 L .296 .203 0 r
F P
0 g
s
.7748 .39776 m .78898 .38814 L .7879 .38959 L .296 .203 0 r
F
.78898 .38814 m .79107 .38672 L .7879 .38959 L F
.77464 .39775 m .789 .38811 L p .7748 .39776 L F P
0 g
s
.789 .38811 m .79107 .38672 L p .78898 .38814 L .296 .203 0 r
F P
0 g
s
.789 .38811 m .78898 .38814 L .7748 .39776 L .296 .203 0 r
F
.76194 .39498 m .76544 .39727 L .77458 .39775 L 0 .215 .836 r
F
.77448 .39738 m .76194 .39498 L p .77458 .39775 L F P
0 g
s
.77458 .39775 m .77464 .39776 L .77463 .39775 L 0 .215 .836 r
F
.77458 .39775 m .77463 .39775 L .77448 .39738 L F
.789 .38811 m .77475 .39768 L p .78159 .39808 L .296 .203 0 r
F P
0 g
s
.77475 .39768 m .77474 .39768 L p .775 .3977 L .296 .203 0 r
F P
0 g
s
.78159 .39808 m .77475 .39768 L .775 .3977 L .296 .203 0 r
F
.79107 .38672 m .789 .38811 L p .79005 .39856 L F P
0 g
s
.79005 .39856 m .789 .38811 L .78159 .39808 L .296 .203 0 r
F
.77719 .39789 m .77474 .39768 L .77706 .39788 L F
.78156 .39812 m .77498 .3977 L .77719 .39789 L F
.78159 .39808 m .77498 .3977 L .78156 .39812 L F
.78173 .39878 m .78146 .39825 L p .78101 .39822 L 0 .233 .903 r
F P
0 g
s
.78146 .39825 m .78173 .39878 L p .78134 .39841 L 0 .318 .715 r
F P
0 g
s
.78173 .39878 m .79974 .40226 L .79839 .39971 L p 0 .232 .903 r
F P
0 g
s
.78227 .39832 m .78173 .39878 L p .79839 .39971 L 0 .232 .903 r
F P
0 g
s
.78146 .39825 m .78173 .39878 L .78227 .39832 L p 0 .232 .903 r
F P
0 g
s
.78173 .39878 m .78146 .39825 L p .78129 .39848 L 0 .318 .715 r
F P
0 g
s
.77581 .40408 m .78173 .39878 L p .77706 .39788 L 0 .215 .836 r
F P
0 g
s
.77498 .3977 m .77474 .39768 L .77719 .39789 L .296 .203 0 r
F
.77474 .39768 m .77464 .39775 L p .77706 .39788 L F P
0 g
s
.77464 .39775 m .77474 .39768 L p .77459 .39753 L .472 .748 0 r
F P
0 g
s
.77464 .39775 m .77581 .40408 L .77706 .39788 L 0 .215 .836 r
F
.78048 .4127 m .78213 .41538 L .78114 .41304 L .458 .687 0 r
F
.78048 .4127 m .78114 .41304 L .77561 .40005 L F
.77561 .40005 m .77227 .39934 L p .78048 .4127 L F P
0 g
s
.78213 .41538 m .78215 .4154 L .77691 .4031 L .458 .687 0 r
F
.78213 .41538 m .77691 .4031 L .77561 .40005 L F
.82272 .40321 m .81946 .39581 L p .80366 .40657 L .438 .649 0 r
F P
0 g
s
.80366 .40657 m .80029 .40527 L .80107 .40702 L p .438 .649 0 r
F P
0 g
s
.81946 .39581 m .83805 .38883 L p .78898 .41226 L .249 .056 0 r
F P
0 g
s
.78331 .41537 m .78209 .41544 L .78499 .41576 L 0 .206 .805 r
F
.78235 .41542 m .7898 .41142 L .78898 .41226 L .249 .056 0 r
F
.78218 .41543 m .7898 .41142 L .78235 .41542 L F
.78214 .41541 m .78209 .41544 L p .78349 .41536 L F P
0 g
s
.78349 .41536 m .78618 .41589 L p .78574 .41529 L 0 .215 .836 r
F P
0 g
s
.78584 .41547 m .78618 .41589 L .78055 .42087 L 0 .318 .715 r
F
.78932 .43539 m .78618 .41589 L p .78579 .41552 L F P
0 g
s
.78509 .41623 m .78932 .43539 L .78579 .41552 L 0 .318 .715 r
F
.78618 .41589 m .78932 .43539 L .80455 .41953 L closepath p 0 .206 .805 r
F P
0 g
s
.80107 .40702 m .80295 .41126 L p .80366 .40657 L .438 .649 0 r
F P
0 g
s
.80295 .41126 m .8049 .41079 L .80366 .40657 L .438 .649 0 r
F
.81091 .40935 m .80366 .40657 L p .8049 .41079 L F P
0 g
s
.80366 .40657 m .81091 .40935 L p .82272 .40321 L .438 .649 0 r
F P
0 g
s
.78697 .41431 m .8113 .40572 L .80976 .40744 L .249 .056 0 r
F
.78742 .41385 m .8116 .40539 L .78697 .41431 L F
.847 .4093 m .85874 .40579 L p .84648 .41102 L .229 0 0 r
F P
0 g
s
.81084 .42566 m .80907 .42506 L .80959 .42622 L p .438 .649 0 r
F P
0 g
s
.80959 .42622 m .81729 .44358 L p .81084 .42566 L .438 .649 0 r
F P
0 g
s
.81729 .44358 m .83635 .43418 L .81084 .42566 L p .438 .649 0 r
F P
0 g
s
.80907 .42506 m .78932 .43539 L .81729 .44358 L closepath p .453 .66 0 r
F P
0 g
s
.78932 .43539 m .847 .4093 L .84648 .41102 L .229 0 0 r
F
.87677 .40158 m .87655 .40163 L p .87686 .40237 L .363 .587 0 r
F P
0 g
s
.81622 .42499 m .84953 .40971 L .87677 .40158 L .229 0 0 r
F
.78932 .43539 m .81806 .42314 L .81622 .42499 L F
.81806 .42314 m .84953 .40971 L .81622 .42499 L F
.82837 .41606 m .8286 .41598 L p .78932 .43539 L F P
0 g
s
.8286 .41598 m .82837 .41606 L .8287 .4162 L p .408 .625 0 r
F P
0 g
s
.78932 .43539 m .8286 .41598 L .83936 .41276 L .229 0 0 r
F
.78932 .43539 m .79786 .45447 L .81729 .44358 L closepath p .453 .66 0 r
F P
0 g
s
.78932 .43539 m .80821 .43924 L .80725 .43405 L p 0 .206 .805 r
F P
0 g
s
.80901 .43228 m .84338 .41155 L .82837 .41606 L .229 0 0 r
F
.80685 .43408 m .8078 .4335 L .80901 .43228 L F
.8078 .4335 m .84338 .41155 L .80901 .43228 L F
.80725 .43405 m .8078 .4335 L .80685 .43408 L F
.78932 .43539 m .80907 .42506 L .82837 .41606 L p F P
0 g
s
.80907 .42506 m .78932 .43539 L .8058 .43496 L p .229 0 0 r
F P
0 g
s
.82837 .41606 m .80907 .42506 L p .80605 .43422 L .229 0 0 r
F P
0 g
s
.8058 .43496 m .80681 .43412 L .80605 .43422 L .229 0 0 r
F
.80681 .43412 m .82837 .41606 L .80605 .43422 L F
.83635 .43418 m .84451 .43116 L p .79786 .45447 L .257 .075 0 r
F P
0 g
s
.79786 .45447 m .84451 .43116 L .8506 .42936 L .257 .075 0 r
F
.79786 .45447 m .81729 .44358 L .83635 .43418 L p F P
0 g
s
.83635 .43418 m .81729 .44358 L p .81461 .45476 L .257 .075 0 r
F P
0 g
s
.80821 .43924 m .8271 .44063 L .82464 .43172 L p 0 .218 .809 r
F P
0 g
s
.80725 .43405 m .84338 .41155 L .8078 .4335 L .229 0 0 r
F
.80726 .43405 m .84338 .41155 L .80725 .43405 L F
.81247 .43335 m .80821 .43924 L p .82464 .43172 L 0 .218 .809 r
F P
0 g
s
.80433 .43857 m .79786 .45447 L .78932 .43539 L p .278 .509 0 r
F P
0 g
s
.78932 .43539 m .78932 .43539 L p .7894 .43541 L 0 0 0 r
F P
0 g
s
.80821 .43924 m .78932 .43539 L p .7894 .43541 L 0 0 0 r
F P
0 g
s
.80617 .43896 m .80821 .43924 L p .78932 .43539 L 0 0 0 r
F P
0 g
s
.78932 .43539 m .8058 .43496 L .80433 .43857 L p .278 .509 0 r
F P
0 g
s
.80433 .43857 m .80633 .43899 L .80625 .43912 L .278 .509 0 r
F
.79786 .45447 m .80418 .43896 L p .80625 .43912 L F P
0 g
s
.80418 .43896 m .80433 .43857 L p .80625 .43912 L .278 .509 0 r
F P
0 g
s
.8271 .44063 m .80821 .43924 L .80738 .43921 L p 0 0 0 r
F P
0 g
s
.80738 .43921 m .8077 .43924 L .8271 .44063 L 0 0 0 r
F
.8077 .43924 m .80776 .43924 L .8271 .44063 L F
.82344 .44042 m .8271 .44063 L p .80773 .43924 L F P
0 g
s
.80725 .43405 m .80821 .43924 L p .80687 .43702 L 0 .318 .692 r
F P
0 g
s
.80641 .4349 m .80725 .43405 L .80687 .43702 L 0 .318 .692 r
F
.80725 .43405 m .80821 .43924 L .81247 .43335 L p 0 .218 .809 r
F P
0 g
s
.80702 .43771 m .8058 .43496 L p .80648 .43521 L .312 .541 0 r
F P
0 g
s
.8058 .43496 m .80702 .43771 L p .80633 .43899 L .278 .509 0 r
F P
0 g
s
.80433 .43857 m .8058 .43496 L p .80633 .43899 L .278 .509 0 r
F P
0 g
s
.80821 .43924 m .80725 .43405 L p .80641 .4349 L 0 .318 .692 r
F P
0 g
s
.80553 .4358 m .80702 .43771 L .80641 .4349 L 0 .318 .692 r
F
.80702 .43771 m .80821 .43924 L .80641 .4349 L F
.83665 .43407 m .84451 .43116 L p .83275 .42531 L .408 .625 0 r
F P
0 g
s
.80708 .43423 m .82478 .43153 L .82455 .43174 L .229 0 0 r
F
.81675 .43359 m .82455 .43174 L .82294 .43318 L F
.80708 .43423 m .82455 .43174 L .81675 .43359 L F
.82464 .43172 m .8271 .44063 L .83191 .42999 L p 0 .236 .806 r
F P
0 g
s
.8271 .44063 m .82464 .43172 L p .82368 .43302 L 0 .309 .6 r
F P
0 g
s
.82386 .43366 m .8271 .44063 L .82368 .43302 L 0 .309 .6 r
F
.82506 .43798 m .82294 .43318 L .82368 .43302 L p .362 .587 0 r
F P
0 g
s
.82506 .43798 m .8271 .44063 L .82361 .43312 L 0 .309 .6 r
F
.79786 .45447 m .86143 .42615 L .88467 .41989 L .257 .075 0 r
F
.81461 .45476 m .85287 .42869 L .83635 .43418 L F
.84451 .43116 m .83635 .43418 L p .85287 .42869 L F P
0 g
s
.86109 .44079 m .84772 .44813 L .86647 .44895 L p .42 .719 0 r
F P
0 g
s
.75325 .48945 m .74823 .48345 L .93786 .43583 L closepath p 0 .301 .92 r
F P
0 g
s
.93335 .42944 m .93786 .43583 L .87342 .45201 L p 0 .301 .92 r
F P
0 g
s
.87342 .45201 m .87332 .45203 L p .87819 .44553 L 0 .301 .92 r
F P
0 g
s
.87814 .44554 m .87819 .44553 L p .87332 .45203 L 0 .301 .92 r
F P
0 g
s
.87819 .44553 m .93335 .42944 L p .87342 .45201 L 0 .301 .92 r
F P
0 g
s
.88338 .44033 m .87501 .44216 L p .88393 .43773 L 0 .281 .88 r
F P
0 g
s
.87819 .44553 m .87814 .44554 L p .87675 .44306 L 0 .281 .88 r
F P
0 g
s
.87814 .44554 m .8967 .44267 L .88266 .43945 L p .364 .678 0 r
F P
0 g
s
.86109 .44079 m .90195 .4288 L .87501 .44216 L 0 .281 .88 r
F
.87814 .44554 m .87671 .44307 L .87675 .44306 L F
.88266 .43945 m .87339 .43733 L p .87814 .44554 L .364 .678 0 r
F P
0 g
s
.87332 .45203 m .74823 .48345 L .87814 .44554 L p 0 .301 .92 r
F P
0 g
s
.8967 .44267 m .89132 .43379 L .8861 .43478 L p .364 .678 0 r
F P
0 g
s
.8861 .43478 m .87332 .4372 L p .8827 .4394 L .364 .678 0 r
F P
0 g
s
.8861 .43478 m .8827 .4394 L .8967 .44267 L .364 .678 0 r
F
.76723 .35567 m .77646 .36513 L .79429 .35272 L closepath p .473 .841 0 r
F P
0 g
s
.78423 .34215 m .79429 .35272 L .81252 .34453 L closepath p .427 .822 0 r
F P
0 g
s
.78423 .34215 m .76723 .35567 L .79429 .35272 L closepath p .473 .841 0 r
F P
0 g
s
.75342 .37002 m .76463 .35988 L .76387 .3622 L .355 .433 0 r
F
.77646 .36513 m .7816 .37184 L .79937 .35949 L closepath p .465 .786 0 r
F P
0 g
s
.74979 .37551 m .75501 .38216 L .76314 .38057 L p 0 .244 .942 r
F P
0 g
s
.7816 .37184 m .77646 .36513 L .76153 .3777 L p .483 .793 0 r
F P
0 g
s
.76314 .38057 m .76368 .38046 L p .76153 .3777 L 0 .244 .942 r
F P
0 g
s
.76153 .3777 m .74979 .37551 L p .76314 .38057 L 0 .244 .942 r
F P
0 g
s
.76153 .3777 m .75885 .37996 L .76232 .37872 L p .483 .793 0 r
F P
0 g
s
.76232 .37872 m .7816 .37184 L p .76153 .3777 L .483 .793 0 r
F P
0 g
s
.76303 .38059 m .75501 .38216 L .76672 .38437 L p 0 .244 .942 r
F P
0 g
s
.76672 .38437 m .75501 .38216 L p .76982 .38952 L 0 .233 .903 r
F P
0 g
s
.75885 .37996 m .76405 .38661 L .76672 .38437 L p .483 .793 0 r
F P
0 g
s
.76672 .38437 m .7816 .37184 L .76232 .37872 L p .483 .793 0 r
F P
0 g
s
.76368 .38046 m .76303 .38059 L p .76417 .3811 L 0 .244 .942 r
F P
0 g
s
.82024 .44018 m .82294 .43318 L .82506 .43798 L p .312 .541 0 r
F P
0 g
s
.80822 .43307 m .82518 .43099 L .80708 .43423 L .229 0 0 r
F
.88422 .42516 m .92595 .4169 L .8859 .42869 L p 0 .255 .823 r
F P
0 g
s
.90965 .43365 m .90243 .41846 L .88779 .41964 L p .314 .57 0 r
F P
0 g
s
.88779 .41964 m .88467 .41989 L .88742 .4214 L p .314 .57 0 r
F P
0 g
s
.86109 .44079 m .86135 .44068 L p .86125 .44074 L .304 .224 0 r
F P
0 g
s
.85983 .46371 m .78239 .48241 L p .8541 .46093 L 0 .324 .962 r
F P
0 g
s
.78196 .48111 m .85311 .46045 L p .78239 .48241 L 0 .324 .962 r
F P
0 g
s
.85311 .46045 m .87117 .4552 L p .8541 .46093 L 0 .324 .962 r
F P
0 g
s
.87117 .4552 m .87278 .45533 L .8541 .46093 L 0 .324 .962 r
F
.93786 .43583 m .94452 .44325 L .87563 .45989 L p F P
0 g
s
.87563 .45989 m .85983 .46371 L p .87801 .45721 L 0 .324 .962 r
F P
0 g
s
.88767 .45376 m .93786 .43583 L .88656 .45566 L 0 .324 .962 r
F
.87117 .4552 m .88281 .45182 L p .87278 .45533 L F P
0 g
s
.88281 .45182 m .93786 .43583 L p .8822 .45251 L 0 .324 .962 r
F P
0 g
s
.88281 .45182 m .8822 .45251 L .87278 .45533 L 0 .324 .962 r
F
.8541 .46093 m .93786 .43583 L .85983 .46371 L F
.92305 .45613 m .90182 .46199 L p .90061 .46094 L 0 .34 .879 r
F P
0 g
s
.90182 .46199 m .81494 .48598 L p .88746 .46479 L 0 .34 .879 r
F P
0 g
s
.88746 .46479 m .90061 .46094 L .90182 .46199 L 0 .34 .879 r
F
.81494 .48598 m .76806 .49893 L .82983 .48113 L p F P
0 g
s
.82983 .48113 m .89779 .46155 L p .81494 .48598 L 0 .34 .879 r
F P
0 g
s
.89779 .46155 m .95057 .44634 L p .90061 .46094 L 0 .34 .879 r
F P
0 g
s
.89779 .46155 m .90061 .46094 L .81494 .48598 L 0 .34 .879 r
F
.85311 .46045 m .8541 .46093 L .78239 .48241 L 0 .324 .962 r
F
.94452 .44325 m .95057 .44634 L .89016 .46226 L p 0 .356 .983 r
F P
0 g
s
.87719 .46567 m .78403 .49021 L p .86502 .46622 L 0 .356 .983 r
F P
0 g
s
.78403 .49021 m .76085 .49632 L .78473 .48942 L p 0 .356 .983 r
F P
0 g
s
.78473 .48942 m .86502 .46622 L p .78403 .49021 L 0 .356 .983 r
F P
0 g
s
.6192 .38829 m .6872 .36687 L p .61132 .38985 L 0 .355 .938 r
F P
0 g
s
.64735 .3871 m .69536 .37062 L .64533 .38633 L p 0 .321 .956 r
F P
0 g
s
.60885 .39293 m .6872 .36687 L .5974 .39516 L p 0 .355 .99 r
F P
0 g
s
.67903 .36554 m .73449 .43316 L .72586 .41424 L 0 .273 .405 r
F
.72694 .43242 m .73449 .43316 L p .67903 .36554 L F P
0 g
s
.73449 .43316 m .72694 .43242 L p .6872 .36687 L 0 .273 .405 r
F P
0 g
s
.72586 .41424 m .73449 .43316 L p .6872 .36687 L 0 .273 .405 r
F P
0 g
s
.73449 .43316 m .72694 .43242 L .75234 .43027 L closepath p 0 .31 .868 r
F P
0 g
s
.74195 .43 m .75234 .43027 L .74152 .43118 L p 0 .309 .866 r
F P
0 g
s
.74152 .43118 m .72694 .43242 L .74195 .43 L p 0 .309 .866 r
F P
0 g
s
.74047 .42775 m .74195 .43 L .75021 .42762 L 0 .307 .612 r
F
.75048 .42796 m .75234 .43027 L .75157 .42761 L p 0 .236 .806 r
F P
0 g
s
.75234 .43027 m .74195 .43 L p .70843 .36309 L 0 .307 .612 r
F P
0 g
s
.72586 .41424 m .71732 .39762 L p .67903 .36554 L 0 .273 .405 r
F P
0 g
s
.71732 .39762 m .72586 .41424 L p .6872 .36687 L 0 .273 .405 r
F P
0 g
s
.71732 .39762 m .70895 .38507 L p .67903 .36554 L 0 .273 .405 r
F P
0 g
s
.70895 .38507 m .71732 .39762 L p .6872 .36687 L 0 .273 .405 r
F P
0 g
s
.73204 .42711 m .74195 .43 L p .69736 .36227 L 0 .307 .612 r
F P
0 g
s
.74195 .43 m .73204 .42711 L p .70843 .36309 L 0 .307 .612 r
F P
0 g
s
.74195 .43 m .73204 .42711 L .7424 .42872 L p 0 .257 .876 r
F P
0 g
s
.75234 .43027 m .74195 .43 L .77064 .43159 L closepath p 0 0 0 r
F P
0 g
s
.74195 .43 m .75234 .43027 L p .75021 .42762 L 0 .307 .612 r
F P
0 g
s
.75234 .43027 m .75157 .42761 L p .75021 .42762 L 0 .307 .612 r
F P
0 g
s
.7467 .41076 m .75234 .43027 L p .70843 .36309 L 0 .307 .612 r
F P
0 g
s
.7585 .43122 m .77064 .43159 L .75451 .4307 L p 0 0 0 r
F P
0 g
s
.75451 .4307 m .74195 .43 L .7585 .43122 L p 0 0 0 r
F P
0 g
s
.77064 .43159 m .7585 .43122 L p .75449 .42213 L 0 .316 .694 r
F P
0 g
s
.75157 .42761 m .7467 .41076 L p .75021 .42762 L 0 .307 .612 r
F P
0 g
s
.7467 .41076 m .74037 .39367 L p .69736 .36227 L 0 .307 .612 r
F P
0 g
s
.7467 .41076 m .76687 .41208 L .76194 .39498 L closepath p 0 .228 .839 r
F P
0 g
s
.74037 .39367 m .7467 .41076 L .76194 .39498 L closepath p 0 .228 .839 r
F P
0 g
s
.74037 .39367 m .7467 .41076 L p .70843 .36309 L 0 .307 .612 r
F P
0 g
s
.74037 .39367 m .73288 .38089 L p .69736 .36227 L 0 .307 .612 r
F P
0 g
s
.73288 .38089 m .74037 .39367 L p .70843 .36309 L 0 .307 .612 r
F P
0 g
s
.73288 .38089 m .72761 .37429 L p .69736 .36227 L 0 .307 .612 r
F P
0 g
s
.72761 .37429 m .73288 .38089 L p .70843 .36309 L 0 .307 .612 r
F P
0 g
s
.72761 .37429 m .71865 .36648 L p .69736 .36227 L 0 .307 .612 r
F P
0 g
s
.70843 .36309 m .71865 .36648 L .72761 .37429 L p 0 .307 .612 r
F P
0 g
s
.71865 .36648 m .70843 .36309 L .69736 .36227 L p 0 .307 .612 r
F P
0 g
s
.70843 .36309 m .71865 .36648 L .72892 .36418 L closepath p 0 .269 .909 r
F P
0 g
s
.70843 .36309 m .72892 .36418 L .71609 .36329 L closepath p 0 .223 .724 r
F P
0 g
s
.7585 .43122 m .77064 .43159 L p .71609 .36329 L 0 .316 .694 r
F P
0 g
s
.77064 .43159 m .7585 .43122 L .78932 .43539 L closepath p 0 0 0 r
F P
0 g
s
.69736 .36227 m .74047 .42775 L .75021 .42762 L 0 .307 .612 r
F
.74731 .42825 m .7585 .43122 L p .71609 .36329 L 0 .316 .694 r
F P
0 g
s
.74037 .39367 m .76194 .39498 L .75501 .38216 L closepath p 0 .25 .904 r
F P
0 g
s
.73288 .38089 m .74037 .39367 L .75501 .38216 L closepath p 0 .25 .904 r
F P
0 g
s
.73288 .38089 m .75501 .38216 L .74979 .37551 L closepath p 0 .264 .947 r
F P
0 g
s
.72761 .37429 m .73288 .38089 L .74979 .37551 L closepath p 0 .264 .947 r
F P
0 g
s
.72761 .37429 m .74979 .37551 L .74042 .36764 L closepath p 0 .278 .98 r
F P
0 g
s
.71865 .36648 m .72761 .37429 L .74042 .36764 L closepath p 0 .278 .98 r
F P
0 g
s
.71865 .36648 m .74042 .36764 L .72892 .36418 L closepath p 0 .269 .909 r
F P
0 g
s
.7585 .43122 m .74731 .42825 L p .72892 .36418 L 0 .316 .694 r
F P
0 g
s
.7585 .43122 m .74731 .42825 L .76285 .43179 L p 0 .195 .751 r
F P
0 g
s
.7585 .43122 m .77666 .43493 L .78932 .43539 L closepath p 0 0 0 r
F P
0 g
s
.76285 .43179 m .77666 .43493 L .7585 .43122 L p 0 .195 .751 r
F P
0 g
s
.7424 .42872 m .7585 .43122 L .74195 .43 L p 0 .257 .876 r
F P
0 g
s
.75999 .4218 m .77064 .43159 L .75449 .42213 L 0 .316 .694 r
F
.76442 .42153 m .77064 .43159 L .76429 .42154 L F
.77064 .43159 m .76687 .41208 L p .71609 .36329 L F P
0 g
s
.76687 .41208 m .77064 .43159 L p .72892 .36418 L 0 .316 .694 r
F P
0 g
s
.76034 .41494 m .76442 .42153 L .76009 .4149 L 0 .316 .694 r
F
.76442 .42153 m .76429 .42154 L .76009 .4149 L F
.73255 .37004 m .76034 .41494 L .73095 .36878 L F
.76034 .41494 m .76009 .4149 L .73095 .36878 L F
.73095 .36878 m .76009 .4149 L .7505 .41308 L F
.76687 .41208 m .76194 .39498 L p .71609 .36329 L F P
0 g
s
.76194 .39498 m .76687 .41208 L p .72892 .36418 L 0 .316 .694 r
F P
0 g
s
.76194 .39498 m .75501 .38216 L p .71609 .36329 L 0 .316 .694 r
F P
0 g
s
.75501 .38216 m .76194 .39498 L p .72892 .36418 L 0 .316 .694 r
F P
0 g
s
.75501 .38216 m .74979 .37551 L p .71609 .36329 L 0 .316 .694 r
F P
0 g
s
.74979 .37551 m .75501 .38216 L p .72892 .36418 L 0 .316 .694 r
F P
0 g
s
.74979 .37551 m .74042 .36764 L p .71609 .36329 L 0 .316 .694 r
F P
0 g
s
.72892 .36418 m .74042 .36764 L .74979 .37551 L p 0 .316 .694 r
F P
0 g
s
.76512 .43189 m .77666 .43493 L p .73516 .36683 L 0 .318 .715 r
F P
0 g
s
.81755 .35134 m .82814 .36849 L .83994 .36487 L closepath p .395 .701 0 r
F P
0 g
s
.81755 .35134 m .79937 .35949 L .82814 .36849 L closepath p .42 .718 0 r
F P
0 g
s
.8294 .34765 m .83994 .36487 L .85831 .36107 L closepath p .365 .679 0 r
F P
0 g
s
.8294 .34765 m .81755 .35134 L .83994 .36487 L closepath p .395 .701 0 r
F P
0 g
s
.84821 .34434 m .8294 .34765 L .85831 .36107 L closepath p .365 .679 0 r
F P
0 g
s
.88742 .4214 m .8899 .42277 L p .88779 .41964 L .314 .57 0 r
F P
0 g
s
.82468 .45848 m .83118 .46865 L .84859 .45669 L closepath p .456 .741 0 r
F P
0 g
s
.7505 .41308 m .75999 .4218 L .75449 .42213 L 0 .316 .694 r
F
.74731 .42825 m .7432 .42494 L p .72892 .36418 L F P
0 g
s
.80225 .33349 m .78423 .34215 L .81252 .34453 L closepath p .427 .822 0 r
F P
0 g
s
.77641 .34923 m .78423 .34215 L .7962 .33801 L .355 .433 0 r
F
.78423 .34215 m .80225 .33349 L p .7962 .33801 L F P
0 g
s
.75307 .36996 m .78423 .34215 L .75342 .37002 L .355 .433 0 r
F
.80225 .33349 m .81252 .34453 L .8244 .34082 L closepath p .391 .802 0 r
F P
0 g
s
.81422 .32972 m .80225 .33349 L .8244 .34082 L closepath p .391 .802 0 r
F P
0 g
s
.75316 .37 m .75567 .37046 L p .75289 .36992 L 0 .211 .799 r
F P
0 g
s
.80225 .33349 m .81422 .32972 L p .76342 .36357 L .355 .433 0 r
F P
0 g
s
.75316 .37 m .75429 .37104 L .75912 .37127 L 0 .25 .96 r
F
.75567 .37046 m .75316 .37 L p .75912 .37127 L F P
0 g
s
.75082 .37197 m .76387 .3622 L .76342 .36357 L .355 .433 0 r
F
.76387 .3622 m .80225 .33349 L .76342 .36357 L F
.77464 .39775 m .77227 .39934 L .77561 .40005 L p .458 .687 0 r
F P
0 g
s
.77706 .39788 m .78385 .39503 L .78311 .39604 L .296 .203 0 r
F
.77227 .39934 m .77636 .39782 L .77706 .39788 L F
.77636 .39782 m .78385 .39503 L .77706 .39788 L F
.77257 .38665 m .76808 .38663 L p .77457 .3974 L .472 .748 0 r
F P
0 g
s
.77456 .3974 m .77457 .3974 L p .76982 .38952 L 0 .233 .903 r
F P
0 g
s
.77457 .3974 m .76983 .38953 L .76982 .38952 L 0 .233 .903 r
F
.77474 .39768 m .77474 .39768 L .76982 .38952 L .472 .748 0 r
F
.77706 .39788 m .78173 .39878 L p .78101 .39822 L 0 .233 .903 r
F P
0 g
s
.78331 .41537 m .78499 .41576 L .78349 .41536 L 0 .206 .805 r
F
.78073 .4162 m .78742 .41385 L .78697 .41431 L .249 .056 0 r
F
.78618 .41589 m .80455 .41953 L .80322 .41475 L p 0 .215 .836 r
F P
0 g
s
.79787 .41462 m .78607 .41523 L .79308 .41506 L .249 .056 0 r
F
.78607 .41523 m .78354 .41536 L .7858 .41529 L F
.78574 .41529 m .78618 .41589 L .78574 .41529 L 0 .215 .836 r
F
.78618 .41589 m .78602 .41528 L p .78574 .41529 L F P
0 g
s
.78579 .41552 m .78618 .41589 L .78601 .41529 L 0 .318 .715 r
F
.78681 .41526 m .78618 .41589 L p .80322 .41475 L 0 .215 .836 r
F P
0 g
s
.82518 .43099 m .82478 .43153 L .80708 .43423 L .229 0 0 r
F
.78932 .43539 m .80822 .43307 L .80708 .43423 L F
.79786 .45447 m .87771 .42266 L .87911 .42649 L .257 .075 0 r
F
.8271 .44063 m .84578 .43769 L .84141 .42772 L p 0 .236 .807 r
F P
0 g
s
.83191 .42999 m .8271 .44063 L p .84141 .42772 L 0 .236 .807 r
F P
0 g
s
.84578 .43769 m .84141 .42772 L p .84106 .42887 L 0 .27 .354 r
F P
0 g
s
.78932 .43539 m .80894 .43235 L .80822 .43307 L .229 0 0 r
F
.78932 .43539 m .81009 .43118 L .80894 .43235 L F
.87667 .42165 m .88467 .41989 L p .86143 .42615 L .257 .075 0 r
F P
0 g
s
.76388 .48689 m .78239 .48241 L p .75814 .49387 L 0 .324 .962 r
F P
0 g
s
.78239 .48241 m .88221 .4583 L p .78388 .48687 L 0 .324 .962 r
F P
0 g
s
.78388 .48687 m .88221 .4583 L .88503 .4594 L 0 .324 .962 r
F
.75814 .49387 m .78239 .48241 L .78388 .48687 L F
.73204 .42711 m .74244 .42789 L p .74357 .42812 L 0 .256 .874 r
F P
0 g
s
.7585 .43122 m .73735 .42794 L p .74357 .42812 L 0 .256 .874 r
F P
0 g
s
.73735 .42794 m .73204 .42711 L p .74357 .42812 L 0 .256 .874 r
F P
0 g
s
.72792 .4336 m .73064 .43278 L .72795 .4336 L 0 .349 .912 r
F
.73064 .43278 m .7318 .4329 L p .72795 .4336 L F P
0 g
s
.7318 .4329 m .73449 .43316 L p .72795 .4336 L 0 .349 .912 r
F P
0 g
s
.75545 .46656 m .74449 .45282 L .76346 .46394 L 0 .255 .823 r
F
.72694 .43242 m .73064 .43278 L p .72792 .4336 L 0 .349 .912 r
F P
0 g
s
.647 .45879 m .73449 .43316 L .64507 .46008 L p 0 .349 .912 r
F P
0 g
s
.71913 .42919 m .72694 .43242 L p .67903 .36554 L 0 .273 .405 r
F P
0 g
s
.72694 .43242 m .71913 .42919 L p .6872 .36687 L 0 .273 .405 r
F P
0 g
s
.74195 .43 m .72694 .43242 L .72124 .43006 L p 0 .332 .982 r
F P
0 g
s
.72124 .43006 m .71913 .42919 L .72315 .42933 L p 0 .332 .982 r
F P
0 g
s
.72315 .42933 m .74195 .43 L p .72124 .43006 L 0 .332 .982 r
F P
0 g
s
.70895 .38507 m .70362 .37851 L p .67903 .36554 L 0 .273 .405 r
F P
0 g
s
.70362 .37851 m .70895 .38507 L p .6872 .36687 L 0 .273 .405 r
F P
0 g
s
.69736 .36227 m .72308 .41954 L .73204 .42711 L 0 .307 .612 r
F
.73204 .42711 m .74195 .43 L .72315 .42933 L p 0 .332 .981 r
F P
0 g
s
.72315 .42933 m .71913 .42919 L .72684 .42795 L p 0 .332 .981 r
F P
0 g
s
.72684 .42795 m .73204 .42711 L p .72315 .42933 L 0 .332 .981 r
F P
0 g
s
.72326 .41976 m .73204 .42711 L p .72308 .41954 L 0 .307 .612 r
F P
0 g
s
.76723 .35567 m .78423 .34215 L p .76474 .35954 L .355 .433 0 r
F P
0 g
s
.75289 .36992 m .75316 .37 L .75289 .36992 L 0 .211 .799 r
F
.79937 .35949 m .80971 .37599 L .82814 .36849 L closepath p .42 .718 0 r
F P
0 g
s
.79937 .35949 m .7816 .37184 L .80971 .37599 L closepath p .456 .74 0 r
F P
0 g
s
.81755 .35134 m .8294 .34765 L p .80462 .36243 L .334 .343 0 r
F P
0 g
s
.77464 .39775 m .77227 .39934 L p .78093 .39896 L .296 .203 0 r
F P
0 g
s
.80295 .41126 m .80907 .42506 L p .8049 .41079 L .438 .649 0 r
F P
0 g
s
.80907 .42506 m .82837 .41606 L .81091 .40935 L p .438 .649 0 r
F P
0 g
s
.8049 .41079 m .80907 .42506 L .81091 .40935 L .438 .649 0 r
F
.81091 .40935 m .82837 .41606 L .82403 .4062 L p F P
0 g
s
.805 .41276 m .82217 .40813 L .82059 .41055 L .249 .056 0 r
F
.78618 .41589 m .78602 .41528 L p .78601 .41529 L 0 .318 .715 r
F P
0 g
s
.78602 .41528 m .78618 .41589 L p .78584 .41547 L 0 .318 .715 r
F P
0 g
s
.78602 .41528 m .78618 .41589 L .78681 .41526 L p 0 .214 .836 r
F P
0 g
s
.78073 .4162 m .80639 .4112 L .805 .41276 L .249 .056 0 r
F
.80639 .4112 m .82217 .40813 L .805 .41276 L F
.88516 .43221 m .90195 .4288 L .88482 .43382 L 0 .281 .88 r
F
.8899 .42277 m .90965 .43365 L p .88779 .41964 L .314 .57 0 r
F P
0 g
s
.88679 .42433 m .88467 .41989 L p .88117 .42971 L .365 .615 0 r
F P
0 g
s
.88742 .4214 m .88467 .41989 L .88679 .42433 L p .314 .57 0 r
F P
0 g
s
.90243 .41846 m .88467 .41989 L p .87793 .42325 L .257 .075 0 r
F P
0 g
s
.84885 .43958 m .85372 .43859 L .85085 .43978 L 0 .281 .88 r
F
.85372 .43859 m .88516 .43221 L .85085 .43978 L F
.87305 .43725 m .86135 .44068 L p .8613 .44072 L .304 .224 0 r
F P
0 g
s
.77664 .49175 m .77629 .48894 L .78388 .48687 L 0 .324 .962 r
F
.94452 .44325 m .78473 .48942 L p .78388 .48687 L F P
0 g
s
.78473 .48942 m .77664 .49175 L p .78388 .48687 L 0 .324 .962 r
F P
0 g
s
.77493 .43448 m .76512 .43189 L p .76124 .41692 L 0 .318 .715 r
F P
0 g
s
.76672 .38437 m .76405 .38661 L .76808 .38663 L p .472 .748 0 r
F P
0 g
s
.76405 .38661 m .77995 .37613 L .77923 .37757 L .334 .343 0 r
F
.76368 .38046 m .76984 .37926 L .76153 .3777 L p 0 .244 .942 r
F P
0 g
s
.75885 .37996 m .7731 .37278 L .77218 .37462 L .334 .341 0 r
F
.80971 .37599 m .81946 .39581 L .83805 .38883 L closepath p .412 .654 0 r
F P
0 g
s
.82814 .36849 m .83805 .38883 L .84981 .38527 L closepath p .39 .637 0 r
F P
0 g
s
.82814 .36849 m .80971 .37599 L .83805 .38883 L closepath p .412 .654 0 r
F P
0 g
s
.83994 .36487 m .84981 .38527 L .86793 .38112 L closepath p .365 .616 0 r
F P
0 g
s
.83994 .36487 m .82814 .36849 L .84981 .38527 L closepath p .39 .637 0 r
F P
0 g
s
.85831 .36107 m .86793 .38112 L .8857 .37944 L closepath p .314 .57 0 r
F P
0 g
s
.85831 .36107 m .83994 .36487 L .86793 .38112 L closepath p .365 .616 0 r
F P
0 g
s
.84234 .42465 m .85439 .42054 L .85387 .42231 L .229 0 0 r
F
.84302 .42241 m .85476 .41928 L .84234 .42465 L F
.85476 .41928 m .86999 .41522 L .85439 .42054 L F
.85476 .41928 m .85439 .42054 L .84234 .42465 L F
.84885 .43958 m .88062 .43024 L p .87676 .43391 L 0 .281 .88 r
F P
0 g
s
.85142 .44462 m .86109 .44079 L p .84885 .43958 L .412 .653 0 r
F P
0 g
s
.81461 .45476 m .87962 .42789 L .87793 .42325 L .257 .075 0 r
F
.87679 .43391 m .88543 .43092 L .88516 .43221 L 0 .281 .88 r
F
.89132 .43379 m .88117 .42971 L p .88062 .43024 L .365 .615 0 r
F P
0 g
s
.88117 .42971 m .89132 .43379 L .88679 .42433 L p .365 .615 0 r
F P
0 g
s
.89132 .43379 m .90965 .43365 L .88742 .4214 L p .314 .57 0 r
F P
0 g
s
.88679 .42433 m .89132 .43379 L p .88742 .4214 L .314 .57 0 r
F P
0 g
s
.90243 .41846 m .90965 .43365 L .92816 .43546 L closepath p .28 .538 0 r
F P
0 g
s
.92015 .41849 m .90243 .41846 L .92816 .43546 L closepath p .28 .538 0 r
F P
0 g
s
.90243 .41846 m .92015 .41849 L p .79786 .45447 L .257 .075 0 r
F P
0 g
s
.76806 .49893 m .76085 .49632 L .78403 .49021 L p 0 .356 .983 r
F P
0 g
s
.78403 .49021 m .85134 .47248 L p .77912 .49574 L 0 .356 .983 r
F P
0 g
s
.85134 .47248 m .90528 .45827 L p .83411 .47941 L 0 .356 .983 r
F P
0 g
s
.77912 .49574 m .85134 .47248 L .83411 .47941 L 0 .356 .983 r
F
.88221 .4583 m .94452 .44325 L p .88503 .4594 L 0 .324 .962 r
F P
0 g
s
.88436 .45008 m .89241 .45596 L p .89003 .4437 L .357 .725 0 r
F P
0 g
s
.91099 .45775 m .88304 .4658 L p .90528 .45827 L 0 .356 .983 r
F P
0 g
s
.90528 .45827 m .95057 .44634 L .91099 .45775 L p 0 .356 .983 r
F P
0 g
s
.87335 .46381 m .89625 .45719 L p .89016 .46226 L 0 .356 .983 r
F P
0 g
s
.89625 .45719 m .94452 .44325 L p .91615 .45317 L 0 .356 .983 r
F P
0 g
s
.89625 .45719 m .91615 .45317 L .89016 .46226 L 0 .356 .983 r
F
.84859 .45669 m .861 .46433 L p .87117 .4552 L .424 .77 0 r
F P
0 g
s
.88304 .4658 m .82983 .48113 L p .88501 .46441 L 0 .356 .983 r
F P
0 g
s
.83411 .47941 m .90528 .45827 L .82983 .48113 L 0 .356 .983 r
F
.89016 .46226 m .87719 .46567 L p .87335 .46381 L F P
0 g
s
.86502 .46622 m .87335 .46381 L p .87719 .46567 L 0 .356 .983 r
F P
0 g
s
.861 .46433 m .89271 .48386 L .87578 .46134 L p .424 .77 0 r
F P
0 g
s
.87578 .46134 m .87117 .4552 L p .861 .46433 L .424 .77 0 r
F P
0 g
s
.90061 .46094 m .95057 .44634 L .92305 .45613 L 0 .34 .879 r
F
.92248 .4779 m .94141 .47945 L .90557 .44997 L p .279 .661 0 r
F P
0 g
s
.90557 .44997 m .8967 .44267 L .90324 .4516 L p .279 .661 0 r
F P
0 g
s
.90324 .4516 m .92248 .4779 L p .90557 .44997 L .279 .661 0 r
F P
0 g
s
.88501 .46441 m .90528 .45827 L .88304 .4658 L 0 .356 .983 r
F
.82983 .48113 m .77912 .49574 L p .83411 .47941 L F P
0 g
s
.9042 .48059 m .92248 .4779 L .89241 .45596 L p .357 .725 0 r
F P
0 g
s
.87801 .45721 m .88767 .45376 L .87563 .45989 L 0 .324 .962 r
F
.88767 .45376 m .88656 .45566 L .87563 .45989 L F
.89241 .45596 m .88436 .45008 L p .88906 .45731 L .357 .725 0 r
F P
0 g
s
.88906 .45731 m .9042 .48059 L .89241 .45596 L .357 .725 0 r
F
.89241 .45596 m .92248 .4779 L p .8991 .45327 L F P
0 g
s
.89003 .4437 m .89241 .45596 L .8991 .45327 L .357 .725 0 r
F
.77912 .49574 m .76806 .49893 L p .78403 .49021 L 0 .356 .983 r
F P
0 g
s
.76085 .49632 m .75814 .49387 L p .77629 .48894 L 0 .324 .962 r
F P
0 g
s
.77664 .49175 m .76085 .49632 L p .77629 .48894 L 0 .324 .962 r
F P
0 g
s
.78239 .48241 m .76388 .48689 L p .78196 .48111 L 0 .324 .962 r
F P
0 g
s
.76388 .48689 m .75325 .48945 L .76444 .4862 L p 0 .324 .962 r
F P
0 g
s
.76444 .4862 m .78196 .48111 L p .76388 .48689 L 0 .324 .962 r
F P
0 g
s
.72319 .43656 m .73178 .45533 L .74017 .47156 L p 0 .273 .41 r
F P
0 g
s
.73178 .45533 m .74449 .45282 L p .75545 .46656 L 0 .255 .823 r
F P
0 g
s
.74017 .47156 m .73254 .45681 L p .75545 .46656 L 0 .255 .823 r
F P
0 g
s
.73254 .45681 m .73178 .45533 L p .75545 .46656 L 0 .255 .823 r
F P
0 g
s
.74449 .45282 m .73178 .45533 L .74306 .45198 L p 0 .255 .823 r
F P
0 g
s
.72691 .42895 m .76428 .48145 L .76762 .48234 L .356 .727 0 r
F
.78068 .4858 m .77217 .4768 L p .76762 .48234 L F P
0 g
s
.77217 .4768 m .72691 .42895 L p .76762 .48234 L .356 .727 0 r
F P
0 g
s
.77217 .4768 m .80483 .51135 L .77441 .47408 L p .356 .727 0 r
F P
0 g
s
.78733 .51386 m .80483 .51135 L .78068 .4858 L p .356 .727 0 r
F P
0 g
s
.77252 .49905 m .76806 .49893 L .77853 .49604 L p 0 .34 .879 r
F P
0 g
s
.76428 .48145 m .78733 .51386 L .78068 .4858 L .356 .727 0 r
F
.78078 .48188 m .80483 .51135 L p .80304 .49136 L .271 .66 0 r
F P
0 g
s
.80483 .51135 m .78733 .51386 L p .74379 .55382 L .343 .365 0 r
F P
0 g
s
.82282 .51302 m .80483 .51135 L p .74379 .55382 L .343 .365 0 r
F P
0 g
s
.84121 .51716 m .82282 .51302 L p .74379 .55382 L .343 .365 0 r
F P
0 g
s
.82438 .53125 m .84121 .51716 L p .74379 .55382 L .343 .365 0 r
F P
0 g
s
.80117 .5336 m .75978 .47166 L p .81211 .51619 L .466 .791 0 r
F P
0 g
s
.75873 .35132 m .76723 .35567 L .78423 .34215 L closepath p .48 .943 0 r
F P
0 g
s
.76723 .35567 m .75873 .35132 L .74411 .36696 L p .508 .942 0 r
F P
0 g
s
.74428 .36702 m .74423 .36701 L p .74648 .36776 L 0 .211 .799 r
F P
0 g
s
.74423 .36701 m .72892 .36418 L p .74577 .36762 L 0 .211 .799 r
F P
0 g
s
.74577 .36762 m .74648 .36776 L .74423 .36701 L 0 .211 .799 r
F
.74042 .36764 m .72892 .36418 L .71609 .36329 L p 0 .316 .694 r
F P
0 g
s
.7343 .36646 m .73429 .36646 L p .74406 .367 L 0 0 0 r
F P
0 g
s
.74524 .36774 m .74128 .36766 L p .75288 .36992 L 0 .211 .799 r
F P
0 g
s
.74128 .36766 m .74042 .36764 L p .75288 .36992 L 0 .211 .799 r
F P
0 g
s
.74407 .367 m .74298 .36817 L p .74428 .36702 L .508 .942 0 r
F P
0 g
s
.74485 .36721 m .76723 .35567 L p .74411 .36696 L .508 .942 0 r
F P
0 g
s
.74428 .36702 m .74485 .36721 L .74829 .3678 L 0 .211 .799 r
F
.74579 .3673 m .74428 .36702 L p .74829 .3678 L F P
0 g
s
.74298 .36817 m .74485 .36721 L p .74428 .36702 L .508 .942 0 r
F P
0 g
s
.74298 .36817 m .74418 .36702 L .74439 .36706 L .364 .48 0 r
F
.73516 .36683 m .74298 .36817 L .74407 .367 L p .504 .986 0 r
F P
0 g
s
.74648 .36776 m .75288 .36992 L .74485 .36721 L .508 .942 0 r
F
.74648 .36776 m .74648 .36776 L p .74485 .36721 L 0 .211 .799 r
F P
0 g
s
.74648 .36776 m .74829 .3678 L p .74485 .36721 L 0 .211 .799 r
F P
0 g
s
.74298 .36817 m .74454 .36708 L .74482 .36713 L .364 .48 0 r
F
.82059 .41055 m .83374 .40729 L .8334 .40873 L .249 .056 0 r
F
.82767 .42762 m .84302 .42241 L .84234 .42465 L .229 0 0 r
F
.81009 .43118 m .8287 .42622 L .82767 .42762 L F
.8287 .42622 m .84302 .42241 L .82767 .42762 L F
.78311 .39604 m .80685 .38703 L .80537 .38925 L .296 .203 0 r
F
.78607 .41523 m .78602 .41528 L .79308 .41506 L .249 .056 0 r
F
.8116 .40539 m .8113 .40572 L .78697 .41431 L F
.7898 .41142 m .81946 .39581 L .78898 .41226 L F
.78073 .4162 m .79746 .41622 L p .7978 .41491 L F P
0 g
s
.7978 .41491 m .79787 .41462 L .79313 .41506 L .249 .056 0 r
F
.79979 .4072 m .79967 .40765 L p .80107 .40702 L .453 .66 0 r
F P
0 g
s
.80029 .40527 m .81946 .39581 L p .7898 .41142 L .249 .056 0 r
F P
0 g
s
.79038 .41083 m .80029 .40527 L .7898 .41142 L .249 .056 0 r
F
.81946 .39581 m .80029 .40527 L p .7977 .41532 L F P
0 g
s
.79746 .41622 m .79853 .41523 L .7977 .41532 L .249 .056 0 r
F
.79853 .41523 m .81946 .39581 L .7977 .41532 L F
.8116 .40539 m .8362 .39677 L .8113 .40572 L F
.8362 .39677 m .83616 .39694 L .8113 .40572 L F
.88832 .38554 m .8857 .37944 L p .87923 .38902 L .316 .543 0 r
F P
0 g
s
.89188 .38405 m .8857 .37944 L .88832 .38554 L p .284 .513 0 r
F P
0 g
s
.87923 .38902 m .86793 .38112 L .87247 .39162 L p .315 .543 0 r
F P
0 g
s
.85874 .40579 m .847 .4093 L p .8058 .43496 L .229 0 0 r
F P
0 g
s
.8539 .412 m .87896 .40729 L p .85218 .41629 L 0 .243 .798 r
F P
0 g
s
.87677 .40158 m .85874 .40579 L p .8058 .43496 L .229 0 0 r
F P
0 g
s
.90968 .38042 m .91394 .39044 L p .83432 .41426 L 0 .243 .798 r
F P
0 g
s
.87247 .39162 m .90968 .38042 L p .87446 .39624 L 0 .243 .798 r
F P
0 g
s
.90341 .3792 m .8857 .37944 L .91181 .39891 L closepath p .284 .513 0 r
F P
0 g
s
.87788 .41839 m .91799 .39996 L .87761 .41911 L 0 .255 .823 r
F
.90243 .41846 m .89435 .3996 L .8796 .40126 L p .315 .543 0 r
F P
0 g
s
.87988 .40362 m .90243 .41846 L p .8796 .40126 L .315 .543 0 r
F P
0 g
s
.87568 .4194 m .89272 .4169 L .8767 .42164 L 0 .255 .823 r
F
.88467 .41989 m .90243 .41846 L .87988 .40362 L p .316 .543 0 r
F P
0 g
s
.87923 .38902 m .89435 .3996 L .88832 .38554 L p .316 .543 0 r
F P
0 g
s
.89435 .3996 m .91181 .39891 L .89188 .38405 L p .284 .513 0 r
F P
0 g
s
.88832 .38554 m .89435 .3996 L p .89188 .38405 L .284 .513 0 r
F P
0 g
s
.87677 .40158 m .89435 .3996 L .87923 .38902 L p .315 .543 0 r
F P
0 g
s
.89055 .4093 m .89406 .4138 L .89488 .40718 L p 0 .257 .755 r
F P
0 g
s
.89406 .4138 m .89055 .4093 L p .89079 .40954 L 0 0 .538 r
F P
0 g
s
.89435 .3996 m .90243 .41846 L .92015 .41849 L closepath p .284 .513 0 r
F P
0 g
s
.91181 .39891 m .89435 .3996 L .92015 .41849 L closepath p .284 .513 0 r
F P
0 g
s
.88747 .40616 m .91181 .39891 L .89055 .4093 L .229 0 0 r
F
.89435 .3996 m .91181 .39891 L p .88747 .40616 L F P
0 g
s
.80615 .47097 m .81401 .48305 L .83118 .46865 L closepath p .472 .749 0 r
F P
0 g
s
.82468 .45848 m .80615 .47097 L .83118 .46865 L closepath p .472 .749 0 r
F P
0 g
s
.84309 .44793 m .84859 .45669 L .86647 .44895 L closepath p .42 .719 0 r
F P
0 g
s
.84309 .44793 m .82468 .45848 L .84859 .45669 L closepath p .456 .74 0 r
F P
0 g
s
.82371 .473 m .8613 .44072 L .84316 .4479 L .304 .224 0 r
F
.84307 .44795 m .84316 .4479 L .84309 .44793 L F
.82371 .473 m .84316 .4479 L .84307 .44795 L F
.86109 .44079 m .84309 .44793 L p .8613 .44072 L F P
0 g
s
.84309 .44793 m .86109 .44079 L p .80615 .47097 L .304 .224 0 r
F P
0 g
s
.83279 .45125 m .83195 .45354 L p .79786 .45447 L .257 .075 0 r
F P
0 g
s
.80615 .47097 m .86109 .44079 L .86125 .44074 L .304 .224 0 r
F
.80615 .47097 m .86125 .44074 L .87292 .43731 L F
.87339 .43733 m .8967 .44267 L p .87332 .4372 L .364 .678 0 r
F P
0 g
s
.80615 .47097 m .87292 .43731 L .89132 .43379 L .304 .224 0 r
F
.80615 .47097 m .82468 .45848 L .84309 .44793 L p F P
0 g
s
.84309 .44793 m .82468 .45848 L p .82371 .473 L .304 .224 0 r
F P
0 g
s
.8295 .4688 m .87299 .4373 L .82849 .4689 L .304 .224 0 r
F
.82849 .4689 m .87299 .4373 L .8613 .44072 L F
.83118 .46865 m .84102 .47373 L p .84423 .4665 L .465 .791 0 r
F P
0 g
s
.84859 .45669 m .83275 .46757 L p .84423 .4665 L .465 .791 0 r
F P
0 g
s
.83275 .46757 m .83118 .46865 L p .84423 .4665 L .465 .791 0 r
F P
0 g
s
.85873 .46993 m .84859 .45669 L p .84102 .47373 L .465 .791 0 r
F P
0 g
s
.83599 .47481 m .83118 .46865 L .82016 .47789 L p .484 .797 0 r
F P
0 g
s
.84102 .47373 m .83118 .46865 L .83599 .47481 L p .465 .791 0 r
F P
0 g
s
.87117 .4552 m .86647 .44895 L .85499 .45392 L p .424 .77 0 r
F P
0 g
s
.85499 .45392 m .84859 .45669 L p .87117 .4552 L .424 .77 0 r
F P
0 g
s
.84859 .45669 m .87513 .49136 L .89271 .48386 L closepath p .424 .77 0 r
F P
0 g
s
.82016 .47789 m .81401 .48305 L p .83599 .47481 L .484 .797 0 r
F P
0 g
s
.84859 .45669 m .86647 .44895 L p .81401 .48305 L .34 .357 0 r
F P
0 g
s
.81401 .48305 m .83118 .46865 L .84859 .45669 L p .34 .357 0 r
F P
0 g
s
.81401 .48305 m .85804 .50305 L .83599 .47481 L p .484 .797 0 r
F P
0 g
s
.83118 .46865 m .81401 .48305 L .83283 .48713 L p .34 .357 0 r
F P
0 g
s
.83599 .47481 m .85804 .50305 L p .84102 .47373 L .465 .791 0 r
F P
0 g
s
.84859 .45669 m .83118 .46865 L p .83283 .48713 L .34 .357 0 r
F P
0 g
s
.84102 .47373 m .87513 .49136 L .85873 .46993 L p .465 .791 0 r
F P
0 g
s
.85804 .50305 m .87513 .49136 L .84102 .47373 L p .465 .791 0 r
F P
0 g
s
.86647 .44895 m .84859 .45669 L p .83283 .48713 L .34 .357 0 r
F P
0 g
s
.89132 .43379 m .87332 .4372 L p .82371 .473 L .304 .224 0 r
F P
0 g
s
.82371 .473 m .87332 .4372 L .87299 .4373 L .304 .224 0 r
F
.86196 .44618 m .85006 .44966 L p .79786 .45447 L .257 .075 0 r
F P
0 g
s
.8967 .44267 m .91589 .44407 L .89769 .43646 L p .302 .626 0 r
F P
0 g
s
.89769 .43646 m .89132 .43379 L .89536 .44047 L p .302 .626 0 r
F P
0 g
s
.89536 .44047 m .8967 .44267 L p .89769 .43646 L .302 .626 0 r
F P
0 g
s
.86647 .44895 m .89271 .48386 L .9042 .48059 L closepath p .393 .751 0 r
F P
0 g
s
.87814 .44554 m .86647 .44895 L .9042 .48059 L closepath p .393 .751 0 r
F P
0 g
s
.86647 .44895 m .87814 .44554 L p .81401 .48305 L .34 .357 0 r
F P
0 g
s
.87814 .44554 m .86647 .44895 L p .83283 .48713 L .34 .357 0 r
F P
0 g
s
.90965 .43365 m .89132 .43379 L .91589 .44407 L closepath p .301 .626 0 r
F P
0 g
s
.89132 .43379 m .90965 .43365 L p .80615 .47097 L .304 .224 0 r
F P
0 g
s
.8809 .43921 m .86196 .44618 L p .79786 .45447 L .257 .075 0 r
F P
0 g
s
.87299 .4373 m .87305 .43725 L .8613 .44072 L .304 .224 0 r
F
.85085 .43978 m .88516 .43221 L .86109 .44079 L 0 .281 .88 r
F
.86135 .44068 m .86109 .44079 L p .8613 .44072 L .304 .224 0 r
F P
0 g
s
.88516 .43221 m .88482 .43382 L .86109 .44079 L 0 .281 .88 r
F
.87676 .43391 m .87679 .4339 L .87679 .43391 L F
.87332 .4372 m .88296 .43538 L p .88062 .43024 L .365 .615 0 r
F P
0 g
s
.88296 .43538 m .89132 .43379 L p .88062 .43024 L .365 .615 0 r
F P
0 g
s
.87332 .4372 m .89132 .43379 L p .87292 .43731 L .304 .224 0 r
F P
0 g
s
.89003 .4437 m .87814 .44554 L .88436 .45008 L p .357 .725 0 r
F P
0 g
s
.88436 .45008 m .87814 .44554 L .88281 .45182 L p .357 .725 0 r
F P
0 g
s
.8967 .44267 m .89003 .4437 L p .90294 .45731 L .357 .725 0 r
F P
0 g
s
.87814 .44554 m .8967 .44267 L p .81401 .48305 L .34 .357 0 r
F P
0 g
s
.88281 .45182 m .9042 .48059 L p .88436 .45008 L .357 .725 0 r
F P
0 g
s
.8967 .44267 m .87814 .44554 L p .83283 .48713 L .34 .357 0 r
F P
0 g
s
.90965 .43365 m .89132 .43379 L p .82371 .473 L .304 .224 0 r
F P
0 g
s
.90039 .4296 m .8809 .43921 L p .79786 .45447 L .257 .075 0 r
F P
0 g
s
.92015 .41849 m .90039 .4296 L p .79786 .45447 L .257 .075 0 r
F P
0 g
s
.92015 .41849 m .90243 .41846 L p .81461 .45476 L .257 .075 0 r
F P
0 g
s
.90039 .4296 m .92015 .41849 L p .81461 .45476 L .257 .075 0 r
F P
0 g
s
.8809 .43921 m .90039 .4296 L p .81461 .45476 L .257 .075 0 r
F P
0 g
s
.86196 .44618 m .8809 .43921 L p .81461 .45476 L .257 .075 0 r
F P
0 g
s
.85006 .44966 m .86196 .44618 L p .81461 .45476 L .257 .075 0 r
F P
0 g
s
.81461 .45476 m .83195 .45354 L .85006 .44966 L p .257 .075 0 r
F P
0 g
s
.81729 .44358 m .79786 .45447 L .81461 .45476 L p .257 .075 0 r
F P
0 g
s
.83195 .45354 m .81461 .45476 L .79786 .45447 L p .257 .075 0 r
F P
0 g
s
.82024 .44018 m .81461 .45476 L .8077 .43924 L p .312 .541 0 r
F P
0 g
s
.83195 .45354 m .81461 .45476 L .82024 .44018 L p .312 .541 0 r
F P
0 g
s
.82585 .4406 m .82858 .44969 L .82024 .44018 L .312 .541 0 r
F
.81461 .45476 m .81109 .4547 L p .80739 .43923 L .278 .509 0 r
F P
0 g
s
.80738 .43921 m .80821 .43924 L .80617 .43896 L p 0 0 0 r
F P
0 g
s
.81109 .4547 m .79786 .45447 L p .80702 .43771 L .278 .509 0 r
F P
0 g
s
.80573 .43559 m .80821 .43924 L .80457 .43676 L 0 .318 .692 r
F
.77666 .43493 m .7962 .43891 L .80738 .43921 L p 0 0 0 r
F P
0 g
s
.80617 .43896 m .77666 .43493 L p .80738 .43921 L 0 0 0 r
F P
0 g
s
.78932 .43539 m .77666 .43493 L .80617 .43896 L p 0 0 0 r
F P
0 g
s
.80821 .43924 m .80228 .43908 L p .80457 .43676 L 0 .318 .692 r
F P
0 g
s
.78932 .43539 m .81438 .42685 L .81287 .42838 L .229 0 0 r
F
.89101 .40977 m .89406 .4138 L .89079 .40954 L 0 0 .538 r
F
.89141 .41028 m .89172 .40944 L .89293 .41224 L p .438 .651 0 r
F P
0 g
s
.88072 .41072 m .87677 .40158 L p .87686 .40237 L .363 .587 0 r
F P
0 g
s
.87686 .40237 m .88058 .41108 L .88072 .41072 L .363 .587 0 r
F
.88058 .41108 m .87758 .41197 L p .87959 .40876 L 0 .243 .798 r
F P
0 g
s
.87856 .41657 m .88467 .41989 L .88072 .41072 L p .363 .587 0 r
F P
0 g
s
.87988 .40362 m .87677 .40158 L .88072 .41072 L p .316 .543 0 r
F P
0 g
s
.88072 .41072 m .88467 .41989 L p .87988 .40362 L .316 .543 0 r
F P
0 g
s
.87962 .42789 m .90243 .41846 L .87793 .42325 L .257 .075 0 r
F
.88467 .41989 m .90243 .41846 L p .87911 .42649 L F P
0 g
s
.87771 .42266 m .88467 .41989 L .87911 .42649 L .257 .075 0 r
F
.87667 .42165 m .88467 .41989 L .87856 .41657 L p .363 .587 0 r
F P
0 g
s
.87606 .42618 m .89406 .4138 L .89055 .4093 L p 0 .255 .768 r
F P
0 g
s
.86991 .41496 m .88747 .40616 L .89055 .40929 L .229 0 0 r
F
.89051 .40931 m .89055 .40929 L .89055 .4093 L F
.86991 .41496 m .89055 .40929 L .89051 .40931 L F
.86991 .41496 m .89055 .4093 L .88825 .41032 L F
.84323 .42173 m .85545 .41694 L .85491 .41877 L F
.84403 .4191 m .86885 .4117 L .84323 .42173 L F
.85218 .41629 m .87896 .40729 L .87906 .4075 L 0 .243 .798 r
F
.84403 .4191 m .88436 .403 L .88747 .40616 L .229 0 0 r
F
.84482 .41648 m .88436 .403 L .84403 .4191 L F
.87568 .4194 m .87788 .41839 L .87761 .41911 L 0 .255 .823 r
F
.87785 .41491 m .87606 .42618 L p .89055 .4093 L 0 .255 .768 r
F P
0 g
s
.81149 .42977 m .82945 .42522 L .81009 .43118 L .229 0 0 r
F
.82945 .42522 m .84323 .42173 L .82904 .42578 L F
.82945 .42522 m .82904 .42578 L .81009 .43118 L F
.84323 .42173 m .84307 .42224 L .81009 .43118 L F
.8548 .41915 m .85476 .41928 L .84302 .42241 L F
.86991 .41496 m .84302 .42241 L .84307 .42224 L F
.84323 .42173 m .86991 .41496 L .84307 .42224 L F
.85768 .43418 m .87597 .42622 L p .87089 .41799 L 0 .249 .79 r
F P
0 g
s
.87605 .42616 m .87089 .41799 L p .87597 .42622 L 0 .249 .79 r
F P
0 g
s
.87089 .41799 m .87606 .42618 L .87785 .41491 L p 0 .255 .768 r
F P
0 g
s
.86098 .42149 m .85768 .43418 L p .87089 .41799 L 0 .249 .79 r
F P
0 g
s
.84578 .43769 m .85768 .43418 L .85331 .42419 L p 0 .243 .799 r
F P
0 g
s
.86196 .44618 m .85006 .44966 L .85163 .4364 L p .386 .608 0 r
F P
0 g
s
.84578 .43769 m .85331 .42419 L .8475 .42592 L 0 .243 .799 r
F
.83742 .43875 m .841 .42905 L .84475 .43758 L p .362 .587 0 r
F P
0 g
s
.82464 .43172 m .8271 .44063 L p .82474 .43683 L 0 .309 .6 r
F P
0 g
s
.82297 .43398 m .82368 .43302 L .82474 .43683 L 0 .309 .6 r
F
.82368 .43302 m .82464 .43172 L .82474 .43683 L F
.86312 .42073 m .86441 .42028 L .86313 .42073 L .229 0 0 r
F
.80894 .43235 m .86439 .42028 L .86312 .42073 L F
.86439 .42028 m .86441 .42028 L .86312 .42073 L F
.85331 .42419 m .85768 .43418 L .86098 .42149 L p 0 .25 .79 r
F P
0 g
s
.80894 .43235 m .86987 .41928 L .84436 .42685 L .229 0 0 r
F
.86991 .41496 m .86999 .41522 L .85476 .41928 L F
.86991 .41496 m .85476 .41928 L .8548 .41915 L F
.85491 .41877 m .86885 .4117 L .86991 .41496 L F
.85545 .41694 m .86885 .4117 L .85491 .41877 L F
.85387 .42231 m .86999 .41522 L .87116 .41881 L F
.85439 .42054 m .86999 .41522 L .85387 .42231 L F
.81009 .43118 m .87116 .41881 L .80894 .43235 L F
.8796 .40126 m .87677 .40158 L .87988 .40362 L p .315 .543 0 r
F P
0 g
s
.87677 .40158 m .89435 .3996 L p .78932 .43539 L .229 0 0 r
F P
0 g
s
.89435 .3996 m .87677 .40158 L p .8058 .43496 L .229 0 0 r
F P
0 g
s
.91181 .39891 m .89435 .3996 L p .88477 .40342 L .229 0 0 r
F P
0 g
s
.88665 .40532 m .91181 .39891 L .88477 .40342 L .229 0 0 r
F
.86938 .41334 m .88822 .40693 L .8683 .41 L F
.88822 .40693 m .91181 .39891 L .88665 .40532 L F
.88822 .40693 m .88665 .40532 L .8683 .41 L F
.89055 .4093 m .89406 .4138 L p .89242 .41158 L 0 0 .538 r
F P
0 g
s
.89129 .41005 m .89104 .40979 L .89242 .41158 L 0 0 .538 r
F
.8909 .40964 m .89172 .40944 L .8909 .40965 L .229 0 0 r
F
.88436 .403 m .89435 .3996 L .88747 .40616 L F
.89488 .40718 m .89406 .4138 L .91181 .39891 L p 0 .257 .755 r
F P
0 g
s
.89055 .4093 m .91181 .39891 L .8909 .40964 L .229 0 0 r
F
.91181 .39891 m .89172 .40944 L p .8909 .40964 L F P
0 g
s
.89101 .40977 m .89055 .4093 L .8924 .41155 L 0 0 .538 r
F
.89172 .40944 m .91181 .39891 L p .86938 .41334 L .229 0 0 r
F P
0 g
s
.8058 .43496 m .87019 .41583 L .86938 .41334 L .229 0 0 r
F
.87019 .41583 m .89172 .40944 L .86938 .41334 L F
.8058 .43496 m .86938 .41334 L .8683 .41 L F
.87163 .41961 m .87477 .42625 L .8727 .42715 L .407 .626 0 r
F
.86817 .4291 m .86817 .4291 L p .8727 .42715 L F P
0 g
s
.86817 .4291 m .87163 .41961 L p .8727 .42715 L .407 .626 0 r
F P
0 g
s
.85174 .43552 m .85292 .42552 L .85666 .43407 L p .386 .608 0 r
F P
0 g
s
.84475 .43758 m .84578 .43769 L .84153 .43809 L p 0 .305 .853 r
F P
0 g
s
.84141 .42772 m .84578 .43769 L p .84289 .43333 L 0 .27 .354 r
F P
0 g
s
.8407 .43005 m .841 .42905 L .84289 .43333 L 0 .27 .354 r
F
.841 .42905 m .84141 .42772 L .84289 .43333 L F
.8405 .43072 m .84578 .43769 L .84069 .43009 L F
.8407 .43005 m .84578 .43769 L .84014 .4319 L F
.84578 .43769 m .83896 .43696 L p .83873 .43655 L F P
0 g
s
.84014 .4319 m .84578 .43769 L .83873 .43655 L 0 .27 .354 r
F
.83896 .43696 m .84578 .43769 L p .8405 .43072 L F P
0 g
s
.84069 .43009 m .84578 .43769 L .84106 .42887 L 0 .27 .354 r
F
.87597 .42622 m .87606 .42618 L .87605 .42616 L p 0 .249 .79 r
F P
0 g
s
.87606 .42618 m .8727 .42715 L p .8752 .42607 L 0 .37 .907 r
F P
0 g
s
.8752 .42607 m .87408 .42349 L p .87562 .42591 L .438 .651 0 r
F P
0 g
s
.8756 .4259 m .87562 .42591 L p .8752 .42607 L 0 .37 .907 r
F P
0 g
s
.87562 .42591 m .87606 .42618 L p .8752 .42607 L 0 .37 .907 r
F P
0 g
s
.84141 .42772 m .84578 .43769 L .8475 .42592 L p 0 .243 .799 r
F P
0 g
s
.85768 .43418 m .84578 .43769 L .84475 .43758 L p 0 .344 .893 r
F P
0 g
s
.841 .42905 m .85292 .42552 L .85174 .43552 L p .386 .608 0 r
F P
0 g
s
.85484 .4346 m .85768 .43418 L p .84475 .43758 L 0 .344 .893 r
F P
0 g
s
.82585 .4406 m .8271 .44063 L .82344 .44042 L p 0 0 0 r
F P
0 g
s
.8271 .44063 m .82585 .4406 L p .8247 .43677 L 0 .309 .6 r
F P
0 g
s
.80771 .43926 m .81461 .45476 L p .80739 .43923 L .278 .509 0 r
F P
0 g
s
.7962 .43891 m .81707 .44043 L .82445 .44057 L p 0 0 0 r
F P
0 g
s
.82445 .44057 m .82585 .4406 L p .82203 .44038 L 0 0 0 r
F P
0 g
s
.7962 .43891 m .82445 .44057 L .82203 .44038 L 0 0 0 r
F
.82585 .4406 m .82584 .4406 L .82344 .44042 L .312 .541 0 r
F
.82344 .44042 m .7962 .43891 L p .82585 .4406 L 0 0 0 r
F P
0 g
s
.82585 .4406 m .82344 .44042 L .82024 .44018 L .312 .541 0 r
F
.82506 .43798 m .82585 .4406 L .82024 .44018 L F
.80685 .43698 m .80821 .43924 L .80694 .43737 L 0 .318 .692 r
F
.8077 .43924 m .80702 .43771 L p .82024 .44018 L .312 .541 0 r
F P
0 g
s
.80648 .43521 m .82024 .44018 L .80702 .43771 L .312 .541 0 r
F
.82294 .43318 m .82024 .44018 L p .80648 .43521 L F P
0 g
s
.82035 .44025 m .82344 .44042 L p .80773 .43924 L 0 0 0 r
F P
0 g
s
.80228 .43908 m .80821 .43924 L p .80553 .4358 L 0 .318 .692 r
F P
0 g
s
.80702 .43771 m .80771 .43926 L p .80739 .43923 L .278 .509 0 r
F P
0 g
s
.80738 .43921 m .7962 .43891 L .82035 .44025 L p 0 0 0 r
F P
0 g
s
.81818 .44045 m .8271 .44063 L p .82248 .43463 L 0 .309 .6 r
F P
0 g
s
.84578 .43769 m .8271 .44063 L .82585 .4406 L p 0 .305 .851 r
F P
0 g
s
.82585 .4406 m .82607 .44056 L .84578 .43769 L 0 .305 .851 r
F
.82585 .4406 m .81818 .44045 L p .8247 .43677 L 0 .309 .6 r
F P
0 g
s
.82585 .4406 m .82624 .44063 L .82585 .4406 L .312 .541 0 r
F
.82506 .43798 m .8262 .44054 L p .82585 .4406 L F P
0 g
s
.8262 .44054 m .82624 .44063 L p .82585 .4406 L .312 .541 0 r
F P
0 g
s
.84153 .43809 m .84578 .43769 L p .82607 .44056 L 0 .305 .851 r
F P
0 g
s
.8258 .4406 m .8262 .44054 L .82607 .44056 L 0 .305 .851 r
F
.8262 .44054 m .84153 .43809 L .82607 .44056 L F
.8262 .44054 m .82506 .43798 L p .83742 .43875 L .362 .587 0 r
F P
0 g
s
.82579 .4406 m .83742 .43875 L .8258 .4406 L 0 .305 .851 r
F
.83742 .43875 m .84153 .43809 L .8258 .4406 L F
.841 .42905 m .83742 .43875 L p .82506 .43798 L .362 .587 0 r
F P
0 g
s
.83742 .43875 m .83195 .45354 L .8262 .44054 L p .362 .587 0 r
F P
0 g
s
.85174 .43552 m .85006 .44966 L .84475 .43758 L p .386 .608 0 r
F P
0 g
s
.84475 .43758 m .841 .42905 L p .85174 .43552 L .386 .608 0 r
F P
0 g
s
.85331 .42419 m .85767 .43416 L p .85263 .42652 L 0 .269 .348 r
F P
0 g
s
.85767 .43416 m .85768 .43418 L p .85767 .43416 L 0 .269 .348 r
F P
0 g
s
.85263 .42652 m .85767 .43416 L .85767 .43416 L 0 .269 .348 r
F
.85768 .43418 m .85666 .43407 L p .85663 .43401 L F P
0 g
s
.85263 .42652 m .85768 .43418 L .85072 .43301 L 0 .269 .348 r
F
.85095 .43342 m .85768 .43418 L p .85243 .42719 L F P
0 g
s
.85768 .43418 m .85331 .42419 L p .85243 .42719 L 0 .269 .348 r
F P
0 g
s
.87606 .42618 m .85768 .43418 L .85666 .43407 L p 0 .371 .908 r
F P
0 g
s
.85666 .43407 m .86817 .4291 L .87606 .42618 L 0 .371 .908 r
F
.8727 .42715 m .8727 .42715 L p .86817 .4291 L F P
0 g
s
.8727 .42715 m .87606 .42618 L p .86817 .4291 L 0 .371 .908 r
F P
0 g
s
.87119 .41893 m .87606 .42618 L .87113 .41873 L 0 .143 0 r
F
.87163 .41961 m .86817 .4291 L p .87119 .41893 L .407 .626 0 r
F P
0 g
s
.87324 .42216 m .87606 .42618 L .87119 .41893 L 0 .143 0 r
F
.87408 .42349 m .87524 .42617 L p .87163 .41961 L .407 .626 0 r
F P
0 g
s
.87524 .42617 m .87486 .42645 L .87163 .41961 L .407 .626 0 r
F
.87293 .42427 m .87606 .42618 L p .87157 .42009 L 0 .143 0 r
F P
0 g
s
.87408 .42349 m .87606 .42618 L .87324 .42216 L 0 .143 0 r
F
.87198 .41864 m .89101 .40977 L p .88844 .41727 L .438 .651 0 r
F P
0 g
s
.87606 .42618 m .87089 .41799 L p .87113 .41873 L 0 .143 0 r
F P
0 g
s
.85292 .42552 m .87119 .41893 L p .86817 .4291 L .407 .626 0 r
F P
0 g
s
.8058 .43496 m .87117 .41884 L .87019 .41583 L .229 0 0 r
F
.86452 .4079 m .86346 .40837 L p .86384 .4089 L 0 .25 .79 r
F P
0 g
s
.86346 .40837 m .84915 .41466 L p .86384 .4089 L 0 .25 .79 r
F P
0 g
s
.85292 .42552 m .87119 .41893 L p .8058 .43496 L .229 0 0 r
F P
0 g
s
.8058 .43496 m .87119 .41893 L .87117 .41884 L .229 0 0 r
F
.86098 .42149 m .86452 .4079 L p .85331 .42419 L 0 .25 .79 r
F P
0 g
s
.87089 .41799 m .86452 .4079 L .86098 .42149 L p 0 .249 .79 r
F P
0 g
s
.86313 .42073 m .87116 .41881 L .86987 .41928 L .229 0 0 r
F
.86441 .42028 m .87116 .41881 L .86313 .42073 L F
.82577 .40261 m .85618 .39033 L .85718 .39314 L .249 .056 0 r
F
.82403 .4062 m .82272 .40321 L p .81091 .40935 L .438 .649 0 r
F P
0 g
s
.80976 .40744 m .8267 .4012 L .82577 .40261 L .249 .056 0 r
F
.8267 .4012 m .85618 .39033 L .82577 .40261 L F
.84307 .42224 m .84302 .42241 L .81009 .43118 L .229 0 0 r
F
.78932 .43539 m .84403 .4191 L .84323 .42173 L F
.81287 .42838 m .84482 .41648 L .84403 .4191 L F
.81438 .42685 m .84482 .41648 L .81287 .42838 L F
.80822 .43307 m .84154 .42729 L .841 .42905 L F
.80894 .43235 m .84154 .42729 L .80822 .43307 L F
.78932 .43539 m .81149 .42977 L .81009 .43118 L F
.80546 .43419 m .80725 .43405 L .80524 .4337 L 0 .206 .805 r
F
.80546 .43419 m .80524 .4337 L .79303 .43153 L F
.79452 .435 m .80546 .43419 L .79303 .43153 L F
.79303 .43153 m .78932 .43539 L p .79452 .435 L F P
0 g
s
.80725 .43405 m .8006 .42364 L .79303 .43153 L p 0 .206 .805 r
F P
0 g
s
.82294 .43318 m .8058 .43496 L .78932 .43539 L p .229 0 0 r
F P
0 g
s
.79746 .41622 m .8058 .43496 L .78932 .43539 L closepath p .278 .509 0 r
F P
0 g
s
.80455 .41953 m .80725 .43405 L p .8057 .43163 L 0 .318 .692 r
F P
0 g
s
.8058 .43496 m .79746 .41622 L .80226 .41581 L p .312 .541 0 r
F P
0 g
s
.80622 .43402 m .8058 .43496 L p .80226 .41581 L .312 .541 0 r
F P
0 g
s
.79838 .42015 m .8031 .41968 L .8057 .43163 L 0 .318 .692 r
F
.8031 .41968 m .80455 .41953 L .8057 .43163 L F
.80322 .41475 m .80455 .41953 L .80811 .41424 L p 0 .228 .839 r
F P
0 g
s
.79746 .41622 m .80868 .40865 L .81946 .39581 L .249 .056 0 r
F
.83805 .38883 m .82055 .3954 L p .80868 .40865 L F P
0 g
s
.82055 .3954 m .81946 .39581 L p .80868 .40865 L .249 .056 0 r
F P
0 g
s
.87119 .41893 m .85292 .42552 L p .87116 .41881 L .229 0 0 r
F P
0 g
s
.87655 .40163 m .87677 .40158 L p .84953 .40971 L .229 0 0 r
F P
0 g
s
.86452 .4079 m .87606 .42618 L p .87341 .42243 L 0 .143 0 r
F P
0 g
s
.84568 .40356 m .85843 .39665 L .85991 .40079 L .249 .056 0 r
F
.82368 .43302 m .82294 .43318 L p .82478 .43153 L .229 0 0 r
F P
0 g
s
.841 .42905 m .85292 .42552 L p .8058 .43496 L .229 0 0 r
F P
0 g
s
.82464 .43172 m .82161 .42072 L .81247 .43335 L p 0 .218 .809 r
F P
0 g
s
.82161 .42072 m .82464 .43172 L p .82239 .42837 L 0 .309 .6 r
F P
0 g
s
.82161 .42072 m .80455 .41953 L .80725 .43405 L p 0 .218 .809 r
F P
0 g
s
.81247 .43335 m .82161 .42072 L p .80725 .43405 L 0 .218 .809 r
F P
0 g
s
.8058 .43496 m .82294 .43318 L .841 .42905 L p .229 0 0 r
F P
0 g
s
.82217 .40813 m .83484 .40259 L .83408 .40582 L .249 .056 0 r
F
.78512 .4162 m .79746 .41622 L .78932 .43539 L p .278 .509 0 r
F P
0 g
s
.79316 .42597 m .79321 .42622 L .79326 .42612 L 0 .318 .692 r
F
.79321 .42622 m .7962 .43891 L .79326 .42612 L F
.7962 .43891 m .80228 .43908 L p .79326 .42612 L F P
0 g
s
.78073 .4162 m .80808 .40932 L .80639 .4112 L .249 .056 0 r
F
.76405 .38661 m .77923 .37757 L .77827 .37947 L .334 .343 0 r
F
.78101 .39822 m .78173 .39878 L .78101 .39822 L 0 .233 .903 r
F
.78146 .39825 m .77464 .39775 L .78093 .39896 L .296 .203 0 r
F
.78156 .39812 m .77706 .39788 L .78146 .39825 L F
.77706 .39788 m .77464 .39775 L .78146 .39825 L F
.80639 .4112 m .82401 .40531 L .82217 .40813 L .249 .056 0 r
F
.80808 .40932 m .82401 .40531 L .80639 .4112 L F
.8113 .40572 m .83616 .39694 L .80976 .40744 L F
.83616 .39694 m .8857 .37944 L .83596 .39778 L F
.83616 .39694 m .83596 .39778 L .80976 .40744 L F
.80455 .41953 m .82161 .42072 L .81892 .41311 L p 0 .228 .839 r
F P
0 g
s
.80811 .41424 m .80455 .41953 L p .81892 .41311 L 0 .228 .839 r
F P
0 g
s
.80455 .41953 m .80322 .41475 L p .80291 .41508 L 0 .318 .692 r
F P
0 g
s
.78073 .4162 m .80413 .41373 L .80275 .41526 L .249 .056 0 r
F
.79746 .41622 m .7892 .41621 L p .80259 .41545 L F P
0 g
s
.80226 .41581 m .79746 .41622 L p .80259 .41545 L .249 .056 0 r
F P
0 g
s
.80226 .41581 m .80455 .41953 L .80291 .41508 L 0 .318 .692 r
F
.80156 .4166 m .8029 .41791 L .80226 .41581 L F
.8029 .41791 m .80455 .41953 L .80226 .41581 L F
.7952 .41558 m .80275 .41526 L .7892 .41621 L .249 .056 0 r
F
.80275 .41526 m .80259 .41545 L .7892 .41621 L F
.82343 .4321 m .82294 .43318 L p .81837 .41395 L .362 .587 0 r
F P
0 g
s
.82294 .43318 m .8148 .41475 L .81837 .41395 L p .362 .587 0 r
F P
0 g
s
.8058 .43496 m .80726 .43405 L .80685 .43408 L .229 0 0 r
F
.8057 .43162 m .8057 .43163 L .80641 .4349 L 0 .318 .692 r
F
.8057 .43163 m .80725 .43405 L .80641 .4349 L F
.80726 .43405 m .80726 .43405 L .80725 .43405 L .229 0 0 r
F
.80641 .4349 m .8058 .43496 L .80622 .43402 L p .312 .541 0 r
F P
0 g
s
.8058 .43496 m .80641 .4349 L p .80648 .43521 L .312 .541 0 r
F P
0 g
s
.80725 .43405 m .80455 .41953 L p .80553 .4358 L 0 .318 .692 r
F P
0 g
s
.8148 .41475 m .82294 .43318 L .80641 .4349 L p .312 .541 0 r
F P
0 g
s
.80641 .4349 m .82294 .43318 L p .80648 .43521 L .312 .541 0 r
F P
0 g
s
.81434 .42013 m .82271 .42955 L .82297 .43398 L 0 .309 .6 r
F
.82271 .42955 m .82464 .43172 L .82368 .43302 L F
.82368 .43302 m .82294 .43318 L .82343 .4321 L p .362 .587 0 r
F P
0 g
s
.82271 .42955 m .82368 .43302 L .82297 .43398 L 0 .309 .6 r
F
.81556 .41826 m .82464 .43172 L .81434 .42013 L F
.84141 .42772 m .83723 .41821 L .83191 .42999 L p 0 .236 .807 r
F P
0 g
s
.82518 .43099 m .83036 .43036 L .82478 .43153 L .229 0 0 r
F
.83036 .43036 m .841 .42905 L .82665 .43124 L F
.83036 .43036 m .82665 .43124 L .82478 .43153 L F
.82478 .43153 m .841 .42905 L .82368 .43302 L F
.83723 .41821 m .82161 .42072 L .82464 .43172 L p 0 .236 .806 r
F P
0 g
s
.83191 .42999 m .83723 .41821 L p .82464 .43172 L 0 .236 .806 r
F P
0 g
s
.82464 .43172 m .82161 .42072 L p .82248 .43463 L 0 .309 .6 r
F P
0 g
s
.8286 .41598 m .82837 .41606 L p .84338 .41155 L .229 0 0 r
F P
0 g
s
.82161 .42072 m .83723 .41821 L .83314 .40986 L p 0 .247 .834 r
F P
0 g
s
.81958 .4121 m .83325 .4094 L .83314 .40986 L .249 .056 0 r
F
.81958 .4121 m .83314 .40986 L .8266 .41136 L F
.82059 .41055 m .8334 .40873 L .81958 .4121 L F
.83723 .41821 m .84915 .41466 L .84507 .40628 L p 0 .255 .825 r
F P
0 g
s
.8334 .40873 m .84 .4078 L .83325 .4094 L .249 .056 0 r
F
.84 .4078 m .83736 .40859 L .83325 .4094 L F
.83408 .40582 m .84657 .39963 L .84568 .40356 L F
.83484 .40259 m .84657 .39963 L .83408 .40582 L F
.83408 .40582 m .84568 .40356 L .83384 .40686 L F
.84568 .40356 m .8455 .40437 L .83374 .40729 L F
.83384 .40686 m .83374 .40729 L .82059 .41055 L F
.84568 .40356 m .83374 .40729 L .83384 .40686 L F
.8334 .40873 m .83325 .4094 L .81958 .4121 L F
.82493 .41174 m .82161 .42072 L p .83314 .40986 L 0 .247 .834 r
F P
0 g
s
.78073 .4162 m .805 .41276 L .80413 .41373 L .249 .056 0 r
F
.89799 .3822 m .88075 .39669 L .89055 .4093 L p 0 .257 .755 r
F P
0 g
s
.91181 .39891 m .89799 .3822 L .89488 .40718 L p 0 .257 .755 r
F P
0 g
s
.89488 .40718 m .89799 .3822 L p .89055 .4093 L 0 .257 .755 r
F P
0 g
s
.87247 .39162 m .87677 .40158 L p .87923 .38902 L .315 .543 0 r
F P
0 g
s
.90341 .3792 m .89816 .38214 L p .8979 .38193 L .249 .056 0 r
F P
0 g
s
.89799 .3822 m .91181 .39891 L p .90095 .38556 L 0 .047 .653 r
F P
0 g
s
.89816 .38214 m .89816 .38214 L .90095 .38556 L 0 .047 .653 r
F
.89816 .38214 m .89799 .3822 L .90025 .38477 L F
.89816 .38214 m .90025 .38477 L .90095 .38556 L F
.8974 .38153 m .89865 .38105 L .89752 .38163 L .249 .056 0 r
F
.89768 .38175 m .89799 .3822 L .89816 .38214 L 0 .047 .653 r
F
.89865 .38105 m .90341 .3792 L .8979 .38193 L .249 .056 0 r
F
.88075 .39669 m .89799 .3822 L .89756 .38166 L p 0 .27 .774 r
F P
0 g
s
.89752 .38163 m .89756 .38166 L .87824 .39167 L .249 .056 0 r
F
.89756 .38166 m .89756 .38166 L .89742 .38173 L F
.89756 .38166 m .89742 .38173 L .87824 .39167 L F
.87704 .39197 m .8974 .38153 L .87824 .39167 L F
.87221 .3917 m .87222 .3917 L p .87221 .3917 L 0 .243 .798 r
F P
0 g
s
.87222 .3917 m .87433 .39629 L p .87424 .39634 L 0 .243 .798 r
F P
0 g
s
.87677 .40158 m .87247 .39162 L p .87222 .3917 L .363 .587 0 r
F P
0 g
s
.87644 .40138 m .87677 .40158 L p .87222 .3917 L .363 .587 0 r
F P
0 g
s
.85843 .39665 m .87527 .39012 L .87704 .39197 L .249 .056 0 r
F
.87527 .39012 m .8974 .38153 L .87704 .39197 L F
.87747 .39242 m .88075 .39669 L .88189 .39005 L p 0 .27 .774 r
F P
0 g
s
.88189 .39005 m .88075 .39669 L p .89756 .38166 L 0 .27 .774 r
F P
0 g
s
.87198 .41864 m .89172 .40944 L p .87019 .41583 L .229 0 0 r
F P
0 g
s
.84657 .39963 m .85718 .39314 L .85843 .39665 L .249 .056 0 r
F
.81703 .41601 m .82248 .43463 L .82161 .42072 L 0 .309 .6 r
F
.80808 .40932 m .82577 .40261 L .82401 .40531 L .249 .056 0 r
F
.78073 .4162 m .80976 .40744 L .80808 .40932 L F
.80976 .40744 m .82577 .40261 L .80808 .40932 L F
.79737 .42127 m .8057 .43162 L .8059 .43541 L 0 .318 .692 r
F
.86793 .38112 m .86763 .38119 L p .86781 .38159 L .363 .587 0 r
F P
0 g
s
.86763 .38119 m .84981 .38527 L p .86781 .38159 L .363 .587 0 r
F P
0 g
s
.86793 .38112 m .8857 .37944 L p .82762 .39978 L .249 .056 0 r
F P
0 g
s
.78073 .4162 m .81385 .40287 L .8116 .40539 L .249 .056 0 r
F
.84981 .38527 m .86793 .38112 L p .81385 .40287 L F P
0 g
s
.78073 .4162 m .81611 .40036 L .81385 .40287 L .249 .056 0 r
F
.81611 .40036 m .84981 .38527 L .81385 .40287 L F
.80156 .4166 m .80553 .4358 L .80455 .41953 L 0 .318 .692 r
F
.78209 .41544 m .78073 .4162 L p .78214 .41556 L .453 .66 0 r
F P
0 g
s
.83805 .38883 m .84981 .38527 L p .78073 .4162 L .249 .056 0 r
F P
0 g
s
.79185 .4102 m .78681 .41526 L p .79469 .41454 L 0 .215 .836 r
F P
0 g
s
.84981 .38527 m .83805 .38883 L p .79746 .41622 L .249 .056 0 r
F P
0 g
s
.86793 .38112 m .84981 .38527 L p .79746 .41622 L .249 .056 0 r
F P
0 g
s
.8857 .37944 m .86793 .38112 L p .82625 .40188 L .249 .056 0 r
F P
0 g
s
.79746 .41622 m .82416 .40509 L .82625 .40188 L .249 .056 0 r
F
.82416 .40509 m .8857 .37944 L .82625 .40188 L F
.8116 .40539 m .82979 .39646 L .82762 .39978 L F
.81385 .40287 m .82979 .39646 L .8116 .40539 L F
.80413 .41373 m .82059 .41055 L .81958 .4121 L F
.805 .41276 m .82059 .41055 L .80413 .41373 L F
.80322 .41475 m .80455 .41953 L p .80194 .41617 L 0 .318 .692 r
F P
0 g
s
.80413 .41373 m .81958 .4121 L .80275 .41526 L .249 .056 0 r
F
.81958 .4121 m .81914 .41278 L .80275 .41526 L F
.87119 .41893 m .87112 .41868 L .87341 .42243 L 0 .143 0 r
F
.87115 .41879 m .89172 .40944 L .87116 .41881 L .229 0 0 r
F
.88853 .41029 m .89172 .40944 L .87115 .41879 L F
.88091 .39672 m .88351 .39034 L p .89101 .40977 L .438 .651 0 r
F P
0 g
s
.89172 .40944 m .89101 .40977 L p .89101 .40976 L .229 0 0 r
F P
0 g
s
.88351 .39034 m .89172 .40944 L .89101 .40977 L p .438 .651 0 r
F P
0 g
s
.89101 .40977 m .89172 .40944 L .89141 .41028 L p .438 .651 0 r
F P
0 g
s
.86991 .41496 m .8909 .40964 L .86999 .41522 L .229 0 0 r
F
.8909 .40964 m .8909 .40965 L .86999 .41522 L F
.8683 .41 m .88665 .40532 L .88477 .40342 L F
.87117 .41884 m .87198 .41864 L .87019 .41583 L F
.86885 .4117 m .88747 .40616 L .86991 .41496 L F
.86999 .41522 m .88853 .41029 L .87115 .41879 L F
.87655 .40163 m .87677 .40158 L .87644 .40138 L p .363 .587 0 r
F P
0 g
s
.88075 .39669 m .86452 .4079 L .87089 .41799 L p 0 .255 .768 r
F P
0 g
s
.87785 .41491 m .88075 .39669 L p .87089 .41799 L 0 .255 .768 r
F P
0 g
s
.87116 .41881 m .89101 .40976 L .87198 .41864 L .229 0 0 r
F
.87093 .3856 m .89623 .38061 L .8857 .37944 L .249 .056 0 r
F
.90341 .3792 m .8946 .37932 L p .89623 .38061 L F P
0 g
s
.8946 .37932 m .8857 .37944 L p .89623 .38061 L .249 .056 0 r
F P
0 g
s
.8726 .38734 m .90341 .3792 L .87093 .3856 L .249 .056 0 r
F
.85788 .39511 m .87449 .38931 L .85662 .39156 L F
.87449 .38931 m .90341 .3792 L .8726 .38734 L F
.87449 .38931 m .8726 .38734 L .85662 .39156 L F
.89172 .40944 m .88351 .39034 L .89816 .38214 L p .453 .662 0 r
F P
0 g
s
.90095 .38556 m .89172 .40944 L p .89816 .38214 L .453 .662 0 r
F P
0 g
s
.91181 .39891 m .89172 .40944 L .90095 .38556 L p .454 .662 0 r
F P
0 g
s
.91181 .39891 m .89406 .4138 L .89395 .41356 L p 0 .396 .82 r
F P
0 g
s
.91181 .39891 m .90232 .42441 L p .89439 .4132 L .454 .663 0 r
F P
0 g
s
.89172 .40944 m .91181 .39891 L p .89439 .4132 L .454 .663 0 r
F P
0 g
s
.89293 .41224 m .89172 .40944 L p .89443 .41326 L .454 .663 0 r
F P
0 g
s
.89443 .41326 m .90232 .42441 L .89395 .41356 L .454 .663 0 r
F
.89443 .41326 m .89395 .41356 L .89293 .41224 L F
.89141 .41028 m .89318 .41407 L .89242 .41458 L .438 .651 0 r
F
.88902 .41687 m .88902 .41687 L p .89242 .41458 L F P
0 g
s
.89293 .41224 m .89406 .4138 L .89101 .40977 L 0 0 .538 r
F
.88902 .41687 m .89141 .41028 L p .89242 .41458 L .438 .651 0 r
F P
0 g
s
.89406 .4138 m .89329 .41208 L p .89129 .41005 L 0 0 .538 r
F P
0 g
s
.89329 .41208 m .89406 .4138 L p .8915 .41026 L 0 0 .538 r
F P
0 g
s
.89395 .41356 m .89406 .4138 L .89242 .41458 L p 0 .392 .864 r
F P
0 g
s
.89318 .41407 m .89318 .41407 L .89242 .41458 L .438 .651 0 r
F
.89359 .41379 m .89395 .41356 L .89242 .41458 L 0 .392 .864 r
F
.89293 .41224 m .89359 .41379 L p .89141 .41028 L .438 .651 0 r
F P
0 g
s
.87606 .42618 m .87293 .42427 L p .87142 .41962 L 0 .143 0 r
F P
0 g
s
.89406 .4138 m .87606 .42618 L .87562 .42591 L p 0 .392 .864 r
F P
0 g
s
.87562 .42591 m .87566 .42589 L .89406 .4138 L 0 .392 .864 r
F
.87562 .42591 m .87691 .42504 L .89406 .4138 L F
.87198 .41864 m .88844 .41727 L .87603 .42563 L .438 .651 0 r
F
.87408 .42349 m .87198 .41864 L p .87603 .42563 L F P
0 g
s
.87603 .42563 m .87562 .42591 L .87408 .42349 L .438 .651 0 r
F
.87691 .42504 m .8885 .41722 L .89406 .4138 L 0 .392 .864 r
F
.89101 .40977 m .89141 .41028 L .89101 .40977 L 0 0 .538 r
F
.89141 .41028 m .88902 .41687 L p .89101 .40977 L .438 .651 0 r
F P
0 g
s
.89242 .41458 m .89406 .4138 L p .8885 .41722 L 0 .392 .864 r
F P
0 g
s
.88902 .41687 m .8809 .43921 L p .88844 .41727 L .438 .651 0 r
F P
0 g
s
.89101 .40977 m .88902 .41687 L .88844 .41727 L .438 .651 0 r
F
.89217 .4147 m .89242 .41458 L p .88135 .42162 L 0 .392 .864 r
F P
0 g
s
.88135 .42162 m .89242 .41458 L .8885 .41722 L 0 .392 .864 r
F
.8756 .4259 m .88135 .42162 L .8885 .41722 L F
.8756 .4259 m .8885 .41722 L .87691 .42504 L F
.87562 .42591 m .87562 .42591 L p .87566 .42589 L F P
0 g
s
.87603 .42563 m .88202 .43595 L .87562 .42591 L .438 .651 0 r
F
.90232 .42441 m .90039 .4296 L .89359 .41379 L p .454 .663 0 r
F P
0 g
s
.89359 .41379 m .89293 .41224 L p .89395 .41356 L .454 .663 0 r
F P
0 g
s
.89395 .41356 m .90232 .42441 L .89359 .41379 L .454 .663 0 r
F
.88801 .41668 m .89217 .4147 L p .88135 .42162 L 0 .392 .864 r
F P
0 g
s
.89359 .41379 m .90039 .4296 L p .89318 .41407 L .438 .651 0 r
F P
0 g
s
.89359 .41379 m .89318 .41407 L .89141 .41028 L .438 .651 0 r
F
.89217 .4147 m .89004 .41571 L p .89385 .41362 L 0 .392 .864 r
F P
0 g
s
.89385 .41362 m .89395 .41356 L .89359 .41379 L 0 .392 .864 r
F
.89385 .41362 m .89359 .41379 L .89217 .4147 L F
.89242 .41458 m .89217 .4147 L p .89359 .41379 L F P
0 g
s
.89242 .41458 m .90039 .4296 L .88902 .41687 L .438 .651 0 r
F
.89318 .41407 m .90039 .4296 L .89242 .41458 L F
.89369 .41298 m .89395 .41355 L p .89004 .41571 L 0 .392 .864 r
F P
0 g
s
.89395 .41355 m .89395 .41356 L p .89385 .41362 L 0 .392 .864 r
F P
0 g
s
.89004 .41571 m .89395 .41355 L .89385 .41362 L 0 .392 .864 r
F
.89395 .41356 m .89251 .41032 L .91181 .39891 L p 0 .396 .82 r
F P
0 g
s
.88473 .39998 m .89129 .41005 L .89251 .41032 L 0 0 .538 r
F
.87806 .39303 m .88351 .39034 L .88091 .39672 L p .438 .651 0 r
F P
0 g
s
.85718 .39314 m .87346 .38823 L .85843 .39665 L .249 .056 0 r
F
.87346 .38823 m .90341 .3792 L .87527 .39012 L F
.87346 .38823 m .87527 .39012 L .85843 .39665 L F
.88213 .39727 m .89329 .41208 L .8915 .41026 L 0 0 .538 r
F
.8857 .37944 m .90341 .3792 L p .87346 .38823 L .249 .056 0 r
F P
0 g
s
.87154 .38624 m .8857 .37944 L .87346 .38823 L .249 .056 0 r
F
.85618 .39033 m .8857 .37944 L .85718 .39314 L F
.8362 .39677 m .8857 .37944 L .83616 .39694 L F
.89756 .38166 m .89799 .3822 L p .89768 .38175 L 0 .047 .653 r
F P
0 g
s
.86452 .4079 m .88075 .39669 L .87747 .39242 L p 0 .268 .79 r
F P
0 g
s
.84671 .39901 m .85834 .39638 L .85788 .39511 L .249 .056 0 r
F
.84613 .40158 m .85883 .39776 L .84671 .39901 L F
.85883 .39776 m .85834 .39638 L .84671 .39901 L F
.87891 .39173 m .87892 .39172 L .87718 .39211 L F
.87718 .39212 m .87718 .39211 L .84671 .39901 L F
.87891 .39173 m .87718 .39211 L .87718 .39212 L F
.85883 .39776 m .87728 .39222 L .85834 .39638 L F
.87728 .39222 m .87891 .39173 L .87718 .39212 L F
.87728 .39222 m .87718 .39212 L .85834 .39638 L F
.85788 .39511 m .87895 .39171 L .90341 .3792 L F
.85834 .39638 m .87895 .39171 L .85788 .39511 L F
.87013 .38029 m .86894 .38129 L p .87794 .391 L 0 .27 .774 r
F P
0 g
s
.87747 .39242 m .88075 .39669 L p .87893 .39416 L 0 0 .538 r
F P
0 g
s
.87826 .39323 m .87806 .39303 L .87893 .39416 L 0 0 .538 r
F
.87806 .39303 m .87747 .39242 L .87893 .39416 L F
.88075 .39669 m .87747 .39242 L p .87849 .39348 L F P
0 g
s
.85992 .40081 m .86452 .4079 L .8662 .39781 L p 0 .268 .79 r
F P
0 g
s
.8662 .39781 m .86452 .4079 L p .87747 .39242 L 0 .268 .79 r
F P
0 g
s
.85843 .39665 m .88351 .39034 L .85991 .40079 L .249 .056 0 r
F
.87783 .39088 m .87787 .39123 L .87794 .391 L 0 .27 .774 r
F
.86894 .38129 m .87787 .39123 L .87783 .39088 L F
.81707 .44043 m .81818 .44045 L p .80969 .42725 L 0 .309 .6 r
F P
0 g
s
.79746 .41622 m .82057 .41058 L .82164 .40895 L .249 .056 0 r
F
.82263 .40742 m .84613 .40158 L .84671 .39901 L F
.79746 .41622 m .82164 .40895 L .82263 .40742 L F
.82164 .40895 m .84613 .40158 L .82263 .40742 L F
.79746 .41622 m .85788 .39511 L .85662 .39156 L F
.81892 .41311 m .82161 .42072 L p .82004 .41867 L 0 .309 .6 r
F P
0 g
s
.81748 .41533 m .81837 .41395 L .82004 .41867 L 0 .309 .6 r
F
.81837 .41395 m .81892 .41311 L .82004 .41867 L F
.82161 .42072 m .81892 .41311 L p .81703 .41601 L F P
0 g
s
.80275 .41526 m .82282 .41222 L .81107 .41491 L .249 .056 0 r
F
.84613 .40158 m .85846 .40134 L .88351 .39034 L F
.82164 .40895 m .84558 .404 L .84613 .40158 L F
.84558 .404 m .85847 .40134 L .84613 .40158 L F
.82057 .41058 m .84547 .40451 L .82164 .40895 L F
.84547 .40451 m .85847 .40134 L .84558 .404 L F
.84547 .40451 m .84558 .404 L .82164 .40895 L F
.82979 .39646 m .86793 .38112 L .82762 .39978 L F
.82401 .40531 m .84737 .3961 L .84657 .39963 L F
.82577 .40261 m .84737 .3961 L .82401 .40531 L F
.83897 .40811 m .83723 .41821 L p .84507 .40628 L 0 .255 .825 r
F P
0 g
s
.8334 .40873 m .8455 .40437 L .84507 .40628 L .249 .056 0 r
F
.84 .4078 m .84507 .40628 L .84488 .40711 L F
.8334 .40873 m .84507 .40628 L .84 .4078 L F
.83314 .40986 m .83723 .41821 L .83897 .40811 L p 0 .255 .825 r
F P
0 g
s
.83295 .41069 m .841 .42905 L .82368 .43302 L p .362 .587 0 r
F P
0 g
s
.83314 .40986 m .83723 .41821 L p .83262 .4121 L 0 .27 .354 r
F P
0 g
s
.83723 .41821 m .83314 .40986 L p .83245 .4128 L 0 .27 .354 r
F P
0 g
s
.84488 .40711 m .83295 .41069 L p .83325 .4094 L .249 .056 0 r
F P
0 g
s
.82401 .40531 m .83484 .40259 L .82217 .40813 L .249 .056 0 r
F
.82217 .40813 m .83408 .40582 L .82059 .41055 L F
.83408 .40582 m .83384 .40686 L .82059 .41055 L F
.83374 .40729 m .8455 .40437 L .8334 .40873 L F
.8394 .4254 m .84141 .42772 L .841 .42905 L 0 .27 .354 r
F
.83207 .41445 m .84141 .42772 L .83161 .41638 L F
.83723 .41821 m .84141 .42772 L p .83207 .41445 L F P
0 g
s
.85292 .42552 m .841 .42905 L p .84154 .42729 L .229 0 0 r
F P
0 g
s
.84915 .41466 m .83723 .41821 L .84141 .42772 L p 0 .243 .799 r
F P
0 g
s
.8475 .42592 m .84915 .41466 L p .84141 .42772 L 0 .243 .799 r
F P
0 g
s
.84436 .42685 m .86987 .41928 L .85292 .42552 L .229 0 0 r
F
.85331 .42419 m .84915 .41466 L p .8475 .42592 L 0 .243 .799 r
F P
0 g
s
.82368 .43302 m .841 .42905 L p .82506 .43798 L .362 .587 0 r
F P
0 g
s
.84069 .43009 m .84106 .42887 L .83245 .4128 L 0 .27 .354 r
F
.83245 .4128 m .84106 .42887 L .83723 .41821 L F
.84141 .42772 m .83723 .41821 L p .84106 .42887 L F P
0 g
s
.84488 .40711 m .85292 .42552 L .841 .42905 L closepath p .386 .608 0 r
F P
0 g
s
.83262 .4121 m .83723 .41821 L .83207 .41445 L 0 .27 .354 r
F
.83295 .41069 m .84488 .40711 L .841 .42905 L closepath p .386 .608 0 r
F P
0 g
s
.84507 .40628 m .84915 .41466 L p .84456 .40852 L 0 .269 .348 r
F P
0 g
s
.84507 .40628 m .84915 .41466 L .8514 .40394 L p 0 .262 .814 r
F P
0 g
s
.84915 .41466 m .84507 .40628 L p .84441 .40922 L 0 .269 .348 r
F P
0 g
s
.84915 .41466 m .86452 .4079 L .85992 .40081 L p 0 .261 .814 r
F P
0 g
s
.8514 .40394 m .84915 .41466 L p .85992 .40081 L 0 .261 .814 r
F P
0 g
s
.84915 .41466 m .85331 .42419 L p .86384 .4089 L 0 .25 .79 r
F P
0 g
s
.87119 .41893 m .85292 .42552 L .86202 .4044 L p .407 .626 0 r
F P
0 g
s
.8436 .4128 m .85331 .42419 L .85263 .42652 L 0 .269 .348 r
F
.84403 .41087 m .85331 .42419 L .8436 .4128 L F
.84915 .41466 m .85331 .42419 L p .84403 .41087 L F P
0 g
s
.84456 .40852 m .84915 .41466 L .84403 .41087 L 0 .269 .348 r
F
.84441 .40922 m .85243 .42719 L .84915 .41466 L F
.85331 .42419 m .84915 .41466 L p .85243 .42719 L F P
0 g
s
.85292 .42552 m .84488 .40711 L .86014 .40142 L p .407 .626 0 r
F P
0 g
s
.85992 .40081 m .86452 .4079 L p .863 .40583 L 0 .143 0 r
F P
0 g
s
.86246 .40509 m .86179 .40397 L .863 .40583 L 0 .143 0 r
F
.86179 .40397 m .85992 .40081 L .863 .40583 L F
.86014 .40142 m .85992 .40081 L .86246 .40509 L F
.86202 .4044 m .85292 .42552 L p .86014 .40142 L .407 .626 0 r
F P
0 g
s
.86452 .4079 m .85992 .40081 L p .86067 .40293 L 0 .143 0 r
F P
0 g
s
.86014 .40142 m .8639 .40002 L p .85998 .40097 L .249 .056 0 r
F P
0 g
s
.85846 .40134 m .85854 .40131 L .88351 .39034 L .249 .056 0 r
F
.8639 .40002 m .86929 .39736 L p .85847 .40134 L F P
0 g
s
.86929 .39736 m .88351 .39034 L p .85847 .40134 L .249 .056 0 r
F P
0 g
s
.85662 .39156 m .8726 .38734 L .87093 .3856 L .249 .056 0 r
F
.84737 .3961 m .85718 .39314 L .84657 .39963 L F
.84657 .39963 m .85843 .39665 L .84568 .40356 L F
.88351 .39034 m .8639 .40002 L p .85991 .40079 L F P
0 g
s
.85718 .39314 m .87154 .38624 L .87346 .38823 L .249 .056 0 r
F
.84568 .40356 m .85991 .40079 L .8455 .40437 L F
.8455 .40437 m .85991 .40079 L .84488 .40711 L F
.8639 .40002 m .86014 .40142 L p .85991 .40079 L F P
0 g
s
.86014 .40142 m .84488 .40711 L p .85991 .40079 L .249 .056 0 r
F P
0 g
s
.86894 .38129 m .85398 .39166 L .85992 .40081 L p 0 .268 .79 r
F P
0 g
s
.8662 .39781 m .86894 .38129 L p .85992 .40081 L 0 .268 .79 r
F P
0 g
s
.85398 .39166 m .86894 .38129 L .86712 .37886 L p 0 .296 .835 r
F P
0 g
s
.86894 .38129 m .87747 .39242 L p .87787 .39123 L 0 .27 .774 r
F P
0 g
s
.8767 .36052 m .85831 .36107 L .8857 .37944 L closepath p .314 .57 0 r
F P
0 g
s
.8767 .36052 m .8857 .37944 L .90341 .3792 L closepath p .28 .538 0 r
F P
0 g
s
.88583 .36708 m .87013 .38029 L p .87794 .391 L 0 .27 .774 r
F P
0 g
s
.89756 .38166 m .8867 .38748 L .87824 .39167 L .249 .056 0 r
F
.8974 .38153 m .89752 .38163 L .87824 .39167 L F
.87824 .39167 m .8979 .38193 L .88351 .39034 L F
.88189 .39005 m .88583 .36708 L p .87747 .39242 L 0 .27 .774 r
F P
0 g
s
.89524 .36185 m .8767 .36052 L .90341 .3792 L closepath p .281 .538 0 r
F P
0 g
s
.86894 .38129 m .88583 .36708 L .88546 .36658 L p 0 .298 .816 r
F P
0 g
s
.8767 .36052 m .87873 .36066 L p .86113 .37225 L .296 .203 0 r
F P
0 g
s
.87873 .36066 m .89278 .36168 L p .88343 .3648 L .296 .203 0 r
F P
0 g
s
.86113 .37225 m .87873 .36066 L .88343 .3648 L .296 .203 0 r
F
.89332 .38485 m .90341 .3792 L p .87895 .39171 L .249 .056 0 r
F P
0 g
s
.89865 .38105 m .8979 .38193 L .89752 .38163 L .249 .056 0 r
F
.89074 .37278 m .89524 .36185 L p .89816 .38214 L .459 .69 0 r
F P
0 g
s
.88583 .36708 m .89756 .38166 L p .89574 .37908 L 0 .047 .653 r
F P
0 g
s
.88695 .36801 m .8869 .36797 L .89574 .37908 L 0 .047 .653 r
F
.8869 .36797 m .88583 .36708 L .89005 .37219 L F
.8869 .36797 m .89005 .37219 L .89574 .37908 L F
.89278 .36168 m .89524 .36185 L p .89024 .36338 L .296 .203 0 r
F P
0 g
s
.88398 .36528 m .89278 .36168 L .89024 .36338 L .296 .203 0 r
F
.86113 .37225 m .88343 .3648 L .88398 .36528 L F
.88343 .3648 m .89278 .36168 L .88398 .36528 L F
.88665 .36763 m .89524 .36185 L .89074 .37278 L p .459 .69 0 r
F P
0 g
s
.88942 .37007 m .89756 .38166 L .89768 .38175 L 0 .047 .653 r
F
.88556 .36667 m .88583 .36708 L .88931 .36997 L F
.87024 .37677 m .86894 .38129 L p .88546 .36658 L 0 .298 .816 r
F P
0 g
s
.87144 .38437 m .87608 .37473 L p .87806 .39303 L .444 .679 0 r
F P
0 g
s
.87891 .39173 m .87895 .39171 L .87892 .39172 L .249 .056 0 r
F
.88351 .39034 m .89332 .38485 L p .87895 .39171 L F P
0 g
s
.89756 .38166 m .88583 .36708 L .88189 .39005 L p 0 .27 .774 r
F P
0 g
s
.87608 .37473 m .88351 .39034 L .87806 .39303 L p .444 .679 0 r
F P
0 g
s
.86563 .37721 m .88316 .36812 L .87175 .37576 L .296 .203 0 r
F
.86296 .37427 m .88469 .36591 L .86563 .37721 L F
.88469 .36591 m .89524 .36185 L .8857 .3668 L F
.83906 .37898 m .86113 .37225 L .83878 .38357 L F
.89524 .36185 m .90341 .3792 L .89816 .38214 L p .459 .69 0 r
F P
0 g
s
.89816 .38214 m .90341 .3792 L .90095 .38556 L p .453 .662 0 r
F P
0 g
s
.89266 .37291 m .89816 .38214 L .90124 .38457 L 0 .047 .653 r
F
.88398 .36528 m .89524 .36185 L .88469 .36591 L .296 .203 0 r
F
.8857 .3668 m .89524 .36185 L .88618 .36722 L F
.87175 .37576 m .88618 .36722 L .87608 .37473 L F
.89524 .36185 m .88665 .36763 L p .88618 .36722 L F P
0 g
s
.88665 .36763 m .87608 .37473 L p .88618 .36722 L .296 .203 0 r
F P
0 g
s
.90095 .38556 m .90341 .3792 L .91181 .39891 L p .454 .662 0 r
F P
0 g
s
.89703 .37676 m .90124 .38457 L .90587 .38822 L 0 .047 .653 r
F
.84488 .40711 m .86014 .40142 L p .83365 .40767 L .249 .056 0 r
F P
0 g
s
.79746 .41622 m .81968 .41195 L .82043 .41079 L .249 .056 0 r
F
.8318 .43367 m .83896 .43696 L p .82996 .42347 L 0 .27 .354 r
F P
0 g
s
.82057 .41058 m .83368 .40755 L .83372 .40738 L .249 .056 0 r
F
.79746 .41622 m .82043 .41079 L .82057 .41058 L F
.82043 .41079 m .83365 .40767 L .82057 .41058 L F
.83365 .40767 m .86014 .40142 L .83368 .40755 L F
.83365 .40767 m .83368 .40755 L .82057 .41058 L F
.83896 .43696 m .8318 .43367 L p .82894 .42782 L 0 .27 .354 r
F P
0 g
s
.82043 .41079 m .83326 .40934 L .83365 .40767 L .249 .056 0 r
F
.81968 .41195 m .83326 .40934 L .82043 .41079 L F
.81855 .38757 m .83883 .38276 L .83912 .378 L .296 .203 0 r
F
.80245 .41382 m .79862 .40338 L .79599 .40603 L p 0 .215 .836 r
F P
0 g
s
.78681 .41526 m .79834 .4149 L .79883 .41416 L 0 .215 .836 r
F
.79834 .4149 m .8028 .41476 L .79883 .41416 L F
.8028 .41476 m .80245 .41382 L p .79883 .41416 L F P
0 g
s
.80168 .4139 m .80245 .41382 L .80157 .41352 L 0 .215 .836 r
F
.80168 .4139 m .80157 .41352 L .79185 .4102 L F
.79469 .41454 m .80168 .4139 L .79185 .4102 L F
.79599 .40603 m .79185 .4102 L p .80245 .41382 L F P
0 g
s
.81892 .41311 m .82161 .42072 L .82493 .41174 L p 0 .247 .834 r
F P
0 g
s
.83295 .41069 m .84488 .40711 L p .81968 .41195 L .249 .056 0 r
F P
0 g
s
.79746 .41622 m .8191 .41285 L .81968 .41195 L .249 .056 0 r
F
.8191 .41285 m .83295 .41069 L .81968 .41195 L F
.80194 .41617 m .80455 .41953 L .80155 .41661 L 0 .318 .692 r
F
.80155 .41661 m .80455 .41953 L .79838 .42015 L F
.80226 .41581 m .8148 .41475 L .80622 .43402 L p .312 .541 0 r
F P
0 g
s
.80622 .43402 m .8148 .41475 L p .80641 .4349 L .312 .541 0 r
F P
0 g
s
.8057 .43162 m .80641 .4349 L .8059 .43541 L 0 .318 .692 r
F
.81707 .44043 m .80749 .43756 L p .80591 .43305 L 0 .309 .6 r
F P
0 g
s
.79746 .41622 m .8148 .41475 L .83295 .41069 L p .249 .056 0 r
F P
0 g
s
.80226 .41581 m .79746 .41622 L .80084 .41112 L p .31 .568 0 r
F P
0 g
s
.79974 .40226 m .80322 .41475 L p .8012 .41231 L 0 .318 .692 r
F P
0 g
s
.8012 .41231 m .8012 .4123 L .8012 .41231 L 0 .318 .692 r
F
.8012 .4123 m .79974 .40226 L .8012 .41231 L F
.79974 .40226 m .78173 .39878 L .78602 .41528 L p 0 .214 .836 r
F P
0 g
s
.79348 .4082 m .78985 .40092 L .79255 .40087 L p .31 .569 0 r
F P
0 g
s
.79255 .40087 m .79769 .40077 L p .79348 .4082 L .31 .569 0 r
F P
0 g
s
.7978 .41491 m .79313 .41506 L .78073 .4162 L .249 .056 0 r
F
.78681 .41526 m .79974 .40226 L p .78602 .41528 L 0 .214 .836 r
F P
0 g
s
.79746 .41622 m .79348 .4082 L p .79769 .40077 L .31 .569 0 r
F P
0 g
s
.80084 .41112 m .79746 .41622 L p .79769 .40077 L .31 .569 0 r
F P
0 g
s
.79499 .40482 m .79837 .403 L .8012 .41231 L 0 .318 .692 r
F
.79837 .403 m .79974 .40226 L .8012 .41231 L F
.79788 .40049 m .79974 .40226 L .79877 .40278 L F
.79769 .40077 m .79877 .40278 L .79499 .40482 L F
.79788 .40049 m .79877 .40278 L .79769 .40077 L F
.7922 .39982 m .80013 .39711 L .80107 .3957 L .296 .203 0 r
F
.78985 .40092 m .79283 .39981 L .7922 .39982 L F
.79283 .39981 m .80013 .39711 L .7922 .39982 L F
.80107 .3957 m .81711 .39081 L .81855 .38757 L F
.80013 .39711 m .81711 .39081 L .80107 .3957 L F
.81815 .38846 m .83906 .37898 L .83878 .38357 L F
.7892 .41621 m .78073 .4162 L p .7952 .41558 L .249 .056 0 r
F P
0 g
s
.77691 .40311 m .78574 .41529 L .77691 .4031 L 0 .215 .836 r
F
.78574 .41529 m .78574 .41529 L .77691 .4031 L F
.78209 .41544 m .78073 .4162 L p .79308 .41506 L .249 .056 0 r
F P
0 g
s
.78354 .41536 m .78209 .41544 L .79308 .41506 L .249 .056 0 r
F
.78018 .40017 m .77691 .4031 L p .78567 .41519 L 0 .215 .836 r
F P
0 g
s
.78567 .41519 m .78574 .41529 L .78018 .40017 L 0 .215 .836 r
F
.78173 .39878 m .78018 .40017 L p .78574 .41529 L F P
0 g
s
.78349 .41536 m .78574 .41529 L .77691 .40311 L 0 .215 .836 r
F
.78013 .40004 m .78016 .4001 L .78129 .39848 L 0 .318 .715 r
F
.78016 .4001 m .78316 .40557 L .78129 .39848 L F
.782 .41507 m .78349 .41536 L p .77691 .40311 L 0 .215 .836 r
F P
0 g
s
.782 .41507 m .78209 .41544 L .78331 .41537 L 0 .206 .805 r
F
.78073 .4162 m .78218 .41543 L .78235 .41542 L .249 .056 0 r
F
.78349 .41536 m .782 .41507 L p .78331 .41537 L 0 .206 .805 r
F P
0 g
s
.78073 .4162 m .78209 .41544 L p .78218 .41543 L .249 .056 0 r
F P
0 g
s
.76687 .41208 m .78209 .41544 L .78209 .41544 L 0 .206 .805 r
F
.78073 .4162 m .78215 .4154 L p .77244 .39961 L .458 .687 0 r
F P
0 g
s
.77227 .39934 m .78073 .4162 L p .77244 .39961 L .458 .687 0 r
F P
0 g
s
.78512 .4162 m .78073 .4162 L .78362 .41135 L p .274 .534 0 r
F P
0 g
s
.78073 .4162 m .77227 .39934 L .78013 .40005 L p .274 .535 0 r
F P
0 g
s
.78362 .41135 m .78073 .4162 L p .78013 .40005 L .274 .535 0 r
F P
0 g
s
.77578 .40589 m .78454 .41432 L .78362 .41135 L 0 .318 .715 r
F
.78013 .40005 m .78362 .41135 L .78013 .40004 L F
.77578 .40589 m .78362 .41135 L .78013 .40005 L F
.78016 .4001 m .78579 .41552 L .78316 .40557 L F
.78454 .41432 m .78579 .41552 L .78013 .40004 L F
.78602 .41528 m .7858 .41529 L .78602 .41528 L .249 .056 0 r
F
.78607 .41523 m .7858 .41529 L .78602 .41528 L F
.78602 .41528 m .78173 .39878 L p .78574 .41529 L 0 .215 .836 r
F P
0 g
s
.78579 .41552 m .78601 .41529 L .78129 .39848 L 0 .318 .715 r
F
.78449 .40989 m .78601 .41529 L .78458 .40975 L F
.78449 .40989 m .78458 .40975 L .78173 .39878 L F
.78129 .39848 m .78449 .40989 L .78173 .39878 L F
.78602 .41528 m .78173 .39878 L p .78601 .41529 L F P
0 g
s
.78173 .39878 m .78602 .41528 L p .77703 .40421 L 0 .318 .715 r
F P
0 g
s
.78134 .39841 m .78173 .39878 L .77703 .40421 L 0 .318 .715 r
F
.78013 .40005 m .78985 .40092 L .78362 .41135 L p .274 .535 0 r
F P
0 g
s
.77227 .39934 m .80537 .38925 L .80359 .39192 L .296 .203 0 r
F
.77227 .39934 m .80181 .39458 L .80036 .39676 L F
.86712 .37886 m .86894 .38129 L .87024 .37677 L p 0 .298 .816 r
F P
0 g
s
.86773 .37953 m .87608 .37473 L .87144 .38437 L p .444 .678 0 r
F P
0 g
s
.87608 .37473 m .86773 .37953 L p .86605 .37767 L .296 .203 0 r
F P
0 g
s
.81958 .4121 m .83295 .41069 L .81914 .41278 L .249 .056 0 r
F
.82886 .40111 m .81546 .4033 L .81892 .41311 L p 0 .247 .834 r
F P
0 g
s
.82493 .41174 m .82886 .40111 L p .81892 .41311 L 0 .247 .834 r
F P
0 g
s
.81107 .41491 m .83295 .41069 L .8148 .41475 L .249 .056 0 r
F
.82282 .41222 m .83295 .41069 L .81107 .41491 L F
.81892 .41311 m .81546 .4033 L .80811 .41424 L p 0 .228 .839 r
F P
0 g
s
.81837 .41395 m .8148 .41475 L .81729 .41086 L p .363 .615 0 r
F P
0 g
s
.79414 .40609 m .80322 .41475 L .80194 .41617 L 0 .318 .692 r
F
.77227 .39934 m .80359 .39192 L .80181 .39458 L .296 .203 0 r
F
.78073 .398 m .78101 .39822 L .78073 .398 L 0 .233 .903 r
F
.85831 .36107 m .8767 .36052 L p .82142 .38107 L .296 .203 0 r
F P
0 g
s
.78055 .42087 m .78524 .41673 L .78932 .43539 L 0 .318 .715 r
F
.77906 .4224 m .78932 .43539 L .78509 .41623 L F
.78932 .43539 m .77666 .43493 L p .76858 .41565 L F P
0 g
s
.77703 .41503 m .78932 .43539 L .76858 .41565 L 0 .318 .715 r
F
.77666 .43493 m .78932 .43539 L p .77344 .41529 L F P
0 g
s
.7962 .43891 m .78515 .43596 L p .78194 .4244 L 0 .318 .692 r
F P
0 g
s
.77227 .39934 m .80975 .38267 L .80733 .38631 L .296 .203 0 r
F
.83994 .36487 m .85831 .36107 L p .80975 .38267 L F P
0 g
s
.77227 .39934 m .8122 .379 L .80975 .38267 L .296 .203 0 r
F
.8122 .379 m .83994 .36487 L .80975 .38267 L F
.82814 .36849 m .83994 .36487 L p .77227 .39934 L F P
0 g
s
.80971 .37599 m .82814 .36849 L p .77227 .39934 L .296 .203 0 r
F P
0 g
s
.78101 .39822 m .78101 .39822 L .76982 .38952 L 0 .233 .903 r
F
.77501 .38593 m .76982 .38952 L p .78101 .39822 L F P
0 g
s
.77627 .3917 m .77501 .38593 L .78046 .3971 L 0 .318 .715 r
F
.78146 .39825 m .77501 .38593 L p .78101 .39822 L 0 .233 .903 r
F P
0 g
s
.77501 .38593 m .78146 .39825 L p .78067 .39753 L 0 .318 .715 r
F P
0 g
s
.77674 .39389 m .77375 .38845 L .77674 .39389 L 0 .318 .715 r
F
.77324 .39217 m .77324 .39217 L .76982 .38952 L 0 .233 .903 r
F
.78073 .398 m .77324 .39217 L .77324 .39217 L F
.78073 .398 m .78073 .398 L .77324 .39217 L F
.76983 .38953 m .78073 .398 L .76982 .38952 L F
.77309 .39329 m .77324 .39218 L .76982 .38952 L F
.77706 .39788 m .77324 .39218 L .77309 .39329 L F
.77706 .39788 m .78101 .39822 L .77324 .39218 L F
.76982 .38952 m .76982 .38952 L p .76983 .38953 L F P
0 g
s
.76982 .38952 m .76194 .39498 L .77456 .3974 L p 0 .233 .903 r
F P
0 g
s
.76808 .38663 m .76405 .38661 L p .77474 .39768 L .472 .748 0 r
F P
0 g
s
.77474 .39768 m .76982 .38952 L .76808 .38663 L .472 .748 0 r
F
.77457 .3974 m .77706 .39788 L p .76983 .38953 L 0 .233 .903 r
F P
0 g
s
.76405 .38661 m .77227 .39934 L .77464 .39775 L p .472 .748 0 r
F P
0 g
s
.77448 .39738 m .77464 .39776 L .77464 .39775 L 0 .215 .836 r
F
.77457 .3974 m .77448 .39738 L p .77464 .39775 L F P
0 g
s
.77448 .39738 m .77448 .39738 L p .77464 .39775 L 0 .215 .836 r
F P
0 g
s
.76405 .38661 m .77464 .39775 L .77459 .39753 L .472 .748 0 r
F
.76808 .38663 m .76808 .38663 L p .76982 .38952 L F P
0 g
s
.76982 .38952 m .77501 .38593 L p .76808 .38663 L 0 .233 .903 r
F P
0 g
s
.77227 .39934 m .76405 .38661 L .77374 .38845 L p .253 .585 0 r
F P
0 g
s
.77736 .39502 m .77227 .39934 L p .77374 .38845 L .253 .585 0 r
F P
0 g
s
.77282 .39027 m .77374 .38845 L .77674 .39389 L 0 .318 .715 r
F
.77374 .38845 m .77375 .38845 L .77674 .39389 L F
.77674 .39389 m .77627 .3917 L .78067 .39753 L F
.77627 .3917 m .78046 .3971 L .78067 .39753 L F
.77375 .38845 m .77501 .38593 L .77674 .39389 L F
.77276 .39041 m .78146 .39825 L .78134 .39841 L F
.77282 .39027 m .78146 .39825 L .77276 .39041 L F
.78385 .39503 m .80733 .38631 L .78311 .39604 L .296 .203 0 r
F
.80733 .38631 m .80709 .38667 L .78311 .39604 L F
.82142 .38107 m .82119 .38158 L .78311 .39604 L F
.79005 .39856 m .78156 .39812 L .78093 .39896 L F
.79005 .39856 m .78159 .39808 L .78156 .39812 L F
.80971 .37599 m .79107 .38672 L p .78985 .40092 L F P
0 g
s
.79292 .38933 m .77501 .38593 L .78146 .39825 L p 0 .232 .903 r
F P
0 g
s
.76405 .38661 m .77304 .38556 L .77501 .38593 L .334 .343 0 r
F
.76405 .38661 m .77501 .38593 L .77483 .38629 L F
.77304 .38556 m .79572 .38289 L .77666 .38624 L F
.80733 .38631 m .82339 .37661 L .82142 .38107 L .296 .203 0 r
F
.80975 .38267 m .82339 .37661 L .80733 .38631 L F
.82339 .37661 m .85831 .36107 L .82142 .38107 L F
.8169 .41144 m .81773 .41213 L .81803 .41448 L 0 .309 .6 r
F
.81773 .41213 m .81892 .41311 L .81837 .41395 L F
.81773 .41213 m .81837 .41395 L .81803 .41448 L F
.81546 .4033 m .79974 .40226 L .80322 .41475 L p 0 .228 .839 r
F P
0 g
s
.80811 .41424 m .81546 .4033 L p .80322 .41475 L 0 .228 .839 r
F P
0 g
s
.79974 .40226 m .81546 .4033 L .8133 .39944 L p 0 .249 .905 r
F P
0 g
s
.79974 .40226 m .8133 .39944 L .81215 .39946 L 0 .249 .905 r
F
.80036 .39676 m .81582 .39374 L .81508 .39541 L .296 .203 0 r
F
.85554 .38552 m .85398 .39166 L p .86712 .37886 L 0 .296 .835 r
F P
0 g
s
.83372 .40738 m .86014 .40142 L .85998 .40097 L .249 .056 0 r
F
.83368 .40755 m .86014 .40142 L .83372 .40738 L F
.83326 .40934 m .84488 .40711 L .83365 .40767 L F
.83897 .40811 m .8408 .39751 L p .83314 .40986 L 0 .255 .825 r
F P
0 g
s
.83929 .40626 m .83897 .40811 L p .84025 .40772 L 0 .255 .825 r
F P
0 g
s
.84025 .40772 m .84507 .40628 L .83929 .40626 L 0 .255 .825 r
F
.84507 .40628 m .8408 .39751 L .83929 .40626 L p F P
0 g
s
.84 .4078 m .84488 .40711 L .83736 .40859 L .249 .056 0 r
F
.8408 .39751 m .82886 .40111 L .83314 .40986 L p 0 .255 .825 r
F P
0 g
s
.8148 .41475 m .80781 .40059 L .81327 .3995 L p .363 .615 0 r
F P
0 g
s
.81729 .41086 m .8148 .41475 L p .81327 .3995 L .363 .615 0 r
F P
0 g
s
.79499 .40482 m .80322 .41475 L .79414 .40609 L 0 .318 .692 r
F
.80275 .41526 m .8148 .41475 L .80259 .41545 L .249 .056 0 r
F
.80156 .4166 m .80291 .41508 L .79767 .4008 L 0 .318 .692 r
F
.8148 .41475 m .80226 .41581 L p .80259 .41545 L .249 .056 0 r
F P
0 g
s
.79767 .4008 m .80291 .41508 L .79974 .40226 L 0 .318 .692 r
F
.80322 .41475 m .79974 .40226 L p .80291 .41508 L F P
0 g
s
.80781 .40059 m .8148 .41475 L .80226 .41581 L p .31 .568 0 r
F P
0 g
s
.80917 .40878 m .81748 .41533 L .81556 .41826 L 0 .309 .6 r
F
.80181 .39458 m .81649 .39222 L .80036 .39676 L .296 .203 0 r
F
.81649 .39222 m .81612 .39306 L .80036 .39676 L F
.82664 .39058 m .8266 .39119 L .81594 .39346 L F
.81612 .39306 m .81594 .39346 L .80036 .39676 L F
.82664 .39058 m .81594 .39346 L .81612 .39306 L F
.83846 .38868 m .83843 .38916 L .82658 .39153 L F
.81594 .39346 m .81585 .39367 L .80036 .39676 L F
.82886 .40111 m .8408 .39751 L .83817 .39326 L p 0 .281 .881 r
F P
0 g
s
.83817 .39329 m .84488 .40711 L .83295 .41069 L closepath p .389 .636 0 r
F P
0 g
s
.83719 .40913 m .8436 .4128 L .84236 .41827 L 0 .269 .348 r
F
.82639 .39434 m .83838 .39001 L .83818 .39322 L .296 .203 0 r
F
.81508 .39541 m .82649 .39276 L .82639 .39434 L F
.82649 .39276 m .83838 .39001 L .82639 .39434 L F
.81127 .40403 m .81892 .41311 L .81038 .40605 L 0 .309 .6 r
F
.81546 .4033 m .81892 .41311 L p .81127 .40403 L F P
0 g
s
.81892 .41311 m .81546 .4033 L p .81703 .41601 L 0 .309 .6 r
F P
0 g
s
.8286 .4018 m .82493 .41174 L p .8326 .40998 L 0 .247 .834 r
F P
0 g
s
.8326 .40998 m .83314 .40986 L .8286 .4018 L 0 .247 .834 r
F
.83314 .40986 m .82886 .40111 L .8286 .4018 L p F P
0 g
s
.8266 .41136 m .83314 .40986 L .83295 .41069 L .249 .056 0 r
F
.83766 .40149 m .84314 .41481 L .84441 .40922 L 0 .269 .348 r
F
.82638 .39437 m .83818 .39322 L .83804 .3933 L .296 .203 0 r
F
.82639 .39434 m .83818 .39322 L .82638 .39437 L F
.83818 .39322 m .83818 .39322 L .82638 .39437 L F
.8408 .39751 m .85398 .39166 L .85138 .38791 L p 0 .288 .866 r
F P
0 g
s
.83818 .39322 m .85124 .38759 L .8391 .39288 L .296 .203 0 r
F
.85124 .38759 m .85124 .3876 L .83838 .3932 L F
.83838 .39001 m .85102 .38708 L .83818 .39322 L F
.85102 .38708 m .85404 .38638 L .85124 .38759 L F
.85102 .38708 m .85124 .38759 L .83818 .39322 L F
.85085 .38668 m .85093 .38688 L .83842 .38932 L F
.85085 .38668 m .83842 .38932 L .83842 .38922 L F
.83843 .38916 m .82657 .39164 L .82658 .39153 L F
.85085 .38668 m .83842 .38922 L .83843 .38916 L F
.83842 .38922 m .82657 .39164 L .83843 .38916 L F
.83842 .38922 m .83842 .38932 L .82657 .39164 L F
.83846 .38868 m .82658 .39153 L .8266 .39119 L F
.82664 .39058 m .83846 .38868 L .8266 .39119 L F
.82693 .38638 m .84852 .38126 L .82677 .3887 L F
.84852 .38126 m .84911 .38264 L .82674 .38921 L F
.82677 .3887 m .82674 .38921 L .81649 .39222 L F
.84852 .38126 m .82674 .38921 L .82677 .3887 L F
.81508 .39541 m .82639 .39434 L .82638 .39437 L F
.82658 .39153 m .82657 .39164 L .80036 .39676 L F
.8266 .39119 m .82658 .39153 L .81585 .39367 L F
.8266 .39119 m .81585 .39367 L .81594 .39346 L F
.81649 .39222 m .82664 .39058 L .81612 .39306 L F
.81815 .38846 m .82693 .38638 L .81649 .39222 L F
.82693 .38638 m .82677 .3887 L .81649 .39222 L F
.85085 .38668 m .86605 .37767 L .86029 .38279 L F
.85085 .38668 m .86029 .38279 L .85455 .38609 L F
.83846 .38868 m .84911 .38264 L .85085 .38668 L F
.81649 .39222 m .82674 .38921 L .82664 .39058 L F
.81711 .39081 m .83883 .38276 L .81855 .38757 L F
.85138 .38791 m .85398 .39166 L .85554 .38552 L p 0 .296 .835 r
F P
0 g
s
.84386 .4301 m .85095 .43342 L p .83699 .41231 L 0 .269 .348 r
F P
0 g
s
.81582 .39374 m .83842 .38932 L .81508 .39541 L .296 .203 0 r
F
.83842 .38932 m .83838 .38986 L .81508 .39541 L F
.85093 .38688 m .85102 .38708 L .83838 .39001 L F
.83838 .38986 m .83838 .39001 L .81508 .39541 L F
.85093 .38688 m .83838 .39001 L .83838 .38986 L F
.85095 .43342 m .84386 .4301 L p .83679 .41553 L 0 .269 .348 r
F P
0 g
s
.82664 .39058 m .83864 .38572 L .83846 .38868 L .296 .203 0 r
F
.82674 .38921 m .83864 .38572 L .82664 .39058 L F
.82886 .40111 m .83817 .39326 L .83786 .39336 L 0 .281 .881 r
F
.81546 .4033 m .82886 .40111 L .82621 .39688 L p 0 .272 .895 r
F P
0 g
s
.82621 .39691 m .83295 .41069 L .81837 .41395 L p .363 .615 0 r
F P
0 g
s
.82197 .42687 m .82161 .42072 L .82239 .42837 L 0 .309 .6 r
F
.81966 .41993 m .82161 .42072 L .82203 .42784 L F
.81748 .41533 m .82161 .42072 L .81556 .41826 L F
.81837 .41395 m .83295 .41069 L .82343 .4321 L p .362 .587 0 r
F P
0 g
s
.82343 .4321 m .83295 .41069 L p .82368 .43302 L .362 .587 0 r
F P
0 g
s
.83114 .4184 m .83159 .41651 L .8255 .40742 L 0 .27 .354 r
F
.81419 .39743 m .82632 .39533 L .82621 .39688 L .296 .203 0 r
F
.81508 .39541 m .83804 .3933 L .81419 .39743 L F
.79946 .39811 m .82621 .39688 L .82603 .39691 L F
.77227 .39934 m .79947 .3981 L .79946 .39811 L F
.79947 .3981 m .82621 .39688 L .79946 .39811 L F
.77703 .40421 m .78602 .41528 L .78584 .41547 L 0 .318 .715 r
F
.77342 .40906 m .78584 .41547 L .78055 .42087 L F
.77703 .40421 m .78584 .41547 L .77342 .40906 L F
.78471 .41448 m .78509 .41623 L .78579 .41552 L F
.78985 .40092 m .79746 .41622 L .78512 .4162 L p .274 .534 0 r
F P
0 g
s
.79838 .42015 m .79829 .42025 L .79158 .40994 L 0 .318 .692 r
F
.79947 .3981 m .81508 .39541 L .81419 .39743 L .296 .203 0 r
F
.77227 .39934 m .80036 .39676 L .79947 .3981 L F
.80036 .39676 m .81508 .39541 L .79947 .3981 L F
.79103 .41077 m .79829 .42025 L .79737 .42127 L 0 .318 .692 r
F
.80157 .39966 m .79974 .40226 L p .81215 .39946 L 0 .249 .905 r
F P
0 g
s
.81709 .39869 m .81546 .4033 L p .82621 .39688 L 0 .272 .895 r
F P
0 g
s
.8133 .39944 m .81546 .4033 L p .81531 .40315 L 0 .309 .6 r
F P
0 g
s
.81278 .40061 m .81327 .3995 L .81531 .40315 L 0 .309 .6 r
F
.81327 .3995 m .8133 .39944 L .81531 .40315 L F
.81546 .4033 m .8133 .39944 L p .81257 .40109 L F P
0 g
s
.79839 .39971 m .79974 .40226 L .80157 .39966 L p 0 .249 .905 r
F P
0 g
s
.77227 .39934 m .79946 .39811 L .79804 .40025 L .296 .203 0 r
F
.79839 .39971 m .79974 .40226 L p .79788 .40049 L 0 .318 .692 r
F P
0 g
s
.78985 .40092 m .78014 .40005 L p .79794 .4004 L .296 .203 0 r
F P
0 g
s
.79769 .40077 m .78985 .40092 L p .79794 .4004 L .296 .203 0 r
F P
0 g
s
.78818 .3999 m .79804 .40025 L .78014 .40005 L .296 .203 0 r
F
.79804 .40025 m .79794 .4004 L .78014 .40005 L F
.79572 .38289 m .79534 .38376 L .77666 .38624 L .334 .343 0 r
F
.78014 .40005 m .77227 .39934 L p .78818 .3999 L .296 .203 0 r
F P
0 g
s
.77457 .3974 m .77464 .39775 L .77706 .39788 L 0 .215 .836 r
F
.77227 .39934 m .78985 .40092 L p .79005 .39856 L .296 .203 0 r
F P
0 g
s
.77227 .39934 m .77464 .39775 L p .7748 .39776 L .296 .203 0 r
F P
0 g
s
.78013 .40005 m .77227 .39934 L .77736 .39502 L p .252 .584 0 r
F P
0 g
s
.77193 .39205 m .78129 .39848 L .77501 .38593 L 0 .318 .715 r
F
.78146 .39825 m .77501 .38593 L p .78129 .39848 L F P
0 g
s
.82814 .36849 m .80971 .37599 L p .78985 .40092 L .296 .203 0 r
F P
0 g
s
.83994 .36487 m .82814 .36849 L p .78985 .40092 L .296 .203 0 r
F P
0 g
s
.85831 .36107 m .83994 .36487 L p .78985 .40092 L .296 .203 0 r
F P
0 g
s
.8767 .36052 m .85831 .36107 L p .78985 .40092 L .296 .203 0 r
F P
0 g
s
.88546 .36658 m .88583 .36708 L p .88556 .36667 L 0 .047 .653 r
F P
0 g
s
.87608 .37473 m .89524 .36185 L p .86265 .37393 L .296 .203 0 r
F P
0 g
s
.78985 .40092 m .81618 .39292 L .81711 .39081 L .296 .203 0 r
F
.78948 .39223 m .78227 .39832 L p .79119 .39909 L 0 .232 .903 r
F P
0 g
s
.86757 .37935 m .86894 .38129 L .86916 .38146 L 0 0 .538 r
F
.86757 .37935 m .86916 .38146 L .86824 .38021 L F
.86757 .37935 m .86926 .38152 L .86773 .37953 L F
.86773 .37953 m .87608 .37473 L p .86612 .37775 L .296 .203 0 r
F P
0 g
s
.86612 .37775 m .87608 .37473 L .86265 .37393 L .296 .203 0 r
F
.86563 .37721 m .87608 .37473 L .86605 .37767 L F
.89524 .36185 m .8767 .36052 L p .85826 .36909 L F P
0 g
s
.84578 .3749 m .8601 .37112 L .85826 .36909 L .296 .203 0 r
F
.8601 .37112 m .89524 .36185 L .85826 .36909 L F
.89251 .41032 m .89329 .41208 L p .87708 .38982 L 0 0 .538 r
F P
0 g
s
.84624 .37595 m .86071 .37179 L .84578 .3749 L .296 .203 0 r
F
.86071 .37179 m .89524 .36185 L .8601 .37112 L F
.86071 .37179 m .8601 .37112 L .84578 .3749 L F
.87192 .38414 m .88213 .39727 L .87849 .39348 L 0 0 .538 r
F
.86712 .37886 m .86786 .37836 L .86751 .37787 L 0 .298 .816 r
F
.86786 .37836 m .87024 .37677 L .86751 .37787 L F
.83883 .38276 m .86265 .37393 L .83912 .378 L .296 .203 0 r
F
.86265 .37393 m .89524 .36185 L .86071 .37179 L F
.86265 .37393 m .86071 .37179 L .83912 .378 L F
.86113 .37225 m .88398 .36528 L .86296 .37427 L F
.88398 .36528 m .88469 .36591 L .86296 .37427 L F
.88469 .36591 m .8857 .3668 L .86563 .37721 L F
.85855 .36942 m .8767 .36052 L .86113 .37225 L F
.83917 .37725 m .8767 .36052 L .83906 .37898 L F
.82142 .38107 m .8767 .36052 L .82119 .38158 L F
.82733 .3804 m .8767 .36052 L .82718 .3826 L F
.80685 .38703 m .8767 .36052 L .80537 .38925 L F
.84821 .34434 m .85831 .36107 L .8767 .36052 L closepath p .303 .627 0 r
F P
0 g
s
.8676 .34526 m .8767 .36052 L .89524 .36185 L closepath p .262 .588 0 r
F P
0 g
s
.8676 .34526 m .84821 .34434 L .8767 .36052 L closepath p .304 .627 0 r
F P
0 g
s
.87024 .37677 m .87657 .35475 L p .86751 .37787 L 0 .298 .816 r
F P
0 g
s
.87657 .35475 m .85974 .36891 L .86712 .37886 L p 0 .298 .816 r
F P
0 g
s
.86366 .37403 m .86952 .36376 L p .86773 .37953 L .456 .743 0 r
F P
0 g
s
.79572 .38289 m .81146 .37634 L .81032 .38117 L .334 .343 0 r
F
.76405 .38661 m .79723 .37943 L .79572 .38289 L F
.79723 .37943 m .81146 .37634 L .79572 .38289 L F
.86712 .37886 m .86894 .38129 L p .86757 .37935 L 0 0 .538 r
F P
0 g
s
.86894 .38129 m .86712 .37886 L p .86775 .37955 L 0 0 .538 r
F P
0 g
s
.85701 .38569 m .86773 .37953 L p .78985 .40092 L .296 .203 0 r
F P
0 g
s
.78985 .40092 m .86773 .37953 L .86612 .37775 L .296 .203 0 r
F
.79013 .40091 m .78985 .40092 L .79003 .40078 L p .298 .625 0 r
F P
0 g
s
.85138 .38791 m .85398 .39166 L p .85386 .39151 L 0 .143 0 r
F P
0 g
s
.85153 .38814 m .85138 .38791 L .85386 .39151 L 0 .143 0 r
F
.8514 .38796 m .85138 .38791 L .85291 .39028 L F
.83817 .39326 m .8408 .39751 L p .8381 .39446 L 0 .269 .348 r
F P
0 g
s
.85398 .39166 m .8408 .39751 L .84507 .40628 L p 0 .262 .814 r
F P
0 g
s
.8514 .40394 m .85398 .39166 L p .84507 .40628 L 0 .262 .814 r
F P
0 g
s
.85371 .39152 m .84488 .40711 L p .8514 .38796 L .411 .654 0 r
F P
0 g
s
.85398 .39166 m .85138 .38791 L p .85193 .38919 L 0 .143 0 r
F P
0 g
s
.8422 .39163 m .8408 .39751 L p .85138 .38791 L 0 .288 .866 r
F P
0 g
s
.83817 .39326 m .8408 .39751 L .8422 .39163 L p 0 .289 .866 r
F P
0 g
s
.8408 .39751 m .83817 .39326 L p .83807 .39496 L 0 .269 .348 r
F P
0 g
s
.78985 .40092 m .82633 .39516 L .8265 .39261 L .296 .203 0 r
F
.79974 .40226 m .79839 .39971 L p .79767 .4008 L 0 .318 .692 r
F P
0 g
s
.8133 .39944 m .81546 .4033 L .81709 .39869 L p 0 .272 .894 r
F P
0 g
s
.80755 .40058 m .82621 .39691 L .80781 .40059 L .296 .203 0 r
F
.79804 .40025 m .82591 .39694 L .80755 .40058 L F
.82591 .39694 m .82621 .39691 L .80755 .40058 L F
.81711 .39081 m .86612 .37775 L .86265 .37393 L F
.81618 .39292 m .86612 .37775 L .81711 .39081 L F
.79946 .39811 m .82621 .39691 L .79804 .40025 L F
.80181 .39458 m .81815 .38846 L .81649 .39222 L F
.80359 .39192 m .81815 .38846 L .80181 .39458 L F
.80359 .39192 m .81974 .38487 L .81815 .38846 L F
.83015 .39569 m .82886 .40111 L p .83786 .39336 L 0 .281 .881 r
F P
0 g
s
.82621 .39688 m .82886 .40111 L p .82613 .39808 L 0 .27 .354 r
F P
0 g
s
.82886 .40111 m .82621 .39688 L p .8261 .39858 L 0 .27 .354 r
F P
0 g
s
.82633 .39516 m .82621 .39688 L .83798 .39332 L .296 .203 0 r
F
.78985 .40092 m .82621 .39691 L .82633 .39516 L F
.83817 .39329 m .85701 .38569 L p .8265 .39261 L F P
0 g
s
.82633 .39516 m .83817 .39329 L .8265 .39261 L .296 .203 0 r
F
.82632 .39533 m .83804 .3933 L .82621 .39688 L F
.83279 .38456 m .8208 .38821 L .82621 .39688 L p 0 .281 .881 r
F P
0 g
s
.82621 .39688 m .82886 .40111 L .83015 .39569 L p 0 .281 .881 r
F P
0 g
s
.83015 .39569 m .83279 .38456 L p .82621 .39688 L 0 .281 .881 r
F P
0 g
s
.82621 .39691 m .83817 .39329 L p .83798 .39332 L .296 .203 0 r
F P
0 g
s
.82621 .39688 m .82621 .39691 L .83798 .39332 L .296 .203 0 r
F
.82566 .40511 m .83159 .41651 L .83245 .4128 L 0 .27 .354 r
F
.78985 .40092 m .80781 .40059 L .82621 .39691 L p .296 .203 0 r
F P
0 g
s
.81709 .39869 m .8208 .38821 L p .8133 .39944 L 0 .272 .894 r
F P
0 g
s
.8208 .38821 m .81709 .39869 L p .8262 .39688 L 0 .272 .895 r
F P
0 g
s
.8262 .39688 m .82621 .39688 L .8208 .38821 L 0 .272 .895 r
F
.82603 .39691 m .82621 .39688 L .82611 .39691 L .296 .203 0 r
F
.83817 .39329 m .82621 .39691 L p .82611 .39691 L F P
0 g
s
.83804 .3933 m .83817 .39329 L .82611 .39691 L .296 .203 0 r
F
.8208 .38821 m .82621 .39691 L .81327 .3995 L p .363 .679 0 r
F P
0 g
s
.81357 .39944 m .82621 .39691 L .82182 .40377 L p .363 .615 0 r
F P
0 g
s
.81729 .41086 m .82621 .39691 L p .81837 .41395 L .363 .615 0 r
F P
0 g
s
.81857 .39708 m .8255 .40742 L .82566 .40511 L 0 .27 .354 r
F
.8255 .40742 m .83159 .41651 L .82566 .40511 L F
.8208 .38821 m .80818 .39029 L .8133 .39944 L p 0 .272 .894 r
F P
0 g
s
.80493 .3949 m .80157 .39966 L p .81318 .39923 L 0 .249 .905 r
F P
0 g
s
.81215 .39946 m .81318 .39923 L .80157 .39966 L 0 .249 .905 r
F
.8133 .39944 m .81318 .39923 L p .81215 .39946 L F P
0 g
s
.80818 .39029 m .80493 .3949 L p .80671 .39584 L 0 .249 .905 r
F P
0 g
s
.81318 .39923 m .80829 .39048 L p .80671 .39584 L 0 .249 .905 r
F P
0 g
s
.80829 .39048 m .80818 .39029 L p .80671 .39584 L 0 .249 .905 r
F P
0 g
s
.80537 .38925 m .81974 .38487 L .80359 .39192 L .296 .203 0 r
F
.81974 .38487 m .83906 .37898 L .81815 .38846 L F
.80733 .38631 m .82142 .38107 L .80709 .38667 L F
.80537 .38925 m .82733 .3804 L .82718 .3826 L F
.8208 .38821 m .82621 .39688 L p .82109 .39143 L 0 .27 .354 r
F P
0 g
s
.80936 .38526 m .82034 .38293 L .82051 .38492 L .334 .343 0 r
F
.82119 .39258 m .82621 .39688 L .82613 .39808 L 0 .27 .354 r
F
.81018 .38179 m .82012 .38048 L .80936 .38526 L .334 .343 0 r
F
.82012 .38048 m .82032 .38276 L .80936 .38526 L F
.83906 .37898 m .85855 .36942 L .86113 .37225 L .296 .203 0 r
F
.82718 .3826 m .83917 .37725 L .83906 .37898 L F
.84434 .37727 m .84459 .37777 L .8324 .38036 L .334 .343 0 r
F
.82183 .39991 m .82579 .40307 L .82564 .40532 L 0 .27 .354 r
F
.82032 .38276 m .82034 .38293 L .80936 .38526 L .334 .343 0 r
F
.79839 .39971 m .79292 .38933 L .78948 .39223 L p 0 .232 .903 r
F P
0 g
s
.79119 .39909 m .7958 .39949 L .79033 .39564 L 0 .232 .903 r
F
.79717 .39961 m .79839 .39971 L .79659 .3982 L F
.79027 .39541 m .79108 .39357 L .78948 .39223 L F
.79003 .40078 m .79541 .39655 L p .79013 .40091 L .298 .625 0 r
F P
0 g
s
.79769 .40077 m .79013 .40091 L p .79541 .39655 L .298 .625 0 r
F P
0 g
s
.78227 .39832 m .79292 .38933 L p .78146 .39825 L 0 .232 .903 r
F P
0 g
s
.78985 .40092 m .78302 .39022 L .79229 .39078 L p .298 .626 0 r
F P
0 g
s
.79229 .39078 m .79754 .40049 L .79496 .39425 L 0 .318 .692 r
F
.79229 .39078 m .79496 .39425 L .79292 .38933 L F
.79839 .39971 m .79292 .38933 L p .79767 .4008 L F P
0 g
s
.76405 .38661 m .79374 .38745 L .79255 .39019 L .334 .343 0 r
F
.77697 .38907 m .77374 .38845 L p .77704 .38879 L F P
0 g
s
.77704 .38879 m .79246 .39039 L .77697 .38907 L .334 .343 0 r
F
.78302 .39022 m .77697 .38907 L p .79246 .39039 L F P
0 g
s
.77404 .38787 m .79255 .39019 L .77374 .38845 L .334 .343 0 r
F
.80818 .39029 m .79292 .38933 L .79839 .39971 L p 0 .249 .905 r
F P
0 g
s
.79292 .38933 m .79343 .3903 L p .79255 .39019 L 0 .318 .692 r
F P
0 g
s
.79343 .3903 m .79839 .39971 L p .79255 .39019 L 0 .318 .692 r
F P
0 g
s
.79541 .39655 m .78985 .40092 L p .79229 .39078 L .298 .626 0 r
F P
0 g
s
.79094 .39388 m .79255 .39019 L .79839 .39971 L 0 .318 .692 r
F
.79255 .39019 m .802 .39137 L .79246 .39039 L .334 .343 0 r
F
.79255 .39019 m .79246 .39039 L .77374 .38845 L F
.77344 .41529 m .77906 .4224 L .78471 .41448 L 0 .318 .715 r
F
.77906 .4224 m .78509 .41623 L .78471 .41448 L F
.73516 .36683 m .77344 .41529 L .78471 .41448 L F
.78362 .41135 m .78985 .40092 L p .78512 .4162 L .274 .534 0 r
F P
0 g
s
.78671 .40361 m .79158 .40994 L .79103 .41077 L 0 .318 .692 r
F
.77812 .38929 m .78302 .39022 L .78026 .39256 L p .253 .585 0 r
F P
0 g
s
.77276 .39041 m .78134 .39841 L .7702 .39549 L 0 .318 .715 r
F
.78026 .39256 m .77736 .39502 L p .77812 .38929 L .253 .585 0 r
F P
0 g
s
.77374 .38845 m .77812 .38929 L p .77736 .39502 L .253 .585 0 r
F P
0 g
s
.77483 .38629 m .77501 .38593 L .77666 .38624 L .334 .343 0 r
F
.78921 .39785 m .79788 .40049 L .79499 .40482 L 0 .318 .692 r
F
.77666 .38624 m .79534 .38376 L .7945 .3857 L .334 .343 0 r
F
.79374 .38745 m .80936 .38526 L .80875 .38787 L F
.76405 .38661 m .7945 .3857 L .79374 .38745 L F
.7945 .3857 m .80936 .38526 L .79374 .38745 L F
.78719 .4025 m .7887 .41425 L .79284 .40805 L 0 .318 .692 r
F
.77374 .38845 m .76405 .38661 L p .77404 .38787 L .334 .343 0 r
F P
0 g
s
.7702 .39549 m .78134 .39841 L .77703 .40421 L 0 .318 .715 r
F
.89041 .36817 m .89266 .37291 L .89703 .37676 L 0 .047 .653 r
F
.88747 .34867 m .8676 .34526 L .89524 .36185 L closepath p .262 .588 0 r
F P
0 g
s
.88747 .34867 m .87827 .3564 L p .8768 .35497 L .334 .343 0 r
F P
0 g
s
.85174 .35965 m .87443 .35268 L .85753 .36636 L .334 .343 0 r
F
.87443 .35268 m .88747 .34867 L .8768 .35497 L F
.88194 .36132 m .88747 .34867 L p .88665 .36763 L .473 .753 0 r
F P
0 g
s
.87657 .35475 m .88546 .36658 L p .88219 .36165 L 0 .047 .653 r
F P
0 g
s
.87827 .3564 m .87657 .35475 L .88063 .35974 L 0 .047 .653 r
F
.87827 .3564 m .88063 .35974 L .88219 .36165 L F
.8676 .34526 m .88747 .34867 L p .87443 .35268 L .334 .343 0 r
F P
0 g
s
.87827 .3564 m .88747 .34867 L .88194 .36132 L p .473 .752 0 r
F P
0 g
s
.87959 .35768 m .88546 .36658 L .88556 .36667 L 0 .047 .653 r
F
.88747 .34867 m .8676 .34526 L p .86707 .34554 L .334 .343 0 r
F P
0 g
s
.87293 .35122 m .88747 .34867 L .86707 .34554 L .334 .343 0 r
F
.85381 .36206 m .87529 .35351 L .8482 .35557 L F
.87529 .35351 m .88747 .34867 L .87293 .35122 L F
.87529 .35351 m .87293 .35122 L .8482 .35557 L F
.88806 .36668 m .88665 .36763 L p .88676 .36492 L .473 .753 0 r
F P
0 g
s
.88342 .36139 m .88942 .37007 L .88985 .37045 L 0 .047 .653 r
F
.88302 .361 m .88931 .36997 L .88942 .37007 L F
.87827 .3564 m .88747 .34867 L p .87529 .35351 L .334 .343 0 r
F P
0 g
s
.87919 .35563 m .87827 .3564 L p .8787 .35494 L .484 .8 0 r
F P
0 g
s
.8627 .33835 m .8676 .34526 L .88747 .34867 L closepath p .234 .613 0 r
F P
0 g
s
.88262 .34173 m .8627 .33835 L .88747 .34867 L closepath p .234 .613 0 r
F P
0 g
s
.88262 .34173 m .87919 .35563 L .8787 .35494 L .484 .8 0 r
F
.88262 .34173 m .88747 .34867 L .87919 .35563 L p F P
0 g
s
.87589 .35304 m .88262 .34173 L p .87827 .3564 L .484 .8 0 r
F P
0 g
s
.85826 .3672 m .86952 .36376 L .85381 .36206 L .334 .343 0 r
F
.88546 .36658 m .87657 .35475 L .87024 .37677 L p 0 .298 .816 r
F P
0 g
s
.87443 .35268 m .8768 .35497 L .85753 .36636 L .334 .343 0 r
F
.85753 .36636 m .8768 .35497 L .86952 .36376 L F
.86952 .36376 m .86061 .36992 L p .85753 .36636 L F P
0 g
s
.86061 .36992 m .86952 .36376 L .86366 .37403 L p .456 .743 0 r
F P
0 g
s
.86348 .37324 m .86775 .37955 L .86762 .37937 L 0 0 .538 r
F
.86061 .36992 m .86318 .37348 L .85974 .36891 L F
.85974 .36891 m .86712 .37886 L p .86206 .3716 L F P
0 g
s
.86712 .37886 m .85974 .36891 L p .86775 .37955 L 0 0 .538 r
F P
0 g
s
.86904 .37878 m .86773 .37953 L p .86798 .37733 L .456 .743 0 r
F P
0 g
s
.8677 .37812 m .87079 .3829 L .87289 .3852 L 0 0 .538 r
F
.86061 .36992 m .86952 .36376 L p .85826 .3672 L .334 .343 0 r
F P
0 g
s
.86952 .36376 m .87827 .3564 L p .85381 .36206 L .334 .343 0 r
F P
0 g
s
.85381 .36206 m .87827 .3564 L .87529 .35351 L .334 .343 0 r
F
.8482 .35557 m .87293 .35122 L .86707 .34554 L F
.83018 .39554 m .83015 .39569 L p .8381 .39315 L 0 .281 .881 r
F P
0 g
s
.83786 .39336 m .8381 .39315 L .83015 .39569 L 0 .281 .881 r
F
.8381 .39315 m .83279 .38456 L .83018 .39554 L p F P
0 g
s
.83818 .39322 m .83817 .39326 L .83804 .3933 L .296 .203 0 r
F
.83817 .39326 m .8381 .39315 L p .83786 .39336 L 0 .281 .881 r
F P
0 g
s
.83279 .38456 m .83817 .39329 L .82621 .39691 L closepath p .393 .702 0 r
F P
0 g
s
.83319 .38894 m .83806 .39316 L .83718 .39343 L 0 .269 .348 r
F
.83806 .39316 m .83817 .39326 L .83718 .39343 L F
.8261 .39858 m .83245 .4128 L .82886 .40111 L 0 .27 .354 r
F
.82579 .40307 m .83314 .40986 L .83262 .4121 L F
.82594 .40097 m .83314 .40986 L .82579 .40307 L F
.82886 .40111 m .83314 .40986 L p .82594 .40097 L F P
0 g
s
.82613 .39808 m .82886 .40111 L .82594 .40097 L 0 .27 .354 r
F
.83314 .40986 m .82886 .40111 L p .83245 .4128 L F P
0 g
s
.82621 .39691 m .83817 .39329 L .83295 .41069 L closepath p .389 .636 0 r
F P
0 g
s
.83718 .39343 m .83817 .39326 L .8381 .39446 L 0 .269 .348 r
F
.81254 .3717 m .8308 .36292 L .83108 .366 L .334 .343 0 r
F
.79874 .37595 m .8137 .36679 L .81254 .3717 L F
.76405 .38661 m .80042 .37209 L .79874 .37595 L F
.80042 .37209 m .8137 .36679 L .79874 .37595 L F
.78445 .4088 m .79316 .42597 L .79567 .42317 L 0 .318 .692 r
F
.80875 .38787 m .82063 .38623 L .8208 .38821 L .334 .343 0 r
F
.83279 .38456 m .8208 .38821 L p .82063 .38623 L F P
0 g
s
.82257 .40825 m .82551 .40721 L .82514 .41274 L 0 .27 .354 r
F
.8137 .36679 m .83054 .36006 L .81254 .3717 L .334 .343 0 r
F
.83054 .36006 m .86702 .34549 L .8308 .36292 L F
.83054 .36006 m .8308 .36292 L .81254 .3717 L F
.8208 .38821 m .81802 .38867 L p .81739 .38811 L F P
0 g
s
.81327 .3995 m .80781 .40059 L .81178 .39681 L p .363 .679 0 r
F P
0 g
s
.80157 .39966 m .80818 .39029 L p .79839 .39971 L 0 .249 .905 r
F P
0 g
s
.80781 .40059 m .802 .39137 L .80817 .39033 L p .363 .679 0 r
F P
0 g
s
.80825 .39047 m .80827 .39049 L .80825 .39047 L 0 .309 .6 r
F
.80818 .39033 m .80825 .39047 L .80818 .39029 L F
.81178 .39681 m .80781 .40059 L p .80817 .39033 L .363 .679 0 r
F P
0 g
s
.80735 .39383 m .80817 .39033 L .8133 .39944 L 0 .309 .6 r
F
.80818 .39029 m .80829 .39048 L p .80817 .39033 L F P
0 g
s
.80829 .39048 m .8133 .39944 L p .80817 .39033 L 0 .309 .6 r
F P
0 g
s
.8133 .39944 m .80818 .39029 L p .81257 .40109 L 0 .309 .6 r
F P
0 g
s
.80817 .39033 m .8208 .38821 L .81178 .39681 L p .363 .679 0 r
F P
0 g
s
.8067 .39661 m .81257 .40109 L .80827 .39049 L 0 .309 .6 r
F
.8067 .39661 m .80827 .39049 L .80825 .39047 L F
.8067 .39661 m .80825 .39047 L .80818 .39033 L F
.81802 .38867 m .80817 .39033 L p .81739 .38811 L .334 .343 0 r
F P
0 g
s
.80875 .38787 m .81739 .38811 L .80817 .39033 L .334 .343 0 r
F
.84852 .38126 m .86563 .37721 L .84911 .38264 L .296 .203 0 r
F
.86563 .37721 m .86605 .37767 L .84911 .38264 L F
.83842 .38932 m .85093 .38688 L .83838 .38986 L F
.85093 .38688 m .85701 .38569 L .85102 .38708 L F
.83864 .38572 m .84911 .38264 L .83846 .38868 L F
.84911 .38264 m .86605 .37767 L .85085 .38668 L F
.85124 .38759 m .85404 .38638 L .85124 .3876 L F
.83846 .38868 m .85085 .38668 L .83843 .38916 L F
.85085 .38668 m .85701 .38569 L .85093 .38688 L F
.86113 .37225 m .86296 .37427 L .83878 .38357 L F
.83878 .38357 m .86296 .37427 L .86563 .37721 L F
.85108 .38808 m .83817 .39329 L p .85404 .38638 L F P
0 g
s
.85974 .36891 m .8452 .37902 L .84533 .3792 L p 0 .296 .835 r
F P
0 g
s
.84533 .3792 m .85138 .38791 L p .8541 .38172 L 0 .296 .835 r
F P
0 g
s
.84533 .3792 m .8541 .38172 L .85974 .36891 L 0 .296 .835 r
F
.83912 .378 m .84624 .37595 L .84578 .3749 L .296 .203 0 r
F
.83213 .37737 m .84456 .37772 L .84298 .37453 L .334 .343 0 r
F
.8071 .39491 m .8133 .39944 L .81278 .40061 L 0 .309 .6 r
F
.78302 .39022 m .80946 .38485 L .80985 .3832 L .334 .343 0 r
F
.76499 .38884 m .77276 .39041 L .7702 .39549 L 0 .318 .715 r
F
.84341 .38654 m .8422 .39163 L p .85137 .38792 L 0 .288 .866 r
F P
0 g
s
.85137 .38792 m .85138 .38791 L .84341 .38654 L 0 .288 .866 r
F
.85138 .38791 m .8452 .37902 L .84341 .38654 L p F P
0 g
s
.83831 .39321 m .8391 .39288 L .83838 .3932 L .296 .203 0 r
F
.83818 .39322 m .8391 .39288 L .83831 .39321 L F
.83818 .39322 m .83831 .39321 L .83818 .39322 L F
.83831 .39321 m .83831 .39321 L .83818 .39322 L F
.83818 .39322 m .83838 .3932 L .83817 .39326 L F
.8422 .39163 m .8452 .37902 L p .83817 .39326 L 0 .289 .866 r
F P
0 g
s
.83831 .39321 m .83838 .3932 L .83831 .39321 L .296 .203 0 r
F
.83804 .3933 m .83838 .3932 L .83817 .39329 L F
.85701 .38569 m .85108 .38808 L p .85404 .38638 L F P
0 g
s
.8514 .38796 m .83817 .39329 L .84711 .38178 L p .42 .72 0 r
F P
0 g
s
.83807 .39496 m .84441 .40922 L .8408 .39751 L 0 .269 .348 r
F
.83779 .39945 m .84507 .40628 L .84456 .40852 L F
.83792 .39735 m .84507 .40628 L .83779 .39945 L F
.8408 .39751 m .84507 .40628 L p .83792 .39735 L F P
0 g
s
.8381 .39446 m .8408 .39751 L .83792 .39735 L 0 .269 .348 r
F
.84507 .40628 m .8408 .39751 L p .84441 .40922 L F P
0 g
s
.84488 .40711 m .83817 .39329 L .8514 .38796 L p .411 .654 0 r
F P
0 g
s
.85846 .40134 m .85847 .40134 L .85854 .40131 L .249 .056 0 r
F
.85992 .40081 m .85398 .39166 L .8514 .40394 L p 0 .261 .814 r
F P
0 g
s
.86014 .40142 m .84488 .40711 L .85371 .39152 L p .411 .654 0 r
F P
0 g
s
.85305 .39269 m .85428 .39466 L .85327 .39231 L 0 .143 0 r
F
.85305 .39269 m .85327 .39231 L .85193 .38919 L F
.84774 .38415 m .85305 .39269 L .85193 .38919 L F
.83163 .37197 m .83937 .36723 L .84074 .37 L .334 .343 0 r
F
.83108 .366 m .85174 .35965 L .83163 .37197 L F
.83239 .38019 m .84456 .37772 L .83213 .37737 L F
.84434 .37727 m .8324 .38036 L .83237 .38 L F
.82012 .38048 m .83227 .37887 L .82032 .38276 L F
.83227 .37887 m .84434 .37727 L .83237 .38 L F
.83227 .37887 m .83237 .38 L .82032 .38276 L F
.83406 .39831 m .83765 .4017 L .83753 .40359 L 0 .269 .348 r
F
.8196 .37458 m .83108 .366 L .83163 .37197 L .334 .343 0 r
F
.79804 .40025 m .80781 .40059 L .79794 .4004 L .296 .203 0 r
F
.80781 .40059 m .79769 .40077 L p .79794 .4004 L F P
0 g
s
.79094 .39388 m .79788 .40049 L .78921 .39785 L 0 .318 .692 r
F
.79094 .39388 m .79839 .39971 L .79788 .40049 L F
.802 .39137 m .80781 .40059 L .79769 .40077 L p .298 .625 0 r
F P
0 g
s
.79769 .40077 m .80781 .40059 L .80084 .41112 L p .31 .569 0 r
F P
0 g
s
.80084 .41112 m .80781 .40059 L p .80226 .41581 L .31 .568 0 r
F P
0 g
s
.8067 .39661 m .80944 .40818 L .81257 .40109 L 0 .309 .6 r
F
.79723 .37943 m .81254 .3717 L .81146 .37634 L .334 .343 0 r
F
.76405 .38661 m .79874 .37595 L .79723 .37943 L F
.79874 .37595 m .81254 .3717 L .79723 .37943 L F
.7832 .41167 m .78477 .42015 L .78689 .41697 L 0 .318 .692 r
F
.76672 .38437 m .76417 .3811 L .76303 .38059 L 0 .244 .942 r
F
.76232 .37872 m .75885 .37996 L p .76672 .38437 L .483 .793 0 r
F P
0 g
s
.75885 .37996 m .77144 .37607 L .7708 .37736 L .334 .341 0 r
F
.77823 .40453 m .7817 .41511 L .7832 .41167 L 0 .318 .692 r
F
.7816 .37184 m .76405 .38661 L .78302 .39022 L p .334 .343 0 r
F P
0 g
s
.76594 .38697 m .76405 .38661 L .76638 .3861 L p .22 .609 0 r
F P
0 g
s
.76638 .3861 m .7678 .38578 L p .76594 .38697 L .22 .609 0 r
F P
0 g
s
.76988 .38772 m .76594 .38697 L p .7678 .38578 L .22 .609 0 r
F P
0 g
s
.75634 .37293 m .75634 .37293 L p .75429 .37104 L 0 .25 .96 r
F P
0 g
s
.75634 .37293 m .76001 .37148 L p .75429 .37104 L 0 .25 .96 r
F P
0 g
s
.79937 .35949 m .80748 .35585 L p .76405 .38661 L .334 .343 0 r
F P
0 g
s
.80748 .35585 m .81755 .35134 L p .80619 .35883 L .334 .343 0 r
F P
0 g
s
.76405 .38661 m .80748 .35585 L .80619 .35883 L .334 .343 0 r
F
.78515 .43596 m .7962 .43891 L p .7817 .41511 L 0 .318 .692 r
F P
0 g
s
.79429 .35272 m .79937 .35949 L .81755 .35134 L closepath p .425 .766 0 r
F P
0 g
s
.79429 .35272 m .77646 .36513 L .79937 .35949 L closepath p .465 .786 0 r
F P
0 g
s
.7731 .37278 m .79955 .35566 L .79742 .36054 L .334 .341 0 r
F
.75885 .37996 m .77407 .37087 L .7731 .37278 L F
.77407 .37087 m .79955 .35566 L .7731 .37278 L F
.84821 .34434 m .8676 .34526 L p .8137 .36679 L .334 .343 0 r
F P
0 g
s
.79021 .39556 m .79284 .40805 L .79767 .4008 L 0 .318 .692 r
F
.76405 .38661 m .8025 .3673 L .80042 .37209 L .334 .343 0 r
F
.76405 .38661 m .7816 .37184 L .79937 .35949 L p F P
0 g
s
.76917 .38483 m .77501 .38593 L p .76636 .38207 L 0 .244 .942 r
F P
0 g
s
.76917 .38483 m .76636 .38207 L .76417 .3811 L 0 .244 .942 r
F
.76672 .38437 m .76917 .38483 L p .76417 .3811 L F P
0 g
s
.7678 .38578 m .77109 .38505 L p .76988 .38772 L .22 .609 0 r
F P
0 g
s
.77374 .38845 m .76988 .38772 L p .77109 .38505 L .22 .609 0 r
F P
0 g
s
.76417 .3811 m .77501 .38593 L .76368 .38046 L 0 .244 .942 r
F
.77501 .38593 m .76984 .37926 L .76368 .38046 L p F P
0 g
s
.77109 .38505 m .76405 .38661 L p .76856 .38179 L .22 .609 0 r
F P
0 g
s
.76813 .38263 m .77193 .39205 L .77374 .38845 L 0 .318 .715 r
F
.76985 .38345 m .77374 .38845 L .77501 .38593 L F
.76813 .38263 m .77374 .38845 L .76985 .38345 L F
.76405 .38661 m .75885 .37996 L .76856 .38179 L p .22 .609 0 r
F P
0 g
s
.76827 .38236 m .77501 .38593 L .76699 .38488 L 0 .318 .715 r
F
.75634 .37293 m .74979 .37551 L .76153 .3777 L p 0 .25 .96 r
F P
0 g
s
.75429 .37104 m .75634 .37293 L .76153 .3777 L .493 .845 0 r
F
.75885 .37996 m .77016 .37861 L .76965 .37962 L .334 .341 0 r
F
.80042 .37209 m .81506 .36099 L .8137 .36679 L .334 .343 0 r
F
.8025 .3673 m .81506 .36099 L .80042 .37209 L F
.81506 .36099 m .84821 .34434 L .8137 .36679 L F
.81787 .391 m .8208 .38821 L p .81853 .39161 L .363 .679 0 r
F P
0 g
s
.81853 .39161 m .81327 .3995 L .81787 .391 L .363 .679 0 r
F
.80735 .39383 m .8133 .39944 L .8071 .39491 L 0 .309 .6 r
F
.81178 .39681 m .81787 .391 L p .81327 .3995 L .363 .679 0 r
F P
0 g
s
.81645 .3897 m .82192 .40088 L .82133 .39419 L 0 .27 .354 r
F
.8025 .3673 m .81636 .35542 L .81506 .36099 L .334 .343 0 r
F
.77827 .37947 m .80438 .36299 L .8025 .3673 L F
.80438 .36299 m .81636 .35542 L .8025 .3673 L F
.77923 .37757 m .81636 .35542 L .77827 .37947 L F
.79937 .35949 m .7816 .37184 L p .78302 .39022 L F P
0 g
s
.81755 .35134 m .79937 .35949 L p .78302 .39022 L .334 .343 0 r
F P
0 g
s
.8294 .34765 m .81755 .35134 L p .78302 .39022 L .334 .343 0 r
F P
0 g
s
.84821 .34434 m .8294 .34765 L p .81511 .36076 L .334 .343 0 r
F P
0 g
s
.78302 .39022 m .81318 .36899 L .81511 .36076 L .334 .343 0 r
F
.81318 .36899 m .84821 .34434 L .81511 .36076 L F
.80634 .39817 m .81278 .40061 L .81127 .40403 L 0 .309 .6 r
F
.82109 .39143 m .82621 .39688 L .82119 .39258 L 0 .27 .354 r
F
.8208 .38821 m .83279 .38456 L .82621 .39691 L closepath p .393 .702 0 r
F P
0 g
s
.82891 .39049 m .83387 .39627 L .83406 .39831 L 0 .269 .348 r
F
.85554 .38552 m .85974 .36891 L p .85138 .38791 L 0 .296 .835 r
F P
0 g
s
.86773 .37953 m .85701 .38569 L p .86605 .37767 L .296 .203 0 r
F P
0 g
s
.86712 .37886 m .85974 .36891 L .85554 .38552 L p 0 .296 .835 r
F P
0 g
s
.84184 .37223 m .86061 .36992 L .85826 .3672 L .334 .343 0 r
F
.82201 .40194 m .82564 .40532 L .82551 .40721 L 0 .27 .354 r
F
.81015 .38192 m .82012 .38051 L .81998 .37891 L .334 .343 0 r
F
.78302 .39022 m .80985 .3832 L .81015 .38192 L F
.80985 .3832 m .82012 .38051 L .81015 .38192 L F
.80587 .40015 m .81127 .40403 L .81038 .40605 L 0 .309 .6 r
F
.8676 .34526 m .84821 .34434 L p .81876 .36506 L .334 .343 0 r
F P
0 g
s
.78302 .39022 m .81928 .37094 L .81876 .36506 L .334 .343 0 r
F
.81928 .37094 m .8676 .34526 L .81876 .36506 L F
.82163 .39755 m .82594 .40097 L .82579 .40307 L 0 .27 .354 r
F
.78936 .379 m .80511 .37495 L .80427 .37853 L .334 .341 0 r
F
.79028 .3769 m .80511 .37495 L .78936 .379 L F
.8396 .36771 m .85826 .3672 L .85381 .36206 L .334 .343 0 r
F
.79567 .42317 m .80553 .4358 L .80156 .4166 L 0 .318 .692 r
F
.80126 .41982 m .8057 .41663 L .8026 .42365 L 0 .309 .6 r
F
.78302 .39022 m .81015 .38192 L .81079 .37917 L .334 .343 0 r
F
.75885 .37996 m .77218 .37462 L .77144 .37607 L .334 .341 0 r
F
.81252 .34453 m .81755 .35134 L .8294 .34765 L closepath p .395 .748 0 r
F P
0 g
s
.81252 .34453 m .79429 .35272 L .81755 .35134 L closepath p .425 .766 0 r
F P
0 g
s
.8244 .34082 m .81252 .34453 L .8294 .34765 L closepath p .395 .748 0 r
F P
0 g
s
.81252 .34453 m .8244 .34082 L p .79955 .35566 L .334 .341 0 r
F P
0 g
s
.76694 .38498 m .77282 .39027 L .77276 .39041 L 0 .318 .715 r
F
.75885 .37996 m .7748 .36943 L .77407 .37087 L .334 .341 0 r
F
.75082 .37197 m .75885 .37996 L .76153 .37771 L p .493 .845 0 r
F P
0 g
s
.77501 .38593 m .76984 .37926 L p .76856 .38179 L 0 .318 .715 r
F P
0 g
s
.76813 .38263 m .77113 .38406 L .76856 .38179 L 0 .318 .715 r
F
.77113 .38406 m .77501 .38593 L .76856 .38179 L F
.76856 .38179 m .75885 .37996 L p .76885 .3812 L .334 .341 0 r
F P
0 g
s
.77699 .40737 m .77866 .42211 L .7817 .41511 L 0 .318 .692 r
F
.83664 .36172 m .85381 .36206 L .8482 .35557 L .334 .343 0 r
F
.80478 .40479 m .80917 .40878 L .80838 .41057 L 0 .309 .6 r
F
.78302 .39022 m .81079 .37917 L .81179 .37492 L .334 .343 0 r
F
.83309 .38779 m .83817 .39326 L .83319 .38894 L 0 .269 .348 r
F
.83279 .38456 m .83817 .39326 L p .83309 .38779 L F P
0 g
s
.8452 .37902 m .83279 .38456 L .83817 .39326 L p 0 .289 .866 r
F P
0 g
s
.83817 .39329 m .83279 .38456 L .84522 .37905 L p .419 .72 0 r
F P
0 g
s
.84528 .37913 m .84533 .37921 L .84527 .37912 L 0 .143 0 r
F
.84522 .37905 m .84527 .37912 L .8452 .37902 L F
.84711 .38178 m .83817 .39329 L p .84522 .37905 L .419 .72 0 r
F P
0 g
s
.8452 .37902 m .85138 .38791 L p .84662 .38189 L 0 .143 0 r
F P
0 g
s
.85138 .38791 m .8452 .37902 L p .85193 .38919 L 0 .143 0 r
F P
0 g
s
.84522 .37905 m .85133 .37634 L .84711 .38178 L p .419 .72 0 r
F P
0 g
s
.84774 .38415 m .85193 .38919 L .84533 .37921 L 0 .143 0 r
F
.84774 .38415 m .84533 .37921 L .84528 .37913 L F
.84774 .38415 m .84527 .37912 L .84522 .37905 L F
.83464 .40462 m .83753 .40359 L .83719 .40913 L 0 .269 .348 r
F
.82031 .38264 m .83279 .38456 L .83239 .38019 L .334 .343 0 r
F
.80322 .41143 m .80838 .41057 L .8057 .41663 L 0 .309 .6 r
F
.78302 .39022 m .80889 .38727 L .80946 .38485 L .334 .343 0 r
F
.8208 .38821 m .83279 .38456 L p .80889 .38727 L F P
0 g
s
.78302 .39022 m .80852 .38886 L .80889 .38727 L .334 .343 0 r
F
.80852 .38886 m .8208 .38821 L .80889 .38727 L F
.79829 .42025 m .8057 .43162 L .79737 .42127 L 0 .318 .692 r
F
.79567 .42317 m .80228 .43908 L .80553 .4358 L F
.79658 .42216 m .80573 .43559 L .79146 .42787 L F
.80573 .43559 m .80457 .43676 L .79146 .42787 L F
.8059 .43541 m .80641 .4349 L .80687 .43702 L F
.8059 .43541 m .80685 .43698 L .80573 .43559 L F
.80685 .43698 m .80694 .43737 L .80573 .43559 L F
.79737 .42127 m .8059 .43541 L .79658 .42216 L F
.8059 .43541 m .80573 .43559 L .79658 .42216 L F
.79887 .42999 m .80749 .43756 L p .80037 .42358 L 0 .309 .6 r
F P
0 g
s
.77951 .38477 m .77501 .38593 L .78045 .38696 L p 0 .243 .942 r
F P
0 g
s
.78045 .38696 m .79292 .38933 L p .77951 .38477 L 0 .243 .942 r
F P
0 g
s
.79292 .38933 m .78778 .38263 L .77951 .38477 L p 0 .243 .942 r
F P
0 g
s
.76984 .37926 m .77501 .38593 L .78778 .38263 L closepath p 0 .243 .942 r
F P
0 g
s
.76984 .37926 m .77501 .38593 L p .76866 .38158 L 0 .318 .715 r
F P
0 g
s
.75885 .37996 m .76934 .38024 L .76885 .3812 L .334 .341 0 r
F
.81015 .38192 m .83194 .37526 L .81079 .37917 L .334 .343 0 r
F
.83194 .37526 m .84184 .37223 L .83186 .37446 L F
.83194 .37526 m .83186 .37446 L .81079 .37917 L F
.83334 .39055 m .83766 .40149 L .83807 .39496 L 0 .269 .348 r
F
.85317 .3951 m .86361 .41117 L .86231 .40751 L 0 .143 0 r
F
.83224 .37859 m .84253 .37361 L .84429 .37717 L .334 .343 0 r
F
.83186 .37441 m .84144 .37141 L .83224 .37859 L F
.84144 .37141 m .85753 .36636 L .84253 .37361 L F
.84144 .37141 m .84253 .37361 L .83224 .37859 L F
.85372 .39622 m .86175 .40595 L .86336 .41047 L 0 .143 0 r
F
.83279 .38456 m .84522 .37905 L p .83239 .38019 L .334 .343 0 r
F P
0 g
s
.84522 .37905 m .85133 .37634 L p .84456 .37772 L .334 .343 0 r
F P
0 g
s
.83239 .38019 m .84522 .37905 L .84456 .37772 L .334 .343 0 r
F
.86787 .41965 m .87254 .42403 L p .85576 .40034 L 0 .143 0 r
F P
0 g
s
.81179 .37492 m .8396 .36771 L .83664 .36172 L .334 .343 0 r
F
.81079 .37917 m .8396 .36771 L .81179 .37492 L F
.83154 .37092 m .84184 .37223 L .8396 .36771 L F
.81079 .37917 m .83186 .37446 L .83154 .37092 L F
.83186 .37446 m .84184 .37223 L .83154 .37092 L F
.83345 .39177 m .8381 .39446 L .83792 .39735 L 0 .269 .348 r
F
.81032 .38117 m .83186 .37441 L .83224 .37859 L .334 .343 0 r
F
.81998 .37891 m .84298 .37453 L .84184 .37223 L F
.82012 .38051 m .84298 .37453 L .81998 .37891 L F
.81146 .37634 m .84074 .37 L .81032 .38117 L F
.84074 .37 m .85753 .36636 L .84144 .37141 L F
.84074 .37 m .84144 .37141 L .81032 .38117 L F
.87254 .42403 m .86787 .41965 L p .85711 .40307 L 0 .143 0 r
F P
0 g
s
.82737 .37358 m .83959 .37097 L .82775 .37778 L .334 .341 0 r
F
.84184 .37223 m .85826 .3672 L .8396 .36771 L .334 .343 0 r
F
.82051 .38492 m .8325 .38137 L .83279 .38456 L F
.8325 .38137 m .84459 .37777 L .83279 .38456 L F
.83452 .40332 m .84213 .4193 L .84314 .41481 L 0 .269 .348 r
F
.8206 .38594 m .83279 .38456 L .82031 .38264 L .334 .343 0 r
F
.80936 .38526 m .83279 .38456 L .80875 .38787 L F
.82034 .38293 m .84459 .37777 L .82051 .38492 L F
.80985 .3832 m .83239 .38019 L .83213 .37737 L F
.80946 .38485 m .83239 .38019 L .80985 .3832 L F
.83237 .38 m .8324 .38036 L .82034 .38293 L F
.83237 .38 m .82034 .38293 L .82032 .38276 L F
.82008 .38002 m .85133 .37634 L .82012 .38048 L F
.82775 .37778 m .83279 .38456 L .8208 .38821 L closepath p .393 .751 0 r
F P
0 g
s
.80946 .38485 m .8206 .38594 L .82031 .38264 L .334 .343 0 r
F
.80889 .38727 m .8206 .38594 L .80946 .38485 L F
.82008 .38002 m .82012 .38048 L .79534 .38376 L F
.81573 .38146 m .82775 .37778 L .8208 .38821 L closepath p .393 .751 0 r
F P
0 g
s
.8208 .38821 m .83279 .38456 L .82775 .37778 L closepath p 0 .301 .92 r
F P
0 g
s
.81573 .38146 m .8208 .38821 L .82775 .37778 L closepath p 0 .301 .92 r
F P
0 g
s
.82065 .38484 m .83492 .40773 L .83452 .40332 L 0 .269 .348 r
F
.83492 .40773 m .84213 .4193 L .83452 .40332 L F
.84522 .37905 m .83279 .38456 L p .84459 .37777 L .334 .343 0 r
F P
0 g
s
.83279 .38456 m .8452 .37902 L .84021 .37221 L closepath p 0 .308 .901 r
F P
0 g
s
.82775 .37778 m .83279 .38456 L .84021 .37221 L closepath p 0 .308 .901 r
F P
0 g
s
.84022 .37225 m .82775 .37778 L p .83959 .37097 L .334 .341 0 r
F P
0 g
s
.81683 .39415 m .82183 .39991 L .82201 .40194 L 0 .27 .354 r
F
.81146 .37634 m .81917 .36967 L .8196 .37458 L .334 .343 0 r
F
.81254 .3717 m .81917 .36967 L .81146 .37634 L F
.80511 .37495 m .81505 .37364 L .80427 .37853 L .334 .341 0 r
F
.81505 .37364 m .81521 .37544 L .80427 .37853 L F
.81917 .36967 m .83108 .366 L .8196 .37458 L .334 .343 0 r
F
.82723 .37204 m .82734 .37321 L .81526 .37599 L .334 .341 0 r
F
.81521 .37544 m .81526 .37599 L .80427 .37853 L F
.82723 .37204 m .81526 .37599 L .81521 .37544 L F
.8167 .39261 m .82163 .39755 L .82183 .39991 L 0 .27 .354 r
F
.83933 .37045 m .83959 .37097 L .82737 .37358 L .334 .341 0 r
F
.78302 .39022 m .802 .39137 L .8208 .38821 L p .334 .343 0 r
F P
0 g
s
.80818 .39029 m .8208 .38821 L .81573 .38146 L closepath p 0 .29 .936 r
F P
0 g
s
.81573 .38146 m .8208 .38821 L .81436 .38929 L p .357 .726 0 r
F P
0 g
s
.81614 .38618 m .8208 .38821 L .81843 .38861 L 0 .27 .354 r
F
.81843 .38861 m .8208 .38821 L .82109 .39143 L F
.81526 .37599 m .81527 .37617 L .80427 .37853 L .334 .341 0 r
F
.79572 .38289 m .82008 .38002 L .79534 .38376 L .334 .343 0 r
F
.80365 .38114 m .81556 .37948 L .81573 .38146 L .334 .341 0 r
F
.80427 .37853 m .81544 .37817 L .80365 .38114 L F
.81544 .37817 m .82775 .37778 L .81556 .37948 L F
.81544 .37817 m .81556 .37948 L .80365 .38114 L F
.81602 .38475 m .81933 .39235 L .8208 .38821 L 0 .27 .354 r
F
.7945 .3857 m .81018 .38179 L .80936 .38526 L .334 .343 0 r
F
.79534 .38376 m .81018 .38179 L .7945 .3857 L F
.79255 .39019 m .79477 .38748 L .79272 .39021 L F
.79374 .38745 m .79477 .38748 L .79255 .39019 L F
.79912 .3876 m .80875 .38787 L .802 .39137 L F
.80817 .39033 m .802 .39137 L p .80875 .38787 L F P
0 g
s
.80308 .38357 m .79292 .38933 L .8012 .38985 L p 0 .264 .947 r
F P
0 g
s
.8012 .38985 m .80818 .39029 L .80319 .38372 L p 0 .264 .947 r
F P
0 g
s
.80319 .38372 m .80308 .38357 L p .8012 .38985 L 0 .264 .947 r
F P
0 g
s
.78778 .38263 m .79292 .38933 L .80308 .38357 L closepath p 0 .264 .947 r
F P
0 g
s
.7902 .38309 m .80365 .38114 L .79733 .38443 L .334 .341 0 r
F
.7902 .38309 m .79733 .38443 L .79688 .38466 L F
.80307 .38361 m .79688 .38466 L p .80365 .38114 L F P
0 g
s
.8164 .3892 m .82119 .39258 L .82144 .39542 L 0 .27 .354 r
F
.80379 .38055 m .81573 .38146 L .81553 .37919 L .334 .341 0 r
F
.80342 .38214 m .81573 .38146 L .80379 .38055 L F
.80308 .38357 m .80818 .39029 L .81573 .38146 L closepath p 0 .29 .936 r
F P
0 g
s
.78789 .38238 m .80342 .38214 L .80379 .38055 L .334 .341 0 r
F
.77785 .38354 m .78762 .383 L .78789 .38238 L F
.75885 .37996 m .78936 .379 L .7886 .38075 L F
.76885 .3812 m .7886 .38075 L .7874 .38349 L F
.76934 .38024 m .7886 .38075 L .76885 .3812 L F
.79229 .39078 m .78302 .39022 L p .79246 .39039 L .334 .343 0 r
F P
0 g
s
.79229 .39078 m .78302 .39022 L .78977 .38751 L p .277 .66 0 r
F P
0 g
s
.79254 .38883 m .78778 .38263 L p .78714 .38409 L 0 .318 .692 r
F P
0 g
s
.78977 .38751 m .78302 .39022 L p .78714 .38409 L .277 .66 0 r
F P
0 g
s
.78778 .38263 m .79292 .38933 L p .78675 .385 L 0 .318 .692 r
F P
0 g
s
.77785 .38354 m .77646 .38214 L p .7874 .38349 L .334 .341 0 r
F P
0 g
s
.7874 .38349 m .78714 .38409 L .77785 .38354 L .334 .341 0 r
F
.77147 .37956 m .79028 .3769 L .78936 .379 L F
.76965 .37962 m .7709 .37946 L .77147 .37956 L F
.7709 .37946 m .79028 .3769 L .77147 .37956 L F
.80817 .39033 m .802 .39137 L .8065 .38812 L p .357 .726 0 r
F P
0 g
s
.80308 .38357 m .80818 .39029 L p .80809 .39022 L 0 .309 .6 r
F P
0 g
s
.80307 .38361 m .80308 .38357 L .80809 .39022 L 0 .309 .6 r
F
.802 .39137 m .79688 .38466 L .80307 .38361 L p .357 .726 0 r
F P
0 g
s
.8065 .38812 m .802 .39137 L p .80307 .38361 L .357 .726 0 r
F P
0 g
s
.80818 .39029 m .80319 .38372 L p .80306 .38367 L 0 .309 .6 r
F P
0 g
s
.80226 .38705 m .80818 .39029 L .80306 .38367 L 0 .309 .6 r
F
.77785 .38354 m .80307 .38361 L .80342 .38214 L .334 .341 0 r
F
.80298 .38353 m .80307 .38361 L .80308 .38357 L 0 .309 .6 r
F
.80319 .38372 m .80308 .38357 L p .80307 .38361 L F P
0 g
s
.77785 .38354 m .79688 .38466 L .80307 .38361 L p .334 .341 0 r
F P
0 g
s
.80307 .38361 m .81573 .38146 L p .80342 .38214 L .334 .341 0 r
F P
0 g
s
.77923 .37757 m .80619 .35883 L .80462 .36243 L .334 .343 0 r
F
.77995 .37613 m .80619 .35883 L .77923 .37757 L F
.77016 .37861 m .7906 .37617 L .76965 .37962 L .334 .341 0 r
F
.7906 .37617 m .80524 .37443 L .79042 .37659 L F
.7906 .37617 m .79042 .37659 L .76965 .37962 L F
.73516 .36683 m .77578 .40589 L .78129 .39848 L 0 .318 .715 r
F
.78302 .39022 m .78985 .40092 L .78013 .40005 L p .252 .584 0 r
F P
0 g
s
.78353 .39238 m .78921 .39785 L .78869 .39905 L 0 .318 .692 r
F
.80524 .37443 m .80511 .37495 L .79028 .3769 L .334 .341 0 r
F
.79042 .37659 m .79028 .3769 L .76965 .37962 L F
.80524 .37443 m .79028 .3769 L .79042 .37659 L F
.77712 .40706 m .78386 .41015 L .78027 .41841 L 0 .318 .692 r
F
.7708 .37736 m .79363 .36922 L .79211 .3727 L .334 .341 0 r
F
.7906 .37617 m .80638 .36959 L .80524 .37443 L F
.75885 .37996 m .79211 .3727 L .7906 .37617 L F
.79211 .3727 m .80638 .36959 L .7906 .37617 L F
.78236 .39505 m .78869 .39905 L .78716 .40257 L 0 .318 .692 r
F
.76866 .38158 m .77501 .38593 L .76827 .38236 L 0 .318 .715 r
F
.77646 .36513 m .75885 .37996 L .77785 .38354 L p .334 .341 0 r
F P
0 g
s
.77167 .3783 m .76984 .37926 L .77261 .37978 L p 0 .249 .96 r
F P
0 g
s
.79429 .35272 m .77646 .36513 L p .77785 .38354 L .334 .341 0 r
F P
0 g
s
.81252 .34453 m .79429 .35272 L p .77785 .38354 L .334 .341 0 r
F P
0 g
s
.8244 .34082 m .81252 .34453 L p .77785 .38354 L .334 .341 0 r
F P
0 g
s
.8244 .34082 m .8294 .34765 L .84821 .34434 L closepath p .36 .723 0 r
F P
0 g
s
.84326 .33746 m .8244 .34082 L .84821 .34434 L closepath p .36 .723 0 r
F P
0 g
s
.84326 .33746 m .8244 .34082 L p .81007 .35398 L .334 .341 0 r
F P
0 g
s
.80619 .35883 m .81755 .35134 L .80462 .36243 L .334 .343 0 r
F
.77785 .38354 m .80812 .36222 L .81007 .35398 L .334 .341 0 r
F
.81636 .35542 m .8294 .34765 L .81506 .36099 L .334 .343 0 r
F
.80812 .36222 m .84326 .33746 L .81007 .35398 L .334 .341 0 r
F
.80168 .38948 m .80735 .39383 L .8071 .39491 L 0 .309 .6 r
F
.7874 .38349 m .79688 .38466 L .78714 .38409 L .334 .341 0 r
F
.7886 .38075 m .80427 .37853 L .80365 .38114 L F
.78936 .379 m .80427 .37853 L .7886 .38075 L F
.78762 .383 m .80342 .38214 L .78789 .38238 L F
.7874 .38349 m .7902 .38309 L .79688 .38466 L F
.7886 .38075 m .80365 .38114 L .7874 .38349 L F
.85174 .35965 m .86702 .34549 L .87443 .35268 L .334 .343 0 r
F
.83108 .366 m .84859 .35601 L .85174 .35965 L F
.84859 .35601 m .86702 .34549 L .85174 .35965 L F
.86348 .37324 m .87192 .38414 L .86775 .37955 L 0 0 .538 r
F
.8308 .36292 m .86702 .34549 L .83108 .366 L .334 .343 0 r
F
.86702 .34549 m .8676 .34526 L .87443 .35268 L F
.85974 .36891 m .87657 .35475 L .87168 .34785 L closepath p 0 .32 .845 r
F P
0 g
s
.87844 .35439 m .88302 .361 L .88342 .36139 L 0 .047 .653 r
F
.87563 .34452 m .87221 .34836 L .88262 .34173 L .334 .341 0 r
F
.87339 .3495 m .88262 .34173 L p .87221 .34836 L F P
0 g
s
.84886 .35521 m .86135 .35654 L .87168 .34785 L .334 .341 0 r
F
.8704 .34661 m .87168 .34785 L .87563 .34452 L F
.84886 .35521 m .87168 .34785 L .8704 .34661 L F
.88262 .34173 m .87339 .3495 L p .86954 .34577 L F P
0 g
s
.87295 .34887 m .87657 .35475 L .87731 .35547 L 0 .047 .653 r
F
.87339 .3495 m .87731 .35547 L .87827 .3564 L F
.87295 .34887 m .87731 .35547 L .87339 .3495 L F
.85479 .36207 m .85974 .36891 L .87168 .34785 L closepath p 0 .32 .845 r
F P
0 g
s
.87168 .34785 m .87221 .34836 L .87563 .34452 L .334 .341 0 r
F
.87168 .34785 m .87657 .35475 L p .87325 .34936 L 0 .047 .653 r
F P
0 g
s
.8627 .33835 m .88262 .34173 L p .86954 .34577 L .334 .341 0 r
F P
0 g
s
.84505 .37912 m .83279 .38456 L .83921 .37744 L p .424 .771 0 r
F P
0 g
s
.8437 .37928 m .84392 .37962 L .84397 .3796 L 0 .143 0 r
F
.84392 .37962 m .85059 .38989 L .84397 .3796 L F
.84397 .3796 m .85059 .38989 L .84774 .38415 L F
.82595 .35792 m .83225 .35612 L .83164 .35489 L .334 .341 0 r
F
.80672 .36817 m .82652 .36412 L .82595 .35792 L F
.77785 .38354 m .80571 .37242 L .80672 .36817 L F
.80571 .37242 m .82652 .36412 L .80672 .36817 L F
.79992 .39697 m .80522 .40293 L .80478 .40479 L 0 .309 .6 r
F
.82818 .38251 m .83279 .38456 L .83309 .38779 L 0 .269 .348 r
F
.80571 .37242 m .82684 .36767 L .82652 .36412 L .334 .341 0 r
F
.80506 .37518 m .81492 .37215 L .80571 .37242 L F
.81492 .37215 m .82691 .36847 L .81477 .37038 L F
.82691 .36847 m .82684 .36767 L .81477 .37038 L F
.81492 .37215 m .81477 .37038 L .80571 .37242 L F
.8396 .36771 m .85381 .36206 L .83664 .36172 L .334 .343 0 r
F
.84417 .38024 m .84837 .38542 L .84917 .38703 L 0 .143 0 r
F
.82721 .3718 m .8379 .36754 L .83929 .37036 L .334 .341 0 r
F
.82687 .36803 m .8367 .36513 L .82721 .3718 L F
.84074 .37 m .85174 .35965 L .85753 .36636 L .334 .343 0 r
F
.83937 .36723 m .85174 .35965 L .84074 .37 L F
.86224 .37068 m .86558 .37567 L .8677 .37812 L 0 0 .538 r
F
.85322 .36025 m .8646 .35689 L .85398 .36112 L .334 .341 0 r
F
.84429 .37717 m .85753 .36636 L .85133 .37634 L .334 .343 0 r
F
.84253 .37361 m .85753 .36636 L .84429 .37717 L F
.84298 .37453 m .86061 .36992 L .84184 .37223 L F
.85133 .37634 m .86061 .36992 L p .84889 .37299 L F P
0 g
s
.84434 .37727 m .85133 .37634 L .84459 .37777 L .334 .343 0 r
F
.85133 .37634 m .84522 .37905 L p .84459 .37777 L F P
0 g
s
.86061 .36992 m .85133 .37634 L p .85753 .36636 L .334 .343 0 r
F P
0 g
s
.8452 .37902 m .85974 .36891 L .85479 .36207 L closepath p 0 .317 .866 r
F P
0 g
s
.84526 .37757 m .84577 .3738 L p .84298 .37453 L .334 .343 0 r
F P
0 g
s
.84456 .37772 m .84526 .37757 L .84298 .37453 L .334 .343 0 r
F
.85479 .36207 m .84021 .37221 L .84032 .37237 L p 0 .317 .866 r
F P
0 g
s
.84032 .37237 m .8452 .37902 L .84817 .37378 L p 0 .317 .866 r
F P
0 g
s
.84817 .37378 m .85479 .36207 L p .84032 .37237 L 0 .317 .866 r
F P
0 g
s
.8646 .35689 m .85566 .36307 L p .85482 .3621 L .334 .341 0 r
F P
0 g
s
.85398 .36112 m .8646 .35689 L .85482 .3621 L .334 .341 0 r
F
.8627 .33835 m .84326 .33746 L .8676 .34526 L closepath p .285 .661 0 r
F P
0 g
s
.88262 .34173 m .8627 .33835 L p .86217 .33863 L .334 .341 0 r
F P
0 g
s
.86081 .36978 m .86061 .36992 L p .8607 .36962 L .466 .792 0 r
F P
0 g
s
.8646 .35689 m .86081 .36978 L .8607 .36962 L .466 .792 0 r
F
.8646 .35689 m .86952 .36376 L .86081 .36978 L p F P
0 g
s
.85809 .36643 m .8646 .35689 L p .86061 .36992 L .466 .792 0 r
F P
0 g
s
.85566 .36307 m .8646 .35689 L .85809 .36643 L p .466 .792 0 r
F P
0 g
s
.85974 .36891 m .85941 .36846 L p .85684 .36444 L 0 0 .538 r
F P
0 g
s
.85941 .36846 m .85479 .36207 L p .85566 .36307 L 0 0 .538 r
F P
0 g
s
.85684 .36444 m .85941 .36846 L .85566 .36307 L 0 0 .538 r
F
.82652 .36412 m .83461 .36089 L .82595 .35792 L .334 .341 0 r
F
.85796 .36574 m .85974 .36891 L .86206 .3716 L 0 0 .538 r
F
.84886 .35521 m .8704 .34661 L .8462 .35214 L .334 .341 0 r
F
.8704 .34661 m .88262 .34173 L .8693 .34554 L F
.8704 .34661 m .8693 .34554 L .8462 .35214 L F
.87806 .35403 m .88556 .36667 L .88931 .36997 L 0 .047 .653 r
F
.869 .34525 m .88262 .34173 L .86217 .33863 L .334 .341 0 r
F
.83225 .35612 m .8462 .35214 L .83164 .35489 L F
.88747 .34867 m .88806 .36668 L .88676 .36492 L .473 .753 0 r
F
.88747 .34867 m .89524 .36185 L .88806 .36668 L p F P
0 g
s
.91097 .39483 m .90835 .38896 L p .88791 .36357 L 0 .047 .653 r
F P
0 g
s
.8693 .34554 m .88262 .34173 L .869 .34525 L .334 .341 0 r
F
.85401 .32855 m .8627 .33835 L .88262 .34173 L closepath p .19 .632 0 r
F P
0 g
s
.87525 .33331 m .85401 .32855 L .88262 .34173 L closepath p .189 .632 0 r
F P
0 g
s
.87016 .34458 m .87525 .33331 L p .87339 .3495 L .495 .854 0 r
F P
0 g
s
.87525 .33331 m .88262 .34173 L .87339 .3495 L p .495 .854 0 r
F P
0 g
s
.87339 .3495 m .88262 .34173 L .87589 .35304 L p .484 .8 0 r
F P
0 g
s
.8462 .35214 m .8693 .34554 L .8455 .35132 L .334 .341 0 r
F
.8693 .34554 m .869 .34525 L .8455 .35132 L F
.8462 .35214 m .8455 .35132 L .83164 .35489 L F
.86135 .35654 m .8646 .35689 L .87221 .34836 L F
.86135 .35654 m .87221 .34836 L .87168 .34785 L F
.85179 .3586 m .8646 .35689 L .84886 .35521 L F
.83684 .36541 m .85331 .36035 L .83461 .36089 L F
.85331 .36035 m .8646 .35689 L .85179 .3586 L F
.85331 .36035 m .85179 .3586 L .83461 .36089 L F
.86272 .37123 m .87289 .3852 L .87349 .38587 L 0 0 .538 r
F
.82877 .38894 m .83365 .39391 L .83387 .39627 L 0 .269 .348 r
F
.81492 .37215 m .82715 .37113 L .82691 .36847 L .334 .341 0 r
F
.81525 .37589 m .82736 .37341 L .81492 .37215 L F
.83921 .37744 m .84187 .37449 L p .84505 .37912 L .424 .771 0 r
F P
0 g
s
.84509 .37887 m .84505 .37912 L .84187 .37449 L .424 .771 0 r
F
.83279 .38456 m .82775 .37778 L .84022 .37225 L p F P
0 g
s
.8452 .37902 m .84032 .37237 L p .84033 .3724 L 0 .143 0 r
F P
0 g
s
.84032 .37237 m .84021 .37221 L p .84022 .37225 L 0 .143 0 r
F P
0 g
s
.84187 .37449 m .83279 .38456 L p .84022 .37225 L .424 .771 0 r
F P
0 g
s
.84021 .37221 m .8452 .37902 L p .84117 .37416 L 0 .143 0 r
F P
0 g
s
.82989 .40131 m .83719 .40913 L .83679 .41553 L 0 .269 .348 r
F
.81532 .37675 m .82775 .37778 L .82746 .37456 L .334 .341 0 r
F
.80421 .37877 m .81546 .3783 L .81532 .37675 L F
.81546 .3783 m .82775 .37778 L .81532 .37675 L F
.80379 .38055 m .81553 .37919 L .80421 .37877 L F
.81553 .37919 m .82775 .37778 L .81546 .3783 L F
.81553 .37919 m .81546 .3783 L .80421 .37877 L F
.8318 .43367 m .82413 .4259 L p .81841 .41228 L 0 .27 .354 r
F P
0 g
s
.82775 .37778 m .83279 .38456 L p .82796 .38006 L 0 .269 .348 r
F P
0 g
s
.80437 .37811 m .82744 .37434 L .82736 .37341 L .334 .341 0 r
F
.80421 .37877 m .82746 .37456 L .80437 .37811 L F
.82746 .37456 m .84022 .37225 L .82744 .37434 L F
.82746 .37456 m .82744 .37434 L .80437 .37811 L F
.82564 .40532 m .83262 .4121 L .83207 .41445 L 0 .27 .354 r
F
.82579 .40307 m .83262 .4121 L .82564 .40532 L F
.83161 .41638 m .8394 .4254 L .8407 .43005 L F
.8394 .4254 m .841 .42905 L .8407 .43005 L F
.83159 .41651 m .84069 .43009 L .83245 .4128 L F
.83626 .42229 m .84386 .4301 L p .83042 .40719 L 0 .269 .348 r
F P
0 g
s
.80506 .37518 m .81525 .37589 L .81492 .37215 L .334 .341 0 r
F
.77785 .38354 m .80437 .37811 L .80506 .37518 L F
.80437 .37811 m .81525 .37589 L .80506 .37518 L F
.80226 .38705 m .8067 .39661 L .80818 .39029 L 0 .309 .6 r
F
.77785 .38354 m .80421 .37877 L .80437 .37811 L .334 .341 0 r
F
.77785 .38354 m .80379 .38055 L .80421 .37877 L F
.77785 .38354 m .80506 .37518 L .80571 .37242 L F
.79571 .38347 m .79688 .38466 L .79058 .38429 L p .24 .692 0 r
F P
0 g
s
.79058 .38429 m .78714 .38409 L p .79571 .38347 L .24 .692 0 r
F P
0 g
s
.78778 .38263 m .78938 .38273 L p .797 .37802 L 0 .277 .98 r
F P
0 g
s
.79714 .37815 m .797 .37802 L p .78938 .38273 L 0 .277 .98 r
F P
0 g
s
.7926 .37756 m .78778 .38263 L p .797 .37802 L 0 .277 .98 r
F P
0 g
s
.86652 .37563 m .88368 .39888 L .88213 .39727 L 0 0 .538 r
F
.82965 .34761 m .84821 .34434 L p .83205 .35245 L .334 .343 0 r
F P
0 g
s
.84326 .33746 m .84821 .34434 L .8676 .34526 L closepath p .285 .661 0 r
F P
0 g
s
.84208 .34737 m .8627 .33835 L .8372 .34173 L .334 .341 0 r
F
.8294 .34765 m .82965 .34761 L p .81506 .36099 L .334 .343 0 r
F P
0 g
s
.81506 .36099 m .82965 .34761 L .83205 .35245 L .334 .343 0 r
F
.80672 .36817 m .84324 .34871 L .80812 .36222 L .334 .341 0 r
F
.84324 .34871 m .8627 .33835 L .84208 .34737 L F
.84324 .34871 m .84208 .34737 L .80812 .36222 L F
.86063 .36882 m .87006 .38209 L .87079 .3829 L 0 0 .538 r
F
.86009 .36819 m .86757 .37935 L .87006 .38209 L F
.85566 .36307 m .8646 .35689 L p .85331 .36035 L .334 .341 0 r
F P
0 g
s
.85633 .36262 m .85566 .36307 L p .85588 .36201 L .474 .849 0 r
F P
0 g
s
.8627 .33835 m .84326 .33746 L p .8372 .34173 L .334 .341 0 r
F P
0 g
s
.84324 .34871 m .869 .34525 L .86217 .33863 L .334 .341 0 r
F
.8455 .35132 m .869 .34525 L .84324 .34871 L F
.84678 .3528 m .86216 .33862 L .86954 .34577 L F
.81412 .36289 m .84292 .34834 L .84678 .3528 L F
.84292 .34834 m .86216 .33862 L .84678 .3528 L F
.8657 .37469 m .88108 .39617 L .88473 .39998 L 0 0 .538 r
F
.86216 .33862 m .8627 .33835 L .86954 .34577 L .334 .341 0 r
F
.81388 .36017 m .8422 .34751 L .81412 .36289 L F
.8422 .34751 m .8627 .33835 L .84292 .34834 L F
.8422 .34751 m .84292 .34834 L .81412 .36289 L F
.88933 .40492 m .89251 .41032 L p .86966 .37926 L 0 0 .538 r
F P
0 g
s
.79532 .36535 m .81369 .35799 L .79363 .36922 L .334 .341 0 r
F
.81369 .35799 m .8627 .33835 L .81388 .36017 L F
.81369 .35799 m .81388 .36017 L .79363 .36922 L F
.81257 .40109 m .81703 .41601 L .81546 .4033 L 0 .309 .6 r
F
.81278 .40061 m .81546 .4033 L .81127 .40403 L F
.82182 .40377 m .81729 .41086 L p .81357 .39944 L .363 .615 0 r
F P
0 g
s
.8178 .40526 m .82877 .42855 L .82996 .42347 L 0 .27 .354 r
F
.77785 .38354 m .80672 .36817 L .80812 .36222 L .334 .341 0 r
F
.78038 .37629 m .79725 .37516 L .79335 .37764 L .355 .433 0 r
F
.77144 .37607 m .79532 .36535 L .79363 .36922 L .334 .341 0 r
F
.77218 .37462 m .79532 .36535 L .77144 .37607 L F
.77144 .37607 m .79363 .36922 L .7708 .37736 L F
.77218 .37462 m .81001 .3542 L .80864 .36001 L F
.7731 .37278 m .81001 .3542 L .77218 .37462 L F
.79429 .35272 m .81252 .34453 L p .75885 .37996 L F P
0 g
s
.75885 .37996 m .77646 .36513 L .79429 .35272 L p .334 .341 0 r
F P
0 g
s
.76671 .37306 m .78098 .37404 L .78038 .37629 L .355 .433 0 r
F
.77704 .3755 m .78038 .37629 L .78038 .37629 L F
.76671 .37306 m .78038 .37629 L .77704 .3755 L F
.75582 .37049 m .75297 .36983 L .75567 .37046 L F
.76083 .37147 m .75325 .36989 L .75582 .37049 L F
.76085 .37141 m .75325 .36989 L .76083 .37147 L F
.75942 .37577 m .76984 .37926 L .75634 .37293 L 0 .25 .96 r
F
.76984 .37926 m .76077 .37166 L p .75634 .37293 L F P
0 g
s
.76001 .37148 m .75634 .37293 L p .76077 .37166 L 0 .25 .96 r
F P
0 g
s
.75961 .37594 m .75962 .37588 L .75942 .37577 L 0 .25 .96 r
F
.76153 .3777 m .75962 .37588 L .75961 .37594 L F
.76153 .3777 m .76355 .37808 L p .75962 .37588 L F P
0 g
s
.76355 .37808 m .76984 .37926 L p .75942 .37577 L 0 .25 .96 r
F P
0 g
s
.76153 .37771 m .76153 .3777 L p .75634 .37293 L .493 .845 0 r
F P
0 g
s
.75429 .37104 m .75082 .37197 L p .76153 .37771 L .493 .845 0 r
F P
0 g
s
.75885 .37996 m .75082 .37197 L .75995 .37416 L p .169 .622 0 r
F P
0 g
s
.76984 .37926 m .76725 .37709 L p .75995 .37416 L 0 .318 .715 r
F P
0 g
s
.76725 .37709 m .76077 .37166 L p .75995 .37416 L 0 .318 .715 r
F P
0 g
s
.76077 .37166 m .76984 .37926 L .77704 .3755 L p 0 .249 .96 r
F P
0 g
s
.76077 .37166 m .76732 .37715 L p .76001 .37397 L 0 .318 .715 r
F P
0 g
s
.76732 .37715 m .76984 .37926 L p .76166 .37486 L 0 .318 .715 r
F P
0 g
s
.76001 .37397 m .76732 .37715 L .76166 .37486 L 0 .318 .715 r
F
.75082 .37197 m .74298 .36817 L .74858 .36957 L p 0 .527 0 r
F P
0 g
s
.76193 .37323 m .76136 .37277 L .76045 .37265 L .355 .433 0 r
F
.77122 .37687 m .76136 .37277 L .76193 .37323 L F
.77122 .37687 m .77068 .37398 L .76136 .37277 L F
.75429 .37104 m .76001 .37148 L .75912 .37127 L 0 .25 .96 r
F
.75288 .36992 m .75082 .37197 L p .76045 .37265 L .355 .433 0 r
F P
0 g
s
.77056 .37336 m .76083 .37147 L .76045 .37265 L .355 .433 0 r
F
.76083 .37147 m .75288 .36992 L .76045 .37265 L F
.77068 .37398 m .76694 .37311 L .76045 .37265 L F
.78038 .37629 m .78778 .38263 L .7926 .37756 L p 0 .277 .98 r
F P
0 g
s
.78778 .38263 m .78038 .37629 L p .77167 .3783 L 0 .249 .96 r
F P
0 g
s
.77704 .3755 m .77167 .3783 L p .78038 .37629 L 0 .249 .96 r
F P
0 g
s
.75728 .38231 m .77703 .40421 L .77342 .40906 L 0 .318 .715 r
F
.75805 .37996 m .77703 .40421 L .75728 .38231 L F
.77459 .39796 m .77985 .4008 L .77712 .40706 L 0 .318 .692 r
F
.76021 .37336 m .76671 .37306 L .78036 .37633 L .355 .433 0 r
F
.75082 .37197 m .76045 .37263 L .76021 .37336 L F
.76045 .37263 m .76671 .37306 L .76021 .37336 L F
.75805 .37996 m .76694 .38498 L .76499 .38884 L 0 .318 .715 r
F
.75082 .37197 m .76021 .37336 L .76014 .37358 L .355 .433 0 r
F
.80812 .36222 m .84208 .34737 L .8372 .34173 L .334 .341 0 r
F
.84886 .35521 m .8462 .35214 L .83225 .35612 L F
.83164 .35489 m .8455 .35132 L .84324 .34871 L F
.84326 .33746 m .8627 .33835 L p .80864 .36001 L F P
0 g
s
.82984 .3558 m .84073 .34404 L .84754 .35218 L .355 .433 0 r
F
.77261 .37978 m .78778 .38263 L p .77167 .3783 L 0 .249 .96 r
F P
0 g
s
.78714 .38409 m .77785 .38354 L .78409 .38141 L p .24 .692 0 r
F P
0 g
s
.78302 .39022 m .77785 .38354 L .78714 .38409 L p .277 .66 0 r
F P
0 g
s
.77785 .38354 m .77122 .37687 L .77998 .37778 L p .24 .692 0 r
F P
0 g
s
.78384 .38119 m .78714 .38409 L .78778 .38263 L 0 .318 .692 r
F
.78409 .38141 m .77785 .38354 L p .77998 .37778 L .24 .692 0 r
F P
0 g
s
.76014 .37358 m .78036 .37633 L .78018 .37704 L .355 .433 0 r
F
.76021 .37336 m .78036 .37633 L .76014 .37358 L F
.77068 .37398 m .77056 .37336 L .76694 .37311 L F
.77056 .37336 m .76085 .37141 L .76083 .37147 L F
.76723 .35567 m .75297 .36983 L p .77056 .37336 L F P
0 g
s
.77407 .37087 m .80112 .35205 L .79955 .35566 L .334 .341 0 r
F
.7748 .36943 m .80112 .35205 L .77407 .37087 L F
.75937 .37118 m .7823 .36908 L .76314 .37192 L .355 .433 0 r
F
.75891 .37122 m .75937 .37118 L .76236 .37203 L F
.75937 .37118 m .76314 .37192 L .76236 .37203 L F
.7823 .36908 m .78207 .36994 L .76236 .37203 L F
.76236 .37203 m .78207 .36994 L .78148 .37214 L F
.77942 .37986 m .78778 .38263 L .78675 .385 L 0 .318 .692 r
F
.76045 .37263 m .78148 .37214 L .78098 .37404 L .355 .433 0 r
F
.75082 .37197 m .76065 .37202 L .76045 .37263 L F
.76065 .37202 m .78148 .37214 L .76045 .37263 L F
.76138 .36981 m .78431 .36157 L .7833 .36532 L F
.75082 .37197 m .76179 .36856 L .76138 .36981 L F
.76179 .36856 m .78431 .36157 L .76138 .36981 L F
.7561 .38589 m .77703 .41503 L .76858 .41565 L 0 .318 .715 r
F
.75082 .37197 m .75995 .37416 L p .76045 .37265 L .355 .433 0 r
F P
0 g
s
.75594 .37255 m .75082 .37197 L p .75528 .37228 L 0 .527 0 r
F P
0 g
s
.75316 .37 m .75316 .37 L p .74524 .36774 L 0 .211 .799 r
F P
0 g
s
.75082 .37197 m .75288 .36992 L p .75307 .36996 L .355 .433 0 r
F P
0 g
s
.75082 .37197 m .75891 .37122 L .76236 .37203 L .355 .433 0 r
F
.75082 .37197 m .75307 .36996 L .75342 .37002 L F
.82736 .37341 m .84022 .37225 L .83956 .37091 L .334 .341 0 r
F
.82744 .37434 m .84022 .37225 L .82736 .37341 L F
.82775 .37778 m .84022 .37225 L p .82746 .37456 L F P
0 g
s
.82736 .37341 m .83956 .37091 L .82715 .37113 L .334 .341 0 r
F
.83956 .37091 m .83917 .37012 L .82715 .37113 L F
.83933 .37045 m .82737 .37358 L .82734 .37321 L F
.82723 .37204 m .83933 .37045 L .82734 .37321 L F
.83461 .36089 m .83225 .35612 L .82595 .35792 L F
.82652 .36412 m .83684 .36541 L .83461 .36089 L F
.82684 .36767 m .83684 .36541 L .82652 .36412 L F
.80638 .36959 m .82661 .36518 L .80524 .37443 L F
.84604 .38401 m .85317 .3951 L .85059 .38989 L 0 .143 0 r
F
.82661 .36518 m .83574 .36318 L .82687 .36803 L .334 .341 0 r
F
.83574 .36318 m .8367 .36513 L .82687 .36803 L F
.81454 .36781 m .82617 .36031 L .82661 .36518 L F
.81427 .36464 m .82617 .36031 L .81454 .36781 L F
.82661 .36518 m .84678 .3528 L .85258 .35951 L F
.82617 .36031 m .84678 .3528 L .82661 .36518 L F
.79363 .36922 m .84678 .3528 L .79211 .3727 L F
.82125 .3655 m .82984 .3558 L .8344 .36429 L .355 .433 0 r
F
.81975 .35786 m .82984 .3558 L .82125 .3655 L F
.82691 .36847 m .83867 .3691 L .83684 .36541 L .334 .341 0 r
F
.82715 .37113 m .84635 .36952 L .82691 .36847 L F
.8367 .36513 m .8379 .36754 L .82721 .3718 L F
.82691 .36847 m .83684 .36541 L .82684 .36767 L F
.80524 .37443 m .82721 .3718 L .80511 .37495 L F
.82721 .3718 m .84635 .36952 L .82723 .37204 L F
.82721 .3718 m .82723 .37204 L .80511 .37495 L F
.82566 .40511 m .83245 .4128 L .8261 .39858 L 0 .27 .354 r
F
.84386 .4301 m .83626 .42229 L p .83055 .40864 L 0 .269 .348 r
F P
0 g
s
.82661 .36518 m .82687 .36803 L .80524 .37443 L .334 .341 0 r
F
.79363 .36922 m .79697 .36773 L .79909 .36753 L F
.79697 .36773 m .81388 .36017 L .79909 .36753 L F
.79909 .36753 m .81388 .36017 L .81412 .36289 L F
.79211 .3727 m .81427 .36464 L .81454 .36781 L F
.7823 .36908 m .81975 .35786 L .82125 .3655 L .355 .433 0 r
F
.75082 .37197 m .7833 .36532 L .7823 .36908 L F
.7833 .36532 m .81975 .35786 L .7823 .36908 L F
.75728 .38231 m .77703 .41503 L .7561 .38589 L 0 .318 .715 r
F
.77358 .40177 m .77447 .41314 L .77699 .40737 L 0 .318 .692 r
F
.87157 .34483 m .87554 .35158 L .87806 .35403 L 0 .047 .653 r
F
.85633 .32907 m .87525 .33331 L p .86386 .33685 L .355 .433 0 r
F P
0 g
s
.87525 .33331 m .86767 .34079 L p .86596 .33903 L .355 .433 0 r
F P
0 g
s
.86386 .33685 m .87019 .33488 L .86596 .33903 L .355 .433 0 r
F
.87019 .33488 m .87525 .33331 L .86596 .33903 L F
.83574 .36318 m .85258 .35951 L .8367 .36513 L .334 .341 0 r
F
.85258 .35951 m .8646 .35689 L .85322 .36025 L F
.85258 .35951 m .85322 .36025 L .8367 .36513 L F
.89251 .41032 m .88933 .40492 L p .86948 .37905 L 0 0 .538 r
F P
0 g
s
.85258 .35951 m .86954 .34577 L .8646 .35689 L .334 .341 0 r
F
.84678 .3528 m .86954 .34577 L .85258 .35951 L F
.87339 .3495 m .8646 .35689 L p .86954 .34577 L F P
0 g
s
.85479 .36207 m .87168 .34785 L .86596 .33903 L p 0 .345 .873 r
F P
0 g
s
.86519 .33979 m .85479 .36207 L p .86596 .33903 L 0 .345 .873 r
F P
0 g
s
.84754 .35218 m .85388 .35088 L .8498 .35488 L .355 .433 0 r
F
.83354 .32667 m .84326 .33746 L .8627 .33835 L closepath p .254 .694 0 r
F P
0 g
s
.85401 .32855 m .83354 .32667 L .8627 .33835 L closepath p .253 .694 0 r
F P
0 g
s
.84754 .35218 m .86386 .33685 L .86083 .34406 L .355 .433 0 r
F
.8498 .35488 m .85479 .36207 L .86519 .33979 L p 0 .345 .873 r
F P
0 g
s
.85388 .35088 m .86083 .34406 L .85836 .34997 L .355 .433 0 r
F
.84754 .35218 m .86083 .34406 L .85388 .35088 L F
.87525 .33331 m .85633 .32907 L p .86471 .33773 L F P
0 g
s
.86767 .34079 m .87525 .33331 L .87016 .34458 L p .495 .855 0 r
F P
0 g
s
.86848 .34163 m .86767 .34079 L .87247 .3481 L 0 .047 .653 r
F
.86952 .36376 m .86904 .37878 L .86798 .37733 L .456 .743 0 r
F
.88316 .36812 m .8857 .3668 L .87175 .37576 L .296 .203 0 r
F
.8857 .3668 m .88618 .36722 L .87175 .37576 L F
.86952 .36376 m .87608 .37473 L .86904 .37878 L p .456 .743 0 r
F P
0 g
s
.86324 .37093 m .8657 .37469 L .86948 .37905 L 0 0 .538 r
F
.86767 .34079 m .87525 .33331 L p .86471 .33773 L .355 .433 0 r
F P
0 g
s
.86727 .34018 m .87168 .34785 L .87247 .3481 L 0 .047 .653 r
F
.86572 .33865 m .86637 .33966 L p .86286 .33254 L F P
0 g
s
.86637 .33966 m .87004 .34531 L p .86506 .33646 L 0 .047 .653 r
F P
0 g
s
.86286 .33254 m .86637 .33966 L .86506 .33646 L 0 .047 .653 r
F
.84613 .3239 m .85401 .32855 L .87525 .33331 L closepath p .031 .566 0 r
F P
0 g
s
.86823 .32913 m .84613 .3239 L .87525 .33331 L closepath p .03 .564 0 r
F P
0 g
s
.86823 .32913 m .86393 .33368 L p .8628 .33247 L .364 .48 0 r
F P
0 g
s
.86161 .33119 m .86529 .33005 L .8628 .33247 L .364 .48 0 r
F
.86529 .33005 m .86823 .32913 L .8628 .33247 L F
.86286 .33254 m .87004 .34531 L .86814 .34171 L 0 .047 .653 r
F
.85836 .34997 m .86767 .34079 L p .84304 .3468 L .355 .433 0 r
F P
0 g
s
.84304 .3468 m .86767 .34079 L .86471 .33773 L .355 .433 0 r
F
.84829 .35307 m .85836 .34997 L .84304 .3468 L F
.85282 .35899 m .85836 .34997 L p .85566 .36307 L .474 .849 0 r
F P
0 g
s
.85479 .36207 m .85934 .36837 L p .85188 .35764 L 0 0 .538 r
F P
0 g
s
.85073 .35598 m .85836 .34997 L .85282 .35899 L p .474 .85 0 r
F P
0 g
s
.85934 .36837 m .85974 .36891 L p .85188 .35764 L 0 0 .538 r
F P
0 g
s
.84635 .36952 m .85566 .36307 L p .85564 .36308 L .334 .341 0 r
F P
0 g
s
.83684 .36541 m .84635 .36952 L .85564 .36308 L .334 .341 0 r
F
.83867 .3691 m .84635 .36952 L .83684 .36541 L F
.84022 .37225 m .84635 .36952 L p .83956 .37091 L F P
0 g
s
.83956 .37091 m .84635 .36952 L .83917 .37012 L .334 .341 0 r
F
.8379 .36754 m .85398 .36112 L .83929 .37036 L F
.85398 .36112 m .85482 .3621 L .83929 .37036 L F
.84361 .36985 m .85482 .3621 L .84635 .36952 L F
.83929 .37036 m .85452 .36225 L .84361 .36985 L F
.85452 .36225 m .85482 .3621 L .84361 .36985 L F
.83933 .37045 m .84635 .36952 L .83959 .37097 L F
.84635 .36952 m .84022 .37225 L p .83959 .37097 L F P
0 g
s
.84546 .36856 m .84344 .36638 L p .84021 .37221 L 0 .341 .897 r
F P
0 g
s
.83684 .36541 m .85566 .36307 L .85331 .36035 L .334 .341 0 r
F
.8367 .36513 m .85322 .36025 L .8379 .36754 L F
.85322 .36025 m .85398 .36112 L .8379 .36754 L F
.83461 .36089 m .85179 .3586 L .84886 .35521 L F
.84701 .36748 m .85479 .36207 L p .85067 .35613 L 0 .341 .897 r
F P
0 g
s
.84801 .35812 m .85062 .35606 L .8498 .35488 L p 0 .341 .897 r
F P
0 g
s
.84672 .35731 m .84021 .37221 L p .8498 .35488 L 0 .341 .897 r
F P
0 g
s
.83461 .36089 m .84886 .35521 L .83225 .35612 L .334 .341 0 r
F
.8344 .36429 m .84754 .35218 L .84284 .36037 L .355 .433 0 r
F
.8344 .36429 m .84284 .36037 L .83833 .36393 L F
.82984 .3558 m .84754 .35218 L .8344 .36429 L F
.83543 .36621 m .83555 .36635 L p .84672 .35731 L 0 .341 .897 r
F P
0 g
s
.83555 .36635 m .84021 .37221 L .84339 .36493 L p 0 .341 .897 r
F P
0 g
s
.84339 .36493 m .84672 .35731 L p .83555 .36635 L 0 .341 .897 r
F P
0 g
s
.8244 .34082 m .84326 .33746 L p .79742 .36054 L .334 .341 0 r
F P
0 g
s
.81001 .3542 m .84326 .33746 L .80864 .36001 L .334 .341 0 r
F
.84209 .34566 m .86471 .33773 L .83637 .33884 L .355 .433 0 r
F
.84304 .3468 m .86471 .33773 L .84209 .34566 L F
.81422 .32972 m .8244 .34082 L .84326 .33746 L closepath p .348 .772 0 r
F P
0 g
s
.83354 .32667 m .81422 .32972 L .84326 .33746 L closepath p .348 .772 0 r
F P
0 g
s
.83637 .33884 m .86471 .33773 L .85401 .32855 L .355 .433 0 r
F
.85633 .32907 m .85401 .32855 L p .86471 .33773 L F P
0 g
s
.86767 .34079 m .85836 .34997 L p .86122 .34314 L .355 .433 0 r
F P
0 g
s
.86386 .33685 m .86583 .33889 L .86122 .34314 L .355 .433 0 r
F
.86583 .33889 m .86767 .34079 L .86122 .34314 L F
.84073 .34404 m .85633 .32907 L .86386 .33685 L F
.84073 .34404 m .86386 .33685 L .84754 .35218 L F
.85479 .36207 m .85204 .3581 L p .85185 .35732 L 0 0 .538 r
F P
0 g
s
.85204 .3581 m .8498 .35488 L p .85073 .35598 L 0 0 .538 r
F P
0 g
s
.85185 .35732 m .85204 .3581 L .85073 .35598 L 0 0 .538 r
F
.85201 .35751 m .85188 .35764 L .85974 .36891 L F
.85073 .35598 m .85836 .34997 L p .84829 .35307 L .355 .433 0 r
F P
0 g
s
.84857 .35309 m .86572 .33865 L .8628 .33247 L p 0 .389 .891 r
F P
0 g
s
.86202 .33323 m .84857 .35309 L p .8628 .33247 L 0 .389 .891 r
F P
0 g
s
.86572 .33865 m .84857 .35309 L .8498 .35488 L p 0 .345 .873 r
F P
0 g
s
.86519 .33979 m .86572 .33865 L p .8498 .35488 L 0 .345 .873 r
F P
0 g
s
.85388 .35088 m .85521 .35061 L .8498 .35488 L .355 .433 0 r
F
.85836 .34997 m .85073 .35598 L p .8498 .35488 L F P
0 g
s
.85521 .35061 m .85836 .34997 L .8498 .35488 L .355 .433 0 r
F
.7985 .36094 m .84209 .34566 L .83637 .33884 L F
.85401 .32855 m .85633 .32907 L p .84073 .34404 L F P
0 g
s
.80112 .35205 m .81252 .34453 L .79955 .35566 L .334 .341 0 r
F
.79955 .35566 m .8244 .34082 L .79742 .36054 L F
.78431 .36157 m .8346 .33671 L .84073 .34404 L .355 .433 0 r
F
.75082 .37197 m .78541 .35741 L .78431 .36157 L F
.78541 .35741 m .8346 .33671 L .78431 .36157 L F
.77876 .38236 m .78404 .39121 L .78628 .38606 L 0 .318 .692 r
F
.76481 .37847 m .75885 .37996 L p .75995 .37416 L .169 .622 0 r
F P
0 g
s
.75995 .37417 m .76984 .37926 L .76715 .38055 L 0 .318 .715 r
F
.76001 .37397 m .76984 .37926 L .75995 .37417 L F
.75982 .37413 m .75082 .37197 L p .76876 .37506 L .355 .433 0 r
F P
0 g
s
.75928 .37358 m .76001 .37397 L .75995 .37417 L 0 .318 .715 r
F
.77122 .37687 m .75995 .37416 L p .78012 .37724 L .355 .433 0 r
F P
0 g
s
.75995 .37416 m .75982 .37413 L p .75995 .37415 L .355 .433 0 r
F P
0 g
s
.75995 .37415 m .78012 .37724 L .75995 .37416 L .355 .433 0 r
F
.77998 .37778 m .77122 .37687 L p .78012 .37724 L F P
0 g
s
.77122 .37687 m .7807 .37508 L .7809 .37433 L .355 .433 0 r
F
.84263 .37961 m .84817 .38831 L .84604 .38401 L 0 .143 0 r
F
.8205 .36166 m .83184 .35952 L .83121 .35835 L .355 .433 0 r
F
.82092 .36381 m .83251 .36077 L .8205 .36166 L F
.8572 .33769 m .85792 .33696 L .85752 .3376 L .364 .48 0 r
F
.8346 .33671 m .85401 .32855 L .84073 .34404 L .355 .433 0 r
F
.75307 .36996 m .76543 .35746 L .76474 .35954 L F
.75288 .36992 m .76543 .35746 L p .75307 .36996 L F P
0 g
s
.74485 .36721 m .74485 .36721 L p .74648 .36776 L .508 .942 0 r
F P
0 g
s
.74525 .36774 m .74524 .36774 L p .75289 .36992 L 0 .211 .799 r
F P
0 g
s
.75289 .36992 m .75289 .36992 L .74525 .36774 L 0 .211 .799 r
F
.83354 .32667 m .85401 .32855 L p .78541 .35741 L .355 .433 0 r
F P
0 g
s
.75082 .37197 m .78678 .35227 L .78541 .35741 L .355 .433 0 r
F
.78678 .35227 m .83354 .32667 L .78541 .35741 L F
.78286 .39019 m .77374 .38845 L p .7776 .38384 L .22 .609 0 r
F P
0 g
s
.77736 .39502 m .78302 .39022 L p .78013 .40005 L .252 .584 0 r
F P
0 g
s
.7776 .38669 m .78153 .39695 L .78404 .39121 L 0 .318 .692 r
F
.75995 .37416 m .75972 .3741 L p .7596 .37402 L 0 .527 0 r
F P
0 g
s
.75972 .3741 m .75082 .37197 L p .7596 .37402 L 0 .527 0 r
F P
0 g
s
.75082 .37197 m .75594 .37255 L p .7596 .37402 L 0 .527 0 r
F P
0 g
s
.75081 .36907 m .75075 .36905 L .74525 .36774 L 0 .211 .799 r
F
.81422 .32972 m .83354 .32667 L p .75082 .37197 L .355 .433 0 r
F P
0 g
s
.75951 .37117 m .75075 .36905 L .75081 .36907 L 0 .211 .799 r
F
.75951 .37117 m .75964 .37116 L .75075 .36905 L F
.75226 .36981 m .75288 .36992 L .75176 .36954 L .508 .942 0 r
F
.75325 .36989 m .75297 .36983 L .75582 .37049 L .355 .433 0 r
F
.75297 .36983 m .75288 .36992 L p .75567 .37046 L F P
0 g
s
.75289 .36992 m .75951 .37117 L .74525 .36774 L 0 .211 .799 r
F
.76038 .37133 m .74895 .36793 L p .74525 .36774 L F P
0 g
s
.74829 .3678 m .74525 .36774 L p .74895 .36793 L 0 .211 .799 r
F P
0 g
s
.75226 .36981 m .75176 .36954 L .74485 .36721 L .508 .942 0 r
F
.74485 .36721 m .74298 .36817 L p .75226 .36981 L F P
0 g
s
.74298 .36817 m .74806 .36775 L .74887 .36827 L .364 .48 0 r
F
.74806 .36775 m .74901 .36767 L .74895 .36793 L F
.74806 .36775 m .74895 .36793 L .74887 .36827 L F
.80307 .38361 m .81573 .38146 L .8065 .38812 L p .357 .726 0 r
F P
0 g
s
.80365 .38114 m .81573 .38146 L .80307 .38361 L .334 .341 0 r
F
.80427 .37853 m .80917 .37748 L .80828 .3784 L F
.80917 .37748 m .81527 .37617 L .80828 .3784 L F
.80828 .3784 m .81527 .37617 L .81544 .37817 L F
.80308 .38357 m .81573 .38146 L .81053 .37603 L p 0 .31 .976 r
F P
0 g
s
.82736 .37341 m .82715 .37113 L .81492 .37215 L .334 .341 0 r
F
.81509 .39948 m .81725 .39893 L .81777 .40497 L 0 .27 .354 r
F
.80524 .37443 m .82687 .36803 L .82721 .3718 L .334 .341 0 r
F
.79726 .37511 m .81008 .37372 L .81052 .37597 L .355 .433 0 r
F
.79741 .37338 m .80992 .37288 L .79726 .37511 L F
.81573 .38146 m .82775 .37778 L p .81553 .37919 L .334 .341 0 r
F P
0 g
s
.82734 .37321 m .82737 .37358 L .81527 .37617 L .334 .341 0 r
F
.82734 .37321 m .81527 .37617 L .81526 .37599 L F
.81505 .37364 m .82723 .37204 L .81521 .37544 L F
.81741 .37923 m .81573 .38146 L p .81556 .37948 L F P
0 g
s
.81544 .37817 m .82737 .37358 L .82775 .37778 L .334 .341 0 r
F
.81527 .37617 m .82737 .37358 L .81544 .37817 L F
.81573 .38146 m .82775 .37778 L .8226 .37233 L p 0 .323 .96 r
F P
0 g
s
.80992 .37288 m .82244 .37238 L .81008 .37372 L .355 .433 0 r
F
.82244 .37238 m .82238 .3724 L .81008 .37372 L F
.81862 .37355 m .81573 .38146 L p .8226 .37233 L 0 .323 .96 r
F P
0 g
s
.81008 .37372 m .82238 .3724 L .81052 .37597 L .355 .433 0 r
F
.81053 .37603 m .81573 .38146 L .81862 .37355 L p 0 .323 .96 r
F P
0 g
s
.82238 .3724 m .8226 .37237 L .8176 .37386 L .355 .433 0 r
F
.82238 .3724 m .8176 .37386 L .81052 .37597 L F
.80992 .37288 m .81008 .37372 L .79726 .37511 L F
.8226 .37237 m .81081 .37599 L p .81052 .37597 L F P
0 g
s
.81573 .38146 m .81436 .38929 L .812 .38593 L .357 .726 0 r
F
.80965 .38585 m .81573 .38146 L p .80834 .3903 L F P
0 g
s
.81205 .38382 m .81622 .38705 L .8164 .3892 L 0 .27 .354 r
F
.79725 .37516 m .81052 .37598 L .81035 .37606 L .355 .433 0 r
F
.81033 .37606 m .81035 .37606 L .81034 .37606 L F
.79725 .37516 m .81035 .37606 L .81033 .37606 L F
.79726 .37511 m .81052 .37597 L .79725 .37516 L F
.81052 .37597 m .81081 .37599 L .81052 .37598 L F
.81052 .37597 m .81052 .37598 L .79725 .37516 L F
.81054 .37607 m .81573 .38146 L .80324 .38358 L p .342 .777 0 r
F P
0 g
s
.81161 .38157 m .81645 .3897 L .81602 .38475 L 0 .27 .354 r
F
.797 .37802 m .80308 .38357 L .80639 .37664 L p 0 .31 .976 r
F P
0 g
s
.80639 .37664 m .80308 .38357 L p .81053 .37603 L 0 .31 .976 r
F P
0 g
s
.78098 .37404 m .79726 .37511 L .79725 .37516 L .355 .433 0 r
F
.78098 .37404 m .79741 .37338 L .79726 .37511 L F
.78103 .37384 m .79772 .36991 L .79783 .36865 L F
.77122 .37687 m .7809 .37433 L .78103 .37384 L F
.7809 .37433 m .79772 .36991 L .78103 .37384 L F
.77877 .3823 m .78675 .385 L .78524 .38846 L 0 .318 .692 r
F
.78188 .37065 m .79809 .36562 L .7985 .36094 L .355 .433 0 r
F
.77122 .37687 m .78135 .37263 L .78188 .37065 L F
.78135 .37263 m .79809 .36562 L .78188 .37065 L F
.77785 .38354 m .78286 .39019 L .7776 .38384 L .22 .609 0 r
F
.77785 .38354 m .78302 .39022 L .78286 .39019 L p F P
0 g
s
.77818 .38453 m .78524 .38846 L .78392 .39147 L 0 .318 .692 r
F
.84017 .37503 m .84604 .38401 L .8437 .37928 L 0 .143 0 r
F
.81951 .35665 m .82962 .35539 L .82832 .35296 L .355 .433 0 r
F
.8205 .36166 m .83121 .35835 L .81951 .35665 L F
.83121 .35835 m .84829 .35307 L .82962 .35539 L F
.83121 .35835 m .82962 .35539 L .81951 .35665 L F
.83727 .37353 m .84021 .37221 L p .83315 .3673 L 0 .332 .938 r
F P
0 g
s
.8098 .3723 m .82193 .36895 L .82252 .37237 L .355 .433 0 r
F
.8226 .37233 m .82775 .37778 L .83166 .36802 L p 0 .331 .938 r
F P
0 g
s
.82251 .37237 m .82252 .37237 L .82252 .37237 L .355 .433 0 r
F
.8098 .3723 m .82252 .37237 L .82251 .37237 L F
.82193 .36895 m .8226 .37234 L .82252 .37237 L F
.79809 .36562 m .8205 .36166 L .81951 .35665 L F
.77122 .37687 m .78103 .37384 L .78135 .37263 L F
.78423 .34215 m .76723 .35567 L p .77122 .37687 L F P
0 g
s
.77122 .37687 m .80073 .33561 L .78423 .34215 L .355 .433 0 r
F
.80225 .33349 m .80086 .33416 L p .80073 .33561 L F P
0 g
s
.80086 .33416 m .78423 .34215 L p .80073 .33561 L .355 .433 0 r
F P
0 g
s
.78938 .38273 m .80308 .38357 L .79714 .37815 L p 0 .277 .98 r
F P
0 g
s
.80298 .38353 m .80038 .38246 L .80122 .38193 L p .342 .777 0 r
F P
0 g
s
.80303 .38362 m .80298 .38353 L p .80307 .38361 L .342 .777 0 r
F P
0 g
s
.80297 .38363 m .79688 .38466 L p .80033 .3825 L .342 .777 0 r
F P
0 g
s
.79688 .38466 m .79128 .37895 L .797 .3781 L p .342 .777 0 r
F P
0 g
s
.80122 .38193 m .79688 .38466 L p .797 .3781 L .342 .777 0 r
F P
0 g
s
.80308 .38357 m .79714 .37815 L p .79675 .38096 L 0 .309 .6 r
F P
0 g
s
.79714 .37815 m .797 .37802 L p .797 .3781 L 0 .309 .6 r
F P
0 g
s
.79675 .38096 m .79714 .37815 L .797 .3781 L 0 .309 .6 r
F
.797 .3781 m .79128 .37895 L p .79725 .37516 L .355 .433 0 r
F P
0 g
s
.77985 .37826 m .77998 .37778 L .78778 .38263 L 0 .318 .692 r
F
.78038 .37629 m .78368 .37912 L p .77998 .37778 L F P
0 g
s
.78368 .37912 m .78778 .38263 L p .77998 .37778 L 0 .318 .692 r
F P
0 g
s
.78778 .38263 m .78038 .37629 L p .77949 .37959 L 0 .318 .692 r
F P
0 g
s
.77122 .37687 m .79715 .37634 L .7973 .37459 L .355 .433 0 r
F
.81557 .40192 m .81828 .41084 L .8178 .40526 L 0 .27 .354 r
F
.7807 .37508 m .79754 .37189 L .7809 .37433 L .355 .433 0 r
F
.79754 .37189 m .80929 .36967 L .79757 .37159 L F
.79754 .37189 m .79757 .37159 L .7809 .37433 L F
.802 .39137 m .79229 .39078 L p .79246 .39039 L .334 .343 0 r
F P
0 g
s
.79688 .38466 m .802 .39137 L .79229 .39078 L p .277 .66 0 r
F P
0 g
s
.79229 .39078 m .802 .39137 L .79541 .39655 L p .298 .626 0 r
F P
0 g
s
.79541 .39655 m .802 .39137 L p .79769 .40077 L .298 .625 0 r
F P
0 g
s
.7959 .39053 m .80025 .39556 L .79992 .39697 L 0 .309 .6 r
F
.80929 .36967 m .80922 .36931 L .79759 .37137 L .355 .433 0 r
F
.79757 .37159 m .79759 .37137 L .7809 .37433 L F
.80929 .36967 m .79759 .37137 L .79757 .37159 L F
.79646 .38423 m .80188 .38865 L .80168 .38948 L 0 .309 .6 r
F
.82561 .38768 m .82946 .39658 L .829 .39156 L 0 .269 .348 r
F
.82157 .36712 m .82157 .36712 L .80922 .36931 L .355 .433 0 r
F
.80922 .36931 m .80922 .36931 L .79759 .37137 L F
.79759 .37137 m .79759 .37137 L .7809 .37433 L F
.80922 .36931 m .79759 .37137 L .79759 .37137 L F
.79669 .38153 m .80301 .38353 L .80251 .38597 L 0 .309 .6 r
F
.78098 .37404 m .79725 .37516 L .78038 .37629 L .355 .433 0 r
F
.79441 .37565 m .78963 .37537 L p .79039 .37583 L 0 .277 .98 r
F P
0 g
s
.84021 .37221 m .83543 .36621 L p .83315 .3673 L 0 .332 .938 r
F P
0 g
s
.8226 .37237 m .82775 .37778 L .81573 .38146 L closepath p .388 .808 0 r
F P
0 g
s
.82775 .37778 m .8226 .37233 L p .82313 .37502 L 0 .269 .348 r
F P
0 g
s
.83727 .37353 m .83315 .3673 L .83281 .36747 L 0 .332 .938 r
F
.82775 .37778 m .83727 .37353 L p .83281 .36747 L F P
0 g
s
.83166 .36802 m .82775 .37778 L p .83281 .36747 L 0 .332 .938 r
F P
0 g
s
.83971 .37417 m .84357 .37901 L .84417 .38024 L 0 .143 0 r
F
.81156 .38131 m .81593 .38373 L .81614 .38618 L 0 .27 .354 r
F
.79754 .37189 m .80977 .37211 L .80929 .36967 L .355 .433 0 r
F
.79731 .37457 m .81003 .37345 L .79754 .37189 L F
.81003 .37345 m .8226 .37234 L .80977 .37211 L F
.81003 .37345 m .80977 .37211 L .79754 .37189 L F
.81263 .38682 m .81654 .39082 L .8167 .39261 L 0 .27 .354 r
F
.81003 .37345 m .8225 .37238 L .8226 .37234 L .355 .433 0 r
F
.79549 .39523 m .79992 .39697 L .79873 .40201 L 0 .309 .6 r
F
.77122 .37687 m .7973 .37459 L .79731 .37457 L .355 .433 0 r
F
.77122 .37687 m .79731 .37457 L .79754 .37189 L F
.78963 .37537 m .77854 .37471 L p .79039 .37583 L 0 .277 .98 r
F P
0 g
s
.77854 .37471 m .78038 .37629 L p .79039 .37583 L 0 .277 .98 r
F P
0 g
s
.797 .37802 m .80308 .38357 L p .79685 .37977 L 0 .309 .6 r
F P
0 g
s
.77122 .37687 m .79128 .37895 L .797 .3781 L p .355 .433 0 r
F P
0 g
s
.797 .3781 m .81054 .37607 L p .79715 .37634 L .355 .433 0 r
F P
0 g
s
.77122 .37687 m .797 .3781 L .79715 .37634 L .355 .433 0 r
F
.79103 .41077 m .79737 .42127 L .7904 .41171 L 0 .318 .692 r
F
.79158 .40994 m .79829 .42025 L .79103 .41077 L F
.79838 .42015 m .79158 .40994 L .79163 .40986 L F
.79172 .40972 m .79838 .42015 L .79163 .40986 L F
.79284 .40805 m .79567 .42317 L .80156 .4166 L F
.7887 .41425 m .79567 .42317 L .79284 .40805 L F
.78716 .40257 m .80155 .41661 L .79838 .42015 L F
.79737 .42127 m .79658 .42216 L .77614 .39216 L F
.77614 .39216 m .79658 .42216 L .79146 .42787 L F
.79408 .41125 m .79452 .41983 L .79577 .41455 L 0 .309 .6 r
F
.76876 .37506 m .78018 .37704 L .75982 .37413 L .355 .433 0 r
F
.78018 .37704 m .79128 .37895 L .78012 .37724 L F
.78018 .37704 m .78012 .37724 L .75982 .37413 L F
.78515 .43596 m .77592 .4284 L p .77248 .40589 L 0 .318 .692 r
F P
0 g
s
.81422 .32972 m .80225 .33349 L p .80073 .33561 L .355 .433 0 r
F P
0 g
s
.77122 .37687 m .79986 .34546 L .80073 .33561 L .355 .433 0 r
F
.79986 .34546 m .81422 .32972 L .80073 .33561 L F
.79284 .40805 m .80156 .4166 L .79767 .4008 L 0 .318 .692 r
F
.79515 .39916 m .80223 .41566 L .80355 .41006 L 0 .309 .6 r
F
.77593 .37423 m .77596 .37427 L .77854 .37471 L 0 .249 .96 r
F
.83354 .32667 m .81422 .32972 L p .79986 .34546 L .355 .433 0 r
F P
0 g
s
.77122 .37687 m .79908 .35443 L .79986 .34546 L .355 .433 0 r
F
.79908 .35443 m .83354 .32667 L .79986 .34546 L F
.79472 .40398 m .79715 .40868 L .79731 .40801 L 0 .309 .6 r
F
.85401 .32855 m .83354 .32667 L p .79908 .35443 L .355 .433 0 r
F P
0 g
s
.77122 .37687 m .7985 .36094 L .79908 .35443 L .355 .433 0 r
F
.7985 .36094 m .85401 .32855 L .79908 .35443 L F
.79561 .39393 m .80355 .41006 L .80505 .40366 L 0 .309 .6 r
F
.77998 .37778 m .77992 .37777 L p .7799 .37775 L .096 .656 0 r
F P
0 g
s
.77992 .37777 m .77122 .37687 L p .7799 .37775 L .096 .656 0 r
F P
0 g
s
.77122 .37687 m .77643 .37649 L p .7799 .37775 L .096 .656 0 r
F P
0 g
s
.78038 .37629 m .78315 .37657 L .78439 .3761 L 0 .277 .98 r
F
.78315 .37657 m .7926 .37756 L .78439 .3761 L F
.7926 .37756 m .79441 .37565 L p .78439 .3761 L F P
0 g
s
.76038 .37133 m .77422 .37394 L .77405 .37388 L 0 .249 .96 r
F
.77422 .37394 m .77596 .37427 L .77405 .37388 L F
.77405 .37388 m .77596 .37427 L .77593 .37423 L F
.76038 .37133 m .76077 .37166 L p .77596 .37427 L F P
0 g
s
.77704 .3755 m .77854 .37471 L p .76077 .37166 L 0 .249 .96 r
F P
0 g
s
.78038 .37629 m .77854 .37471 L .77704 .3755 L p 0 .249 .96 r
F P
0 g
s
.76038 .37133 m .77854 .37471 L .77035 .37222 L p 0 .211 .798 r
F P
0 g
s
.78628 .38606 m .79011 .38794 L .78714 .38409 L 0 .318 .692 r
F
.78524 .38846 m .79292 .38933 L .79094 .39388 L F
.78675 .385 m .79292 .38933 L .78524 .38846 L F
.78628 .38606 m .79021 .39556 L .79292 .38933 L F
.79292 .38933 m .79254 .38883 L p .78714 .38409 L F P
0 g
s
.79011 .38794 m .79292 .38933 L .78714 .38409 L 0 .318 .692 r
F
.78977 .38751 m .79688 .38466 L p .79229 .39078 L .277 .66 0 r
F P
0 g
s
.79021 .39556 m .79767 .4008 L .79754 .40049 L 0 .318 .692 r
F
.79021 .39556 m .79754 .40049 L .79229 .39078 L F
.78881 .38693 m .79515 .39916 L .79561 .39393 L 0 .309 .6 r
F
.78135 .37263 m .79783 .36865 L .79809 .36562 L .355 .433 0 r
F
.78103 .37384 m .79783 .36865 L .78135 .37263 L F
.74927 .36649 m .85792 .33696 L .8572 .33769 L .364 .48 0 r
F
.74298 .36817 m .74928 .36646 L .74927 .36649 L F
.74928 .36646 m .85792 .33696 L .74927 .36649 L F
.75951 .37117 m .76038 .37133 L .75964 .37116 L 0 .211 .799 r
F
.75567 .37046 m .76038 .37133 L p .75289 .36992 L F P
0 g
s
.76038 .37133 m .74895 .36793 L p .74865 .36924 L 0 .318 .715 r
F P
0 g
s
.77854 .37471 m .77952 .37555 L p .77031 .37245 L 0 .318 .692 r
F P
0 g
s
.77952 .37555 m .78038 .37629 L p .77777 .37529 L 0 .318 .692 r
F P
0 g
s
.77031 .37245 m .77952 .37555 L .77777 .37529 L 0 .318 .692 r
F
.76563 .37128 m .76038 .37133 L p .77035 .37222 L 0 .211 .798 r
F P
0 g
s
.74895 .36793 m .76038 .37133 L .76563 .37128 L p 0 .211 .798 r
F P
0 g
s
.7535 .37058 m .7558 .37171 L .75614 .37205 L 0 .318 .715 r
F
.7538 .37064 m .7558 .37171 L .7535 .37058 L F
.74893 .36802 m .7558 .37171 L .74893 .36803 L F
.7489 .36815 m .75094 .37006 L .74888 .36825 L F
.74858 .36957 m .75528 .37228 L .75082 .37197 L 0 .527 0 r
F
.75094 .37006 m .75183 .37089 L .7508 .37003 L 0 .318 .715 r
F
.75183 .37089 m .75887 .37745 L .75167 .37082 L F
.75183 .37089 m .75167 .37082 L .7508 .37003 L F
.75094 .37006 m .7508 .37003 L .74888 .36825 L F
.74882 .36851 m .74992 .37012 L .7494 .36991 L F
.74885 .36835 m .74992 .37012 L .74882 .36851 L F
.74893 .36803 m .7538 .37064 L .7535 .37058 L F
.8498 .35488 m .85479 .36207 L p .85102 .35633 L 0 0 .538 r
F P
0 g
s
.84322 .3807 m .84559 .38309 L .84761 .38719 L 0 .143 0 r
F
.82092 .36381 m .8341 .36373 L .83251 .36077 L .355 .433 0 r
F
.82157 .36712 m .83467 .3648 L .82092 .36381 L F
.83467 .3648 m .84094 .36369 L .8341 .36373 L F
.83467 .3648 m .8341 .36373 L .82092 .36381 L F
.84005 .37232 m .82775 .37778 L .8339 .37121 L p .425 .829 0 r
F P
0 g
s
.84022 .37225 m .84005 .37232 L p .84008 .3721 L .425 .829 0 r
F P
0 g
s
.84008 .37207 m .84022 .37225 L .84008 .3721 L .425 .829 0 r
F
.8339 .37121 m .83687 .36804 L p .84005 .37232 L F P
0 g
s
.84008 .37207 m .84005 .37232 L .83687 .36804 L .425 .829 0 r
F
.8226 .37233 m .82775 .37778 L p .82291 .37394 L 0 .269 .348 r
F P
0 g
s
.82162 .36734 m .8226 .37234 L .83543 .36621 L .355 .433 0 r
F
.82162 .36734 m .83543 .36621 L .83471 .36487 L F
.8226 .37237 m .83475 .36662 L p .8347 .36657 L F P
0 g
s
.83475 .36662 m .83547 .36628 L p .8347 .36657 L .355 .433 0 r
F P
0 g
s
.83544 .36622 m .8347 .36657 L .83547 .36628 L .355 .433 0 r
F
.82775 .37778 m .8226 .37237 L .83547 .36628 L p .425 .83 0 r
F P
0 g
s
.84021 .37221 m .83555 .36635 L p .83558 .36641 L 0 .143 0 r
F P
0 g
s
.83555 .36635 m .83543 .36621 L p .83547 .36628 L 0 .143 0 r
F P
0 g
s
.83687 .36804 m .82775 .37778 L p .83547 .36628 L .425 .83 0 r
F P
0 g
s
.84059 .36376 m .8406 .36375 L .83467 .3648 L .355 .433 0 r
F
.83468 .3648 m .83467 .3648 L .82157 .36712 L F
.84059 .36376 m .83467 .3648 L .83468 .3648 L F
.83914 .37311 m .84257 .37701 L .84357 .37901 L 0 .143 0 r
F
.8225 .37238 m .83542 .36623 L .83541 .36622 L .355 .433 0 r
F
.8225 .37238 m .8226 .37237 L .83542 .36623 L F
.83468 .3648 m .82157 .36712 L .82157 .36712 L F
.84059 .36376 m .83468 .3648 L .83468 .3648 L F
.83468 .3648 m .82157 .36712 L .83468 .3648 L F
.8462 .38624 m .85372 .39622 L .85711 .40307 L 0 .143 0 r
F
.82157 .36712 m .80922 .36931 L .80922 .36931 L .355 .433 0 r
F
.84752 .3887 m .85863 .40615 L .85576 .40034 L 0 .143 0 r
F
.83468 .3648 m .82157 .36712 L .82157 .36712 L .355 .433 0 r
F
.83468 .3648 m .82157 .36712 L .83468 .3648 L F
.82193 .36895 m .83497 .36534 L .8226 .37234 L F
.83497 .36534 m .83543 .36621 L .8226 .37234 L F
.8322 .36664 m .83166 .36802 L p .83281 .36747 L 0 .332 .938 r
F P
0 g
s
.80929 .36967 m .82162 .36734 L .80922 .36931 L .355 .433 0 r
F
.845 .38402 m .85543 .39967 L .85317 .3951 L 0 .143 0 r
F
.82162 .36734 m .83471 .36487 L .82157 .36712 L .355 .433 0 r
F
.83471 .36487 m .83468 .3648 L .82157 .36712 L F
.83543 .36621 m .84021 .37221 L p .83623 .36769 L 0 .143 0 r
F P
0 g
s
.8226 .37234 m .83547 .36627 L .8226 .37237 L .355 .433 0 r
F
.84094 .36369 m .83547 .36628 L p .83547 .36627 L F P
0 g
s
.83547 .36628 m .8226 .37237 L p .83547 .36627 L .355 .433 0 r
F P
0 g
s
.84719 .38809 m .8582 .40379 L .85796 .40323 L 0 .143 0 r
F
.80929 .36967 m .8226 .37234 L .82162 .36734 L .355 .433 0 r
F
.81436 .38929 m .80834 .3903 L p .812 .38593 L .357 .726 0 r
F P
0 g
s
.81248 .38605 m .81693 .39522 L .81645 .3897 L 0 .27 .354 r
F
.7823 .36908 m .8087 .36665 L .78207 .36994 L .355 .433 0 r
F
.8087 .36665 m .80876 .36691 L .78207 .36994 L F
.82125 .3655 m .82131 .36577 L .80879 .3671 L F
.80876 .36691 m .80879 .3671 L .78207 .36994 L F
.82125 .3655 m .80879 .3671 L .80876 .36691 L F
.80877 .367 m .82157 .36712 L .82092 .36381 L F
.79491 .4018 m .79873 .40201 L .79723 .40837 L 0 .309 .6 r
F
.7809 .37433 m .79759 .37137 L .79772 .36991 L .355 .433 0 r
F
.79628 .38622 m .80168 .38948 L .8011 .39195 L 0 .309 .6 r
F
.78148 .37214 m .79751 .37223 L .78098 .37404 L .355 .433 0 r
F
.79751 .37223 m .79744 .37305 L .78098 .37404 L F
.8098 .3723 m .80992 .37288 L .79741 .37338 L F
.79744 .37305 m .79741 .37338 L .78098 .37404 L F
.8098 .3723 m .79741 .37338 L .79744 .37305 L F
.79651 .38358 m .80818 .39029 L .80735 .39383 L 0 .309 .6 r
F
.77854 .37471 m .79441 .37565 L .78887 .37374 L p 0 .267 .904 r
F P
0 g
s
.78223 .37319 m .77854 .37471 L p .78887 .37374 L 0 .267 .904 r
F P
0 g
s
.75493 .36913 m .77066 .37038 L .77035 .37222 L .364 .48 0 r
F
.78148 .37214 m .80879 .3671 L .8098 .3723 L .355 .433 0 r
F
.78207 .36994 m .80879 .3671 L .78148 .37214 L F
.77066 .37038 m .78887 .37183 L .77035 .37222 L .364 .48 0 r
F
.79751 .37223 m .8098 .3723 L .79744 .37305 L .355 .433 0 r
F
.79731 .37457 m .81003 .37347 L .81003 .37345 L F
.7973 .37459 m .81003 .37347 L .79731 .37457 L F
.81573 .38146 m .81053 .37603 L p .81105 .37872 L 0 .27 .354 r
F P
0 g
s
.7973 .37459 m .81054 .37607 L .81003 .37347 L .355 .433 0 r
F
.79715 .37634 m .81054 .37607 L .7973 .37459 L F
.8016 .37546 m .797 .3781 L p .79725 .37516 L F P
0 g
s
.79441 .37565 m .80796 .37335 L .80414 .3714 L p 0 .333 .987 r
F P
0 g
s
.79772 .36991 m .80922 .36931 L .80877 .367 L .355 .433 0 r
F
.79759 .37137 m .80922 .36931 L .79772 .36991 L F
.80922 .36931 m .82157 .36712 L .80877 .367 L F
.80169 .37547 m .81054 .37607 L .79731 .37805 L F
.797 .3781 m .81054 .37607 L .80122 .38193 L p .342 .777 0 r
F P
0 g
s
.79441 .37565 m .797 .37802 L p .80796 .37335 L 0 .31 .976 r
F P
0 g
s
.80639 .37664 m .80796 .37335 L p .797 .37802 L 0 .31 .976 r
F P
0 g
s
.81052 .37598 m .81053 .37603 L .81034 .37606 L .355 .433 0 r
F
.81053 .37603 m .80796 .37335 L .80639 .37664 L p 0 .31 .976 r
F P
0 g
s
.8052 .37339 m .81054 .37607 L .79731 .37805 L p .263 .828 0 r
F P
0 g
s
.80443 .37992 m .81054 .37607 L p .80324 .38358 L .342 .777 0 r
F P
0 g
s
.80432 .37209 m .81105 .37872 L .80796 .37335 L 0 .27 .354 r
F
.79772 .36991 m .80877 .367 L .79783 .36865 L .355 .433 0 r
F
.75887 .37745 m .75886 .37749 L .75079 .37003 L 0 .318 .715 r
F
.75081 .37003 m .75079 .37003 L .74888 .36825 L F
.75887 .37745 m .75079 .37003 L .75081 .37003 L F
.7558 .37171 m .75928 .37358 L .75614 .37205 L F
.75614 .37205 m .75928 .37358 L .75995 .37417 L F
.7494 .36991 m .75728 .38231 L .7561 .38589 L F
.74992 .37012 m .75728 .38231 L .7494 .36991 L F
.74888 .36825 m .75886 .37749 L .75805 .37996 L F
.74892 .36807 m .75995 .37417 L .75956 .37535 L F
.74893 .36803 m .75995 .37417 L .74892 .36807 L F
.7489 .36815 m .75889 .37739 L .75887 .37745 L F
.7489 .36815 m .75889 .37739 L .7489 .36815 L F
.76077 .37166 m .76038 .37133 L .76001 .37148 L p 0 .25 .96 r
F P
0 g
s
.75873 .35132 m .75078 .35983 L p .76428 .3735 L .364 .48 0 r
F P
0 g
s
.74428 .36702 m .74579 .3673 L p .74407 .36701 L 0 0 0 r
F P
0 g
s
.74407 .36701 m .74428 .36702 L .74407 .36701 L 0 0 0 r
F
.72892 .36418 m .74428 .36702 L p .74407 .367 L F P
0 g
s
.73429 .36646 m .72997 .36462 L p .74407 .367 L 0 0 0 r
F P
0 g
s
.72997 .36462 m .72892 .36418 L p .74407 .367 L 0 0 0 r
F P
0 g
s
.74298 .36817 m .74858 .36957 L p .74897 .36783 L .364 .48 0 r
F P
0 g
s
.74411 .36696 m .74407 .367 L p .74428 .36702 L .508 .942 0 r
F P
0 g
s
.75078 .35983 m .74407 .367 L p .74897 .36783 L .364 .48 0 r
F P
0 g
s
.74407 .367 m .74298 .36817 L p .74897 .36783 L .364 .48 0 r
F P
0 g
s
.76001 .37148 m .76038 .37133 L p .75912 .37127 L 0 .25 .96 r
F P
0 g
s
.76038 .37133 m .75567 .37046 L p .75912 .37127 L 0 .25 .96 r
F P
0 g
s
.74865 .36924 m .75949 .37555 L .76038 .37133 L 0 .318 .715 r
F
.74815 .37148 m .75949 .37555 L .74865 .36924 L F
.76077 .37166 m .76038 .37133 L p .75949 .37555 L F P
0 g
s
.74298 .36817 m .74887 .36829 L .74879 .36864 L .364 .48 0 r
F
.74298 .36817 m .74887 .36827 L .74887 .36829 L F
.74298 .36817 m .74879 .36864 L .74869 .36909 L F
.74877 .36874 m .77493 .43448 L .76124 .41692 L 0 .318 .715 r
F
.74852 .3678 m .74881 .36853 L .74877 .36874 L F
.74881 .36853 m .77493 .43448 L .74877 .36874 L F
.78036 .37633 m .79138 .37888 L .79128 .37895 L .355 .433 0 r
F
.76671 .37306 m .78038 .37629 L .78036 .37633 L F
.78038 .37629 m .79138 .37888 L .78036 .37633 L F
.77666 .43493 m .77493 .43448 L p .74852 .3678 L 0 .318 .715 r
F P
0 g
s
.73516 .36683 m .76506 .4159 L .77344 .41529 L 0 .318 .715 r
F
.76506 .4159 m .77666 .43493 L .77344 .41529 L F
.77592 .4284 m .77068 .42181 L p .77018 .41451 L 0 .318 .692 r
F P
0 g
s
.74852 .3678 m .75956 .37535 L .75889 .37739 L 0 .318 .715 r
F
.74852 .3678 m .75805 .37996 L .75728 .38231 L F
.74852 .3678 m .76077 .37166 L .76001 .37397 L F
.74298 .36817 m .74869 .36909 L .74866 .36921 L .364 .48 0 r
F
.75462 .42845 m .76044 .42862 L .75378 .41921 L .211 .605 0 r
F
.76512 .43189 m .765 .4318 L p .74852 .3678 L 0 .318 .715 r
F P
0 g
s
.75378 .41921 m .76486 .43163 L p .7557 .4202 L .211 .605 0 r
F P
0 g
s
.74852 .3678 m .765 .4318 L .75505 .41939 L 0 .318 .715 r
F
.7091 .35255 m .70907 .35251 L .65427 .3678 L 0 .243 .8 r
F
.77529 .33737 m .78423 .34215 L .80225 .33349 L closepath p .41 .922 0 r
F P
0 g
s
.77529 .33737 m .75873 .35132 L .78423 .34215 L closepath p .481 .943 0 r
F P
0 g
s
.77529 .33737 m .79325 .32849 L p .74439 .36706 L .364 .48 0 r
F P
0 g
s
.80531 .32468 m .79325 .32849 L .81422 .32972 L closepath p .352 .888 0 r
F P
0 g
s
.8027 .3265 m .80531 .32468 L .80273 .3265 L .364 .48 0 r
F
.8027 .3265 m .80273 .3265 L .74486 .36711 L F
.74458 .36705 m .8027 .3265 L .74486 .36711 L F
.79325 .32849 m .80531 .32468 L p .74298 .36817 L F P
0 g
s
.76387 .3622 m .77641 .34923 L .7962 .33801 L .355 .433 0 r
F
.76463 .35988 m .77641 .34923 L .76387 .3622 L F
.76428 .3735 m .77223 .36115 L .77529 .33737 L .364 .48 0 r
F
.79325 .32849 m .77635 .33685 L p .77223 .36115 L F P
0 g
s
.77635 .33685 m .77529 .33737 L p .77223 .36115 L .364 .48 0 r
F P
0 g
s
.77122 .37687 m .76428 .3735 L .77002 .37416 L p .096 .656 0 r
F P
0 g
s
.77018 .37322 m .77197 .37444 L .77854 .37471 L 0 .318 .692 r
F
.77197 .37444 m .77329 .37535 L .77594 .37503 L F
.77197 .37444 m .77594 .37503 L .77854 .37471 L F
.74806 .41068 m .75378 .41921 L .7557 .4202 L .211 .605 0 r
F
.74244 .41335 m .75462 .42845 L p .75378 .41921 L F P
0 g
s
.80531 .32468 m .79325 .32849 L p .77223 .36115 L .364 .48 0 r
F P
0 g
s
.76428 .3735 m .77161 .36477 L .77223 .36115 L .364 .48 0 r
F
.77161 .36477 m .80531 .32468 L .77223 .36115 L F
.77854 .37471 m .77035 .37222 L p .77018 .37322 L 0 .318 .692 r
F P
0 g
s
.74858 .36957 m .74298 .36817 L p .74866 .36921 L .364 .48 0 r
F P
0 g
s
.74852 .3678 m .75505 .41939 L .75023 .41338 L 0 .318 .715 r
F
.77329 .37535 m .77908 .37746 L .77854 .37471 L 0 .318 .692 r
F
.77643 .37649 m .77122 .37687 L p .77002 .37416 L .096 .656 0 r
F P
0 g
s
.76971 .376 m .77949 .37959 L .77018 .37322 L 0 .318 .692 r
F
.77023 .37294 m .78038 .37629 L .77985 .37826 L F
.74852 .3678 m .76038 .37133 L .76077 .37166 L p 0 .318 .715 r
F P
0 g
s
.70033 .35882 m .7713 .33642 L p .69752 .35577 L 0 .243 .8 r
F P
0 g
s
.7713 .33642 m .77147 .33636 L p .77132 .3364 L 0 .243 .8 r
F P
0 g
s
.7713 .33642 m .77132 .3364 L .69752 .35577 L 0 .243 .8 r
F
.77147 .33636 m .7763 .33385 L .69752 .35577 L F
.76201 .33935 m .75921 .33979 L .77072 .33621 L 0 .355 .938 r
F
.77147 .33636 m .76201 .33935 L p .77072 .33621 L F P
0 g
s
.79325 .32849 m .77908 .3324 L p .77543 .33719 L .371 .947 0 r
F P
0 g
s
.77559 .33722 m .79325 .32849 L p .77543 .33719 L .371 .947 0 r
F P
0 g
s
.77123 .33649 m .77529 .33737 L p .77543 .33719 L .371 .947 0 r
F P
0 g
s
.77147 .33636 m .77543 .33719 L .77908 .3324 L .371 .947 0 r
F
.77123 .33649 m .77543 .33719 L .77147 .33636 L F
.70033 .35882 m .69752 .35577 L .65427 .3678 L 0 .243 .8 r
F
.66094 .37125 m .70033 .35882 L p .65427 .3678 L F P
0 g
s
.66397 .36905 m .66592 .36765 L .76938 .33592 L 0 .355 .938 r
F
.66672 .36707 m .69253 .35924 L p .66592 .36765 L F P
0 g
s
.69253 .35924 m .76938 .33592 L p .66592 .36765 L 0 .355 .938 r
F P
0 g
s
.66308 .3697 m .76938 .33592 L .77072 .33621 L 0 .355 .938 r
F
.64121 .37748 m .66094 .37125 L p .63168 .3741 L 0 .243 .8 r
F P
0 g
s
.66094 .37125 m .65427 .3678 L .63168 .3741 L 0 .243 .8 r
F
.54052 .38702 m .54982 .40632 L .63168 .3741 L p F P
0 g
s
.60499 .45387 m .61134 .45193 L p .60665 .46023 L 0 .323 .96 r
F P
0 g
s
.61134 .45193 m .68162 .43055 L p .61389 .45742 L 0 .323 .96 r
F P
0 g
s
.68162 .43055 m .68227 .43085 L .61389 .45742 L 0 .323 .96 r
F
.53658 .41383 m .6192 .38829 L .53906 .41188 L 0 .355 .938 r
F
.5145 .42127 m .5974 .39516 L p .51382 .42087 L F P
0 g
s
.5974 .39516 m .6192 .38829 L p .59528 .39569 L 0 .355 .938 r
F P
0 g
s
.5974 .39516 m .59528 .39569 L .51382 .42087 L 0 .355 .938 r
F
.50442 .41327 m .50795 .4175 L p .51795 .41063 L 0 .254 .767 r
F P
0 g
s
.51382 .42087 m .53658 .41383 L .52113 .41715 L 0 .355 .938 r
F
.51067 .42247 m .5145 .42127 L p .51382 .42087 L F P
0 g
s
.51693 .4167 m .52467 .41426 L p .51671 .418 L 0 .243 .8 r
F P
0 g
s
.51693 .4167 m .51671 .418 L .46815 .44084 L 0 .243 .8 r
F
.46439 .43328 m .51693 .4167 L p .46815 .44084 L F P
0 g
s
.51067 .42247 m .52113 .41715 L .51708 .41871 L 0 .355 .938 r
F
.53658 .41383 m .53906 .41188 L .52113 .41715 L F
.6192 .38829 m .61132 .38985 L .52113 .41715 L F
.51708 .41871 m .52113 .41715 L .51825 .41802 L F
.54045 .41078 m .51825 .41802 L p .53937 .41163 L F P
0 g
s
.50674 .42688 m .53412 .41778 L p .51027 .42292 L 0 .355 .99 r
F P
0 g
s
.52467 .41426 m .53364 .41746 L .46796 .44092 L 0 .243 .8 r
F
.62385 .38794 m .53412 .41778 L p .64183 .38659 L 0 .355 .99 r
F P
0 g
s
.53378 .4185 m .64183 .38659 L .53412 .41778 L 0 .355 .99 r
F
.51752 .42366 m .64183 .38659 L .5172 .4234 L F
.64735 .3871 m .61793 .39719 L p .66025 .39204 L 0 .321 .956 r
F P
0 g
s
.62831 .40201 m .66025 .39204 L p .61793 .39719 L 0 .321 .956 r
F P
0 g
s
.67903 .36554 m .6881 .38528 L .60461 .40638 L p 0 .243 .8 r
F P
0 g
s
.58545 .40669 m .67903 .36554 L .60461 .40638 L 0 .243 .8 r
F
.55005 .41161 m .5628 .40705 L .56118 .41736 L F
.5628 .40705 m .67903 .36554 L .58545 .40669 L F
.5628 .40705 m .58545 .40669 L .56118 .41736 L F
.66397 .36905 m .76938 .33592 L .66308 .3697 L 0 .355 .938 r
F
.54982 .40632 m .54923 .4051 L p .54883 .40523 L 0 .275 .454 r
F P
0 g
s
.54923 .4051 m .54052 .38702 L p .54883 .40523 L 0 .275 .454 r
F P
0 g
s
.52467 .41426 m .54982 .40632 L p .53364 .41746 L 0 .243 .8 r
F P
0 g
s
.53117 .41221 m .53253 .41422 L .53333 .41153 L p 0 .249 .79 r
F P
0 g
s
.53333 .41153 m .54052 .38702 L p .53117 .41221 L 0 .249 .79 r
F P
0 g
s
.52035 .39629 m .53117 .41221 L p .54052 .38702 L 0 .249 .79 r
F P
0 g
s
.52035 .39629 m .54052 .38702 L .53116 .37005 L closepath p 0 .261 .813 r
F P
0 g
s
.50886 .38035 m .52035 .39629 L .53116 .37005 L closepath p 0 .261 .813 r
F P
0 g
s
.50886 .38035 m .53116 .37005 L .52173 .35717 L closepath p 0 .287 .862 r
F P
0 g
s
.49858 .36791 m .50886 .38035 L .52173 .35717 L closepath p 0 .287 .862 r
F P
0 g
s
.49858 .36791 m .52173 .35717 L .51563 .3504 L closepath p 0 .305 .895 r
F P
0 g
s
.49242 .36121 m .49858 .36791 L .51563 .3504 L closepath p 0 .305 .895 r
F P
0 g
s
.49242 .36121 m .51563 .3504 L .50601 .34221 L closepath p 0 .326 .929 r
F P
0 g
s
.48345 .35275 m .49242 .36121 L .50601 .34221 L closepath p 0 .326 .929 r
F P
0 g
s
.48345 .35275 m .50601 .34221 L .49624 .33818 L closepath p 0 .364 .971 r
F P
0 g
s
.47565 .34783 m .48345 .35275 L .49624 .33818 L closepath p 0 .364 .971 r
F P
0 g
s
.47565 .34783 m .49624 .33818 L .48627 .33657 L closepath p 0 .377 .957 r
F P
0 g
s
.48627 .33657 m .54883 .40523 L .54052 .38702 L 0 .275 .454 r
F
.5406 .40534 m .54982 .40632 L p .48627 .33657 L F P
0 g
s
.54982 .40632 m .5406 .40534 L p .49624 .33818 L 0 .275 .454 r
F P
0 g
s
.54052 .38702 m .54982 .40632 L p .49624 .33818 L 0 .275 .454 r
F P
0 g
s
.55153 .40202 m .66672 .36707 L p .54653 .40597 L 0 .355 .938 r
F P
0 g
s
.54653 .40597 m .66672 .36707 L .66397 .36905 L 0 .355 .938 r
F
.81422 .32972 m .83354 .32667 L .81902 .32565 L p .279 .833 0 r
F P
0 g
s
.81902 .32565 m .80531 .32468 L .81361 .32938 L p .279 .833 0 r
F P
0 g
s
.81361 .32938 m .81422 .32972 L p .81902 .32565 L .279 .833 0 r
F P
0 g
s
.83354 .32667 m .82498 .3217 L .82466 .32175 L p .279 .833 0 r
F P
0 g
s
.82466 .32175 m .80531 .32468 L .81902 .32565 L p .279 .833 0 r
F P
0 g
s
.81902 .32565 m .83354 .32667 L p .82466 .32175 L .279 .833 0 r
F P
0 g
s
.80531 .32468 m .82466 .32175 L p .79712 .33043 L .364 .48 0 r
F P
0 g
s
.82498 .3217 m .80531 .32468 L p .76428 .3735 L .364 .48 0 r
F P
0 g
s
.80554 .32561 m .80574 .32547 L .80366 .32613 L 0 .243 .8 r
F
.80531 .32468 m .82466 .32175 L p .8097 .32234 L .192 .798 0 r
F P
0 g
s
.82454 .32172 m .80987 .32232 L p .82466 .32175 L .192 .798 0 r
F P
0 g
s
.85059 .28794 m .81799 .30077 L p .80975 .32233 L 0 .243 .8 r
F P
0 g
s
.80975 .32233 m .81017 .32228 L .85059 .28794 L 0 .243 .8 r
F
.8097 .32234 m .82466 .32175 L .80987 .32232 L .192 .798 0 r
F
.80075 .32359 m .80531 .32468 L p .8097 .32234 L F P
0 g
s
.81799 .30077 m .65142 .36633 L p .76131 .33607 L 0 .243 .8 r
F P
0 g
s
.79325 .32849 m .80531 .32468 L .79363 .32585 L p .29 .889 0 r
F P
0 g
s
.78863 .32743 m .79325 .32849 L p .79363 .32585 L .29 .889 0 r
F P
0 g
s
.76131 .33607 m .78409 .32979 L .78863 .32743 L 0 .243 .8 r
F
.76131 .33607 m .81044 .32053 L .81799 .30077 L F
.77908 .3324 m .79325 .32849 L .78863 .32743 L p .371 .947 0 r
F P
0 g
s
.79363 .32585 m .80531 .32468 L .80075 .32359 L p .29 .889 0 r
F P
0 g
s
.80366 .32613 m .80929 .32302 L .73501 .34438 L 0 .243 .8 r
F
.71095 .35199 m .73501 .34438 L .63168 .3741 L F
.80366 .32613 m .73501 .34438 L .71095 .35199 L F
.79752 .32282 m .78536 .32667 L .79363 .32585 L p .29 .889 0 r
F P
0 g
s
.80075 .32359 m .79752 .32282 L p .79363 .32585 L .29 .889 0 r
F P
0 g
s
.65142 .36633 m .80929 .32302 L .80958 .32277 L 0 .243 .8 r
F
.65402 .36767 m .80929 .32302 L .65142 .36633 L F
.78863 .32743 m .80958 .32277 L .81044 .32053 L F
.78409 .32979 m .80958 .32277 L .78863 .32743 L F
.82498 .3217 m .82112 .32074 L p .82083 .32078 L .192 .798 0 r
F P
0 g
s
.80987 .32232 m .82454 .32172 L p .82083 .32078 L .192 .798 0 r
F P
0 g
s
.82454 .32172 m .82498 .3217 L p .82083 .32078 L .192 .798 0 r
F P
0 g
s
.82498 .3217 m .84613 .3239 L .83532 .32237 L p .006 .577 0 r
F P
0 g
s
.81735 .32031 m .81735 .32031 L .8138 .31991 L 0 .243 .8 r
F
.81735 .32031 m .85944 .3086 L .81381 .31991 L F
.81735 .32031 m .81381 .31991 L .8138 .31991 L F
.8135 .32181 m .85944 .3086 L .81042 .32224 L F
.85944 .3086 m .85276 .29301 L p .8138 .31991 L F P
0 g
s
.82083 .32078 m .85944 .3086 L p .8135 .32181 L 0 .243 .8 r
F P
0 g
s
.85247 .30669 m .85944 .3086 L .81998 .32057 L p 0 .355 .938 r
F P
0 g
s
.81592 .31955 m .85247 .30669 L .83437 .31442 L 0 .355 .938 r
F
.81042 .32224 m .81735 .32031 L .8138 .31991 L 0 .243 .8 r
F
.85276 .29301 m .85059 .28794 L p .80929 .32302 L F P
0 g
s
.7905 .32117 m .79752 .32282 L .81716 .31986 L p .191 .797 0 r
F P
0 g
s
.81592 .31955 m .83437 .31442 L .81716 .31986 L 0 .355 .938 r
F
.81716 .31986 m .8174 .31982 L .81707 .31984 L p .191 .797 0 r
F P
0 g
s
.81707 .31984 m .7905 .32117 L p .81716 .31986 L .191 .797 0 r
F P
0 g
s
.81716 .31986 m .83437 .31442 L .82003 .32055 L 0 .355 .938 r
F
.81716 .31986 m .82003 .32055 L .81998 .32057 L F
.80929 .32302 m .8135 .32181 L .81042 .32224 L 0 .243 .8 r
F
.82065 .32074 m .82053 .32071 L .8308 .31751 L 0 .355 .938 r
F
.81723 .31988 m .80987 .32232 L .82083 .32078 L .192 .798 0 r
F
.80554 .32561 m .82083 .32078 L p .80929 .32302 L 0 .243 .8 r
F P
0 g
s
.82083 .32078 m .8135 .32181 L .80929 .32302 L 0 .243 .8 r
F
.80273 .3265 m .80106 .32696 L .80104 .32697 L F
.80106 .32696 m .70907 .35251 L .80104 .32697 L F
.80104 .32697 m .70907 .35251 L .7091 .35255 L F
.77147 .33636 m .80273 .3265 L p .7763 .33385 L F P
0 g
s
.80273 .3265 m .80297 .32633 L .70907 .35251 L 0 .243 .8 r
F
.80273 .3265 m .80554 .32561 L p .80297 .32633 L F P
0 g
s
.77147 .33636 m .8308 .31751 L .8308 .31751 L 0 .355 .938 r
F
.83053 .31772 m .77147 .33636 L p .83087 .31749 L F P
0 g
s
.80574 .32547 m .80929 .32302 L .80366 .32613 L 0 .243 .8 r
F
.63168 .3741 m .71458 .34147 L p .60763 .36558 L F P
0 g
s
.72166 .32914 m .60763 .36558 L p .71458 .34147 L 0 .243 .8 r
F P
0 g
s
.71458 .34147 m .85059 .28794 L .72166 .32914 L p 0 .243 .8 r
F P
0 g
s
.60763 .36558 m .54052 .38702 L p .63168 .3741 L 0 .243 .8 r
F P
0 g
s
.54052 .38702 m .53116 .37005 L p .48627 .33657 L 0 .275 .454 r
F P
0 g
s
.63958 .45608 m .70519 .4339 L .71529 .43321 L 0 .356 .988 r
F
.63958 .45608 m .71529 .43321 L .72694 .43242 L F
.63081 .46236 m .72694 .43242 L .63157 .4624 L 0 .349 .912 r
F
.68477 .43659 m .68023 .43125 L p .68741 .45501 L .465 .786 0 r
F P
0 g
s
.72776 .31411 m .60188 .36313 L p .72269 .32661 L 0 .255 .825 r
F P
0 g
s
.60763 .36558 m .85059 .28794 L p .60188 .36313 L 0 .255 .825 r
F P
0 g
s
.60188 .36313 m .54052 .38702 L .60763 .36558 L p 0 .255 .825 r
F P
0 g
s
.53116 .37005 m .54052 .38702 L p .49624 .33818 L 0 .275 .454 r
F P
0 g
s
.53123 .40185 m .5406 .40534 L p .48627 .33657 L 0 .275 .454 r
F P
0 g
s
.5406 .40534 m .53123 .40185 L p .49624 .33818 L 0 .275 .454 r
F P
0 g
s
.5217 .39398 m .53123 .40185 L p .48627 .33657 L 0 .275 .454 r
F P
0 g
s
.53123 .40185 m .5217 .39398 L p .49624 .33818 L 0 .275 .454 r
F P
0 g
s
.51553 .38728 m .5217 .39398 L p .48627 .33657 L 0 .275 .454 r
F P
0 g
s
.5217 .39398 m .51553 .38728 L p .49624 .33818 L 0 .275 .454 r
F P
0 g
s
.5217 .39398 m .51553 .38728 L .62601 .35498 L p 0 .301 .92 r
F P
0 g
s
.62601 .35498 m .83723 .29321 L .6298 .35946 L p 0 .301 .92 r
F P
0 g
s
.6298 .35946 m .5217 .39398 L p .62601 .35498 L 0 .301 .92 r
F P
0 g
s
.53123 .40185 m .52783 .39904 L p .62948 .36467 L 0 .322 .958 r
F P
0 g
s
.63038 .3651 m .62948 .36467 L .65286 .35676 L 0 .322 .958 r
F
.53123 .40185 m .62948 .36467 L .63038 .3651 L F
.53276 .39085 m .64964 .35768 L p .52783 .39904 L F P
0 g
s
.64964 .35768 m .65286 .35676 L p .64988 .35777 L 0 .322 .958 r
F P
0 g
s
.52783 .39904 m .64964 .35768 L .64988 .35777 L 0 .322 .958 r
F
.52783 .39904 m .5217 .39398 L .53276 .39085 L p F P
0 g
s
.66876 .35819 m .64382 .36611 L p .65286 .35676 L 0 .322 .958 r
F P
0 g
s
.64382 .36611 m .53123 .40185 L p .64915 .35814 L 0 .322 .958 r
F P
0 g
s
.64915 .35814 m .65286 .35676 L .64382 .36611 L 0 .322 .958 r
F
.65286 .35676 m .75719 .32716 L p .66876 .35819 L F P
0 g
s
.77195 .32166 m .77825 .32506 L .7905 .32117 L closepath p .349 .889 0 r
F P
0 g
s
.77825 .32506 m .77195 .32166 L .77168 .32179 L p .408 .924 0 r
F P
0 g
s
.75719 .32716 m .76932 .32371 L p .76071 .329 L 0 .322 .958 r
F P
0 g
s
.76418 .3279 m .76071 .329 L p .76932 .32371 L 0 .322 .958 r
F P
0 g
s
.66876 .35819 m .75719 .32716 L .75911 .32816 L 0 .322 .958 r
F
.76071 .329 m .75876 .32962 L p .75911 .32816 L F P
0 g
s
.75876 .32962 m .66876 .35819 L p .75911 .32816 L 0 .322 .958 r
F P
0 g
s
.66791 .36621 m .76376 .33475 L .76754 .33554 L 0 .355 .938 r
F
.76153 .33744 m .76754 .33554 L .76764 .33556 L F
.66791 .36621 m .76754 .33554 L .76153 .33744 L F
.66798 .36616 m .76376 .33475 L .66791 .36621 L F
.65902 .36788 m .67072 .36418 L p .66652 .36664 L F P
0 g
s
.67072 .36418 m .76376 .33475 L p .66798 .36616 L 0 .355 .938 r
F P
0 g
s
.67072 .36418 m .66798 .36616 L .66652 .36664 L 0 .355 .938 r
F
.76938 .33592 m .70314 .35602 L p .76764 .33556 L F P
0 g
s
.77168 .32179 m .76418 .3279 L .77825 .32506 L .408 .924 0 r
F
.7659 .3308 m .76803 .33012 L .76804 .33013 L 0 .356 .99 r
F
.76607 .33228 m .6915 .35437 L p .76804 .33013 L F P
0 g
s
.6915 .35437 m .66297 .36283 L p .7659 .3308 L 0 .356 .99 r
F P
0 g
s
.7659 .3308 m .76804 .33013 L .6915 .35437 L 0 .356 .99 r
F
.76602 .33234 m .78536 .32667 L p .76806 .33011 L .37 .947 0 r
F P
0 g
s
.76983 .33117 m .76607 .33228 L p .76804 .33013 L 0 .356 .99 r
F P
0 g
s
.78536 .32667 m .77825 .32506 L .76806 .33011 L p .37 .947 0 r
F P
0 g
s
.77825 .32506 m .76806 .33011 L p .77678 .32735 L .363 .478 0 r
F P
0 g
s
.76806 .33011 m .77825 .32506 L p .77441 .3281 L .363 .478 0 r
F P
0 g
s
.76459 .32813 m .77825 .32506 L p .76418 .3279 L .408 .924 0 r
F P
0 g
s
.77825 .32506 m .78536 .32667 L .79752 .32282 L closepath p .289 .888 0 r
F P
0 g
s
.7905 .32117 m .77825 .32506 L .79752 .32282 L closepath p .289 .888 0 r
F P
0 g
s
.7905 .32117 m .81707 .31984 L p .81362 .31901 L .191 .797 0 r
F P
0 g
s
.77908 .3324 m .76764 .33556 L p .77147 .33636 L .371 .947 0 r
F P
0 g
s
.79752 .32282 m .80987 .32232 L p .81723 .31988 L .192 .798 0 r
F P
0 g
s
.81716 .31986 m .79752 .32282 L p .81723 .31988 L .192 .798 0 r
F P
0 g
s
.79363 .32585 m .78536 .32667 L .78863 .32743 L p .29 .889 0 r
F P
0 g
s
.80987 .32232 m .79752 .32282 L p .8097 .32234 L .192 .798 0 r
F P
0 g
s
.79752 .32282 m .80075 .32359 L p .8097 .32234 L .192 .798 0 r
F P
0 g
s
.79752 .32282 m .81716 .31986 L p .78919 .3287 L .366 .493 0 r
F P
0 g
s
.80975 .32233 m .80958 .32277 L .81017 .32228 L 0 .243 .8 r
F
.78863 .32743 m .78536 .32667 L p .77908 .3324 L .371 .947 0 r
F P
0 g
s
.78536 .32667 m .79752 .32282 L p .78919 .3287 L .366 .493 0 r
F P
0 g
s
.81998 .32057 m .76938 .33592 L p .79631 .32645 L 0 .355 .938 r
F P
0 g
s
.78617 .33083 m .85944 .3086 L p .78473 .33185 L 0 .355 .938 r
F P
0 g
s
.77072 .33621 m .78617 .33083 L .78473 .33185 L 0 .355 .938 r
F
.76938 .33592 m .78617 .33083 L p .77072 .33621 L F P
0 g
s
.77147 .33636 m .82052 .32071 L .82064 .32074 L 0 .355 .938 r
F
.77147 .33636 m .77072 .33621 L .82052 .32071 L F
.78536 .32667 m .76754 .33554 L p .77908 .3324 L .371 .947 0 r
F P
0 g
s
.77867 .33202 m .78536 .32667 L .78919 .3287 L .366 .493 0 r
F
.81356 .319 m .85247 .30669 L p .8159 .31956 L 0 .355 .938 r
F P
0 g
s
.80163 .31948 m .7905 .32117 L p .81396 .31898 L .191 .797 0 r
F P
0 g
s
.76754 .33554 m .78536 .32667 L .76602 .33234 L p .37 .947 0 r
F P
0 g
s
.65286 .35676 m .55128 .38559 L p .64319 .3559 L 0 .322 .958 r
F P
0 g
s
.64145 .35574 m .64298 .35588 L .55128 .38559 L 0 .322 .958 r
F
.76639 .31583 m .77195 .32166 L .78426 .31775 L closepath p .389 .806 0 r
F P
0 g
s
.7665 .31595 m .76657 .31604 L .75464 .31989 L 0 .322 .958 r
F
.7716 .3217 m .77195 .32166 L .76639 .31583 L p .426 .827 0 r
F P
0 g
s
.77875 .31189 m .76639 .31583 L .78426 .31775 L closepath p .389 .806 0 r
F P
0 g
s
.76653 .31585 m .75464 .31989 L .75439 .31978 L 0 .322 .958 r
F
.77875 .31189 m .76676 .31587 L .76653 .31585 L F
.76676 .31587 m .75464 .31989 L .76653 .31585 L F
.85059 .28794 m .84193 .26964 L .72776 .31411 L p 0 .255 .825 r
F P
0 g
s
.72269 .32661 m .85059 .28794 L .72776 .31411 L 0 .255 .825 r
F
.21307 .33497 m .29927 .30391 L .21495 .33852 L 0 .244 .805 r
F
.2673 .29212 m .28087 .31137 L .2879 .28201 L closepath p 0 .25 .794 r
F P
0 g
s
.2673 .29212 m .2879 .28201 L .27701 .26364 L closepath p 0 .262 .817 r
F P
0 g
s
.25422 .27488 m .2673 .29212 L .27701 .26364 L closepath p 0 .262 .817 r
F P
0 g
s
.25422 .27488 m .27701 .26364 L .26568 .24944 L closepath p 0 .287 .863 r
F P
0 g
s
.24203 .26117 m .25422 .27488 L .26568 .24944 L closepath p 0 .287 .863 r
F P
0 g
s
.24203 .26117 m .26568 .24944 L .25822 .24185 L closepath p 0 .304 .893 r
F P
0 g
s
.23451 .25365 m .24203 .26117 L .25822 .24185 L closepath p 0 .304 .893 r
F P
0 g
s
.23994 .24382 m .29852 .30274 L .24234 .24309 L 0 .275 .488 r
F
.23994 .24382 m .24234 .24309 L .2419 .24262 L F
.23959 .24346 m .23994 .24382 L .2419 .24262 L F
.29852 .30274 m .29851 .30273 L .2419 .24262 L F
.29853 .30275 m .2879 .28201 L p .2419 .24262 L F P
0 g
s
.61543 .12991 m .51247 .16115 L p .55284 .12932 L 0 .256 .834 r
F P
0 g
s
.39331 .24544 m .51241 .20112 L .51575 .20445 L 0 .321 .954 r
F
.53024 .20158 m .5386 .20601 L .5499 .20397 L p .297 .837 0 r
F P
0 g
s
.66632 .15824 m .64644 .16459 L p .65309 .15328 L 0 .321 .954 r
F P
0 g
s
.6565 .14749 m .66282 .1544 L p .65309 .15328 L 0 .321 .954 r
F P
0 g
s
.66282 .1544 m .66632 .15824 L p .65309 .15328 L 0 .321 .954 r
F P
0 g
s
.53377 .13023 m .62926 .10148 L .55284 .12932 L p 0 .244 .808 r
F P
0 g
s
.69413 .27638 m .81405 .23442 L .69397 .27616 L 0 .355 .991 r
F
.80945 .23465 m .69363 .2757 L p .81405 .23442 L F P
0 g
s
.69363 .2757 m .66672 .28524 L p .69378 .27591 L 0 .355 .991 r
F P
0 g
s
.69378 .27591 m .81405 .23442 L .69363 .2757 L 0 .355 .991 r
F
.66682 .28539 m .69387 .27602 L .66672 .28524 L F
.69387 .27602 m .81405 .23442 L .69378 .27591 L F
.69387 .27602 m .69378 .27591 L .66672 .28524 L F
.6807 .25836 m .70151 .24368 L .6897 .22582 L closepath p 0 .269 .792 r
F P
0 g
s
.6807 .25836 m .68388 .26238 L p .63685 .20169 L 0 0 .473 r
F P
0 g
s
.64578 .29275 m .66685 .28544 L .64573 .29269 L 0 .355 .991 r
F
.66685 .28544 m .81405 .23442 L .66682 .28539 L F
.66685 .28544 m .66682 .28539 L .64573 .29269 L F
.63585 .29678 m .6824 .28049 L .63549 .29649 L F
.6824 .28049 m .68283 .28004 L .63549 .29649 L F
.63549 .29649 m .64588 .29288 L .63533 .29637 L F
.66693 .28556 m .81405 .23442 L .66685 .28544 L F
.66711 .28584 m .80261 .24448 L .78596 .24425 L F
.66755 .28651 m .80261 .24448 L .66711 .28584 L F
.64638 .29348 m .80261 .24448 L .64613 .29318 L F
.63656 .29734 m .80261 .24448 L .63585 .29678 L F
.78043 .24417 m .75996 .25053 L .76236 .24999 L 0 .359 .956 r
F
.76397 .24962 m .78043 .24417 L p .76236 .24999 L F P
0 g
s
.50601 .34221 m .51563 .3504 L .82039 .23862 L closepath p 0 .32 .954 r
F P
0 g
s
.75986 .26645 m .74491 .27028 L p .77202 .24527 L 0 .244 .802 r
F P
0 g
s
.74491 .27028 m .67195 .28898 L p .75057 .25464 L 0 .244 .802 r
F P
0 g
s
.75057 .25464 m .77202 .24527 L .74491 .27028 L 0 .244 .802 r
F
.6824 .28049 m .69413 .27638 L .68283 .28004 L 0 .355 .991 r
F
.69413 .27638 m .69397 .27616 L .68283 .28004 L F
.71047 .26576 m .77365 .24244 L .7174 .26818 L 0 .244 .802 r
F
.77365 .24244 m .77202 .24527 L .71861 .2686 L F
.7174 .26818 m .71861 .2686 L .67195 .28898 L F
.77365 .24244 m .71861 .2686 L .7174 .26818 L F
.77875 .31189 m .78426 .31775 L .78455 .3177 L p .344 .776 0 r
F P
0 g
s
.77875 .31189 m .79101 .30797 L p .77891 .31205 L 0 .322 .958 r
F P
0 g
s
.79101 .30797 m .79103 .30814 L .77854 .31217 L 0 .322 .958 r
F
.83723 .29321 m .84513 .3022 L .80067 .31482 L p F P
0 g
s
.80067 .31482 m .79194 .3173 L p .80014 .31293 L 0 .322 .958 r
F P
0 g
s
.80014 .31293 m .83723 .29321 L .80067 .31482 L 0 .322 .958 r
F
.79175 .31541 m .79442 .31456 L .79194 .3173 L F
.79442 .31456 m .80014 .31293 L .79194 .3173 L F
.79914 .30936 m .80009 .31276 L .79442 .31456 L F
.80009 .31276 m .80014 .31293 L .79442 .31456 L F
.78426 .31775 m .7905 .32117 L .80163 .31948 L p .275 .832 0 r
F P
0 g
s
.79872 .31796 m .84513 .3022 L .80104 .31916 L 0 .356 .99 r
F
.79194 .3173 m .7912 .3175 L p .79147 .31262 L 0 .322 .958 r
F P
0 g
s
.78426 .31775 m .79872 .31796 L p .79751 .31732 L .276 .833 0 r
F P
0 g
s
.78455 .3177 m .78426 .31775 L p .79751 .31732 L .276 .833 0 r
F P
0 g
s
.79872 .31796 m .78426 .31775 L p .80163 .31948 L .275 .832 0 r
F P
0 g
s
.78455 .3177 m .78426 .31775 L p .78421 .31781 L .352 .427 0 r
F P
0 g
s
.78426 .31775 m .77195 .32166 L .7905 .32117 L closepath p .349 .889 0 r
F P
0 g
s
.75719 .32716 m .76429 .32415 L .77207 .32223 L 0 .322 .958 r
F
.77258 .32279 m .75719 .32716 L p .77207 .32223 L F P
0 g
s
.77168 .32179 m .77195 .32166 L .7716 .3217 L p .426 .827 0 r
F P
0 g
s
.78426 .31775 m .78455 .3177 L p .78414 .31783 L .352 .427 0 r
F P
0 g
s
.7912 .3175 m .77258 .32279 L p .77207 .32223 L 0 .322 .958 r
F P
0 g
s
.76429 .32415 m .78455 .3177 L .7912 .3175 L 0 .322 .958 r
F
.67093 .36047 m .76316 .33314 L p .68137 .35973 L 0 .356 .99 r
F P
0 g
s
.76316 .33314 m .76607 .33228 L p .76319 .33322 L 0 .356 .99 r
F P
0 g
s
.68137 .35973 m .76316 .33314 L .76319 .33322 L 0 .356 .99 r
F
.76384 .33473 m .72776 .34614 L p .76607 .33228 L F P
0 g
s
.67237 .36366 m .65902 .36788 L p .66835 .36394 L 0 .356 .99 r
F P
0 g
s
.65902 .36788 m .5406 .40534 L p .65604 .36793 L 0 .356 .99 r
F P
0 g
s
.65604 .36793 m .66835 .36394 L .65902 .36788 L 0 .356 .99 r
F
.75439 .31978 m .75464 .31989 L .74763 .32216 L 0 .322 .958 r
F
.74741 .32204 m .74763 .32216 L .67204 .34658 L F
.74741 .32204 m .67204 .34658 L .672 .34648 L F
.72776 .34614 m .67237 .36366 L p .71573 .3486 L 0 .356 .99 r
F P
0 g
s
.66835 .36394 m .71573 .3486 L .67237 .36366 L 0 .356 .99 r
F
.75719 .32716 m .65286 .35676 L p .74986 .32333 L 0 .322 .958 r
F P
0 g
s
.64613 .29318 m .66755 .28651 L .66711 .28584 L 0 .355 .991 r
F
.63585 .29678 m .64638 .29348 L .64613 .29318 L F
.64588 .29288 m .66693 .28556 L .64578 .29275 L F
.66693 .28556 m .66685 .28544 L .64578 .29275 L F
.64588 .29288 m .64578 .29275 L .63533 .29637 L F
.66672 .28524 m .64573 .29269 L p .66682 .28539 L F P
0 g
s
.64573 .29269 m .63533 .29637 L p .64578 .29275 L 0 .355 .991 r
F P
0 g
s
.63585 .29678 m .63549 .29649 L .60994 .30537 L 0 .355 .991 r
F
.63001 .28925 m .64244 .29679 L p .63761 .28638 L .358 .587 0 r
F P
0 g
s
.67195 .28898 m .64234 .29657 L p .6661 .28214 L 0 .244 .802 r
F P
0 g
s
.61052 .30473 m .6128 .30585 L .6121 .30432 L p .407 .627 0 r
F P
0 g
s
.60868 .29728 m .60894 .29718 L .59837 .30056 L 0 .359 .956 r
F
.6121 .30432 m .60858 .29678 L p .61052 .30473 L .407 .627 0 r
F P
0 g
s
.59834 .30059 m .60868 .29728 L .59837 .30056 L 0 .359 .956 r
F
.59963 .2994 m .61052 .30473 L p .60858 .29678 L .407 .627 0 r
F P
0 g
s
.61559 .29446 m .62474 .30191 L .62052 .29282 L p .384 .609 0 r
F P
0 g
s
.6316 .2934 m .63002 .29255 L .62597 .29385 L 0 .359 .956 r
F
.62474 .30191 m .64257 .29706 L p .63001 .28925 L .358 .587 0 r
F P
0 g
s
.64244 .29679 m .63001 .28925 L p .64257 .29706 L .358 .587 0 r
F P
0 g
s
.60994 .30537 m .50601 .34221 L p .61075 .30556 L 0 .355 .991 r
F P
0 g
s
.50601 .34221 m .61454 .30645 L p .61075 .30556 L 0 .355 .991 r
F P
0 g
s
.54494 .32207 m .49624 .33818 L .506 .34221 L p 0 .355 .991 r
F P
0 g
s
.506 .34221 m .50601 .34221 L p .54494 .32207 L 0 .355 .991 r
F P
0 g
s
.62052 .29282 m .62474 .30191 L p .63001 .28925 L .358 .587 0 r
F P
0 g
s
.6128 .30585 m .62474 .30191 L .61559 .29446 L p .384 .609 0 r
F P
0 g
s
.60858 .29678 m .6128 .30585 L p .61559 .29446 L .384 .609 0 r
F P
0 g
s
.6128 .30585 m .59963 .2994 L p .59373 .31291 L .407 .627 0 r
F P
0 g
s
.53116 .37005 m .52173 .35717 L p .48627 .33657 L 0 .275 .454 r
F P
0 g
s
.52173 .35717 m .53116 .37005 L p .49624 .33818 L 0 .275 .454 r
F P
0 g
s
.52173 .35717 m .51563 .3504 L p .48627 .33657 L 0 .275 .454 r
F P
0 g
s
.51563 .3504 m .52173 .35717 L p .49624 .33818 L 0 .275 .454 r
F P
0 g
s
.51563 .3504 m .50601 .34221 L p .48627 .33657 L 0 .275 .454 r
F P
0 g
s
.49624 .33818 m .50601 .34221 L .51563 .3504 L p 0 .275 .454 r
F P
0 g
s
.50584 .37423 m .51553 .38728 L p .48627 .33657 L 0 .275 .454 r
F P
0 g
s
.51553 .38728 m .50584 .37423 L p .49624 .33818 L 0 .275 .454 r
F P
0 g
s
.50584 .37423 m .49608 .35672 L p .49624 .33818 L 0 .275 .454 r
F P
0 g
s
.48627 .33657 m .49608 .35672 L .50584 .37423 L p 0 .275 .454 r
F P
0 g
s
.62181 .32522 m .6128 .30585 L .59383 .31312 L p .407 .627 0 r
F P
0 g
s
.49608 .35672 m .56604 .32228 L .59552 .31677 L 0 .244 .802 r
F
.56604 .32228 m .59209 .30946 L .59382 .31313 L F
.56604 .32228 m .59382 .31313 L .59552 .31677 L F
.59209 .30946 m .59236 .31003 L .59382 .31313 L F
.59382 .31313 m .59382 .31313 L .59552 .31677 L F
.59209 .30946 m .59382 .31313 L .59382 .31313 L F
.59383 .31312 m .5936 .31321 L .59394 .31336 L p .407 .627 0 r
F P
0 g
s
.59394 .31336 m .62181 .32522 L p .59383 .31312 L .407 .627 0 r
F P
0 g
s
.59209 .30946 m .59382 .3131 L .59552 .31677 L 0 .244 .802 r
F
.62181 .32522 m .59394 .31336 L p .59858 .32315 L .407 .627 0 r
F P
0 g
s
.49608 .35672 m .60366 .32868 L p .51958 .36794 L 0 .255 .828 r
F P
0 g
s
.51958 .36794 m .60366 .32868 L .60418 .32922 L 0 .255 .828 r
F
.62939 .33966 m .62181 .32522 L .61114 .32939 L p .411 .656 0 r
F P
0 g
s
.50584 .37423 m .58568 .33768 L .61114 .32939 L 0 .255 .828 r
F
.58568 .33768 m .60762 .32764 L .61114 .32939 L F
.50584 .37423 m .61114 .32939 L .61115 .32942 L F
.6147 .33582 m .62939 .33966 L p .61114 .32939 L .411 .656 0 r
F P
0 g
s
.61618 .3385 m .50584 .37423 L p .61117 .32941 L 0 .255 .828 r
F P
0 g
s
.61114 .32939 m .60272 .33269 L .6147 .33582 L p .411 .656 0 r
F P
0 g
s
.62939 .33966 m .6356 .34875 L .64747 .34494 L closepath p .393 .703 0 r
F P
0 g
s
.6356 .34875 m .62939 .33966 L .62912 .33977 L p .42 .72 0 r
F P
0 g
s
.52547 .38325 m .51267 .37737 L .61871 .34407 L 0 .282 .883 r
F
.52547 .38325 m .61871 .34407 L .61987 .34464 L F
.50584 .37423 m .60965 .34606 L p .51267 .37737 L F P
0 g
s
.60965 .34606 m .62972 .34061 L p .51267 .37737 L 0 .282 .883 r
F P
0 g
s
.64129 .33582 m .62939 .33966 L .64747 .34494 L closepath p .393 .703 0 r
F P
0 g
s
.62939 .33966 m .64129 .33582 L p .64115 .33589 L .277 .155 0 r
F P
0 g
s
.62928 .33972 m .62939 .33966 L .64115 .33589 L .277 .155 0 r
F
.76305 .30443 m .65301 .33429 L p .66407 .32849 L 0 .282 .883 r
F P
0 g
s
.66407 .32849 m .7494 .29792 L .75318 .29972 L 0 .282 .883 r
F
.66407 .32849 m .75318 .29972 L .76305 .30443 L F
.64155 .33576 m .64129 .33582 L .64165 .3359 L p .361 .681 0 r
F P
0 g
s
.64165 .3359 m .64129 .33582 L .64747 .34494 L p .361 .681 0 r
F P
0 g
s
.64129 .33582 m .64155 .33576 L p .64115 .33589 L .277 .155 0 r
F P
0 g
s
.62939 .33966 m .6147 .33582 L p .61618 .3385 L .411 .656 0 r
F P
0 g
s
.62912 .33977 m .62939 .33966 L p .61618 .3385 L .411 .656 0 r
F P
0 g
s
.74516 .29674 m .77151 .28821 L p .74708 .29727 L 0 .282 .883 r
F P
0 g
s
.77151 .28821 m .82342 .2714 L p .77036 .29041 L 0 .282 .883 r
F P
0 g
s
.77151 .28821 m .77036 .29041 L .7494 .29792 L 0 .282 .883 r
F
.64129 .33582 m .62939 .33966 L p .62934 .3397 L .277 .155 0 r
F P
0 g
s
.64383 .31875 m .63373 .32133 L .64799 .32706 L p .36 .616 0 r
F P
0 g
s
.63373 .32133 m .64129 .33582 L .64155 .33576 L p .36 .616 0 r
F P
0 g
s
.63373 .32133 m .64155 .33576 L .64848 .32804 L .36 .616 0 r
F
.64848 .32804 m .64799 .32706 L .74366 .2967 L 0 .255 .828 r
F
.74516 .29674 m .74366 .2967 L .77219 .28765 L F
.77151 .28821 m .74516 .29674 L p .77219 .28765 L F P
0 g
s
.64799 .32706 m .64386 .31874 L .64912 .31733 L 0 .255 .828 r
F
.65064 .32603 m .64913 .31733 L .72773 .29634 L F
.65215 .31604 m .72773 .29634 L p .64386 .31874 L F P
0 g
s
.6128 .30585 m .62181 .32522 L .63373 .32133 L closepath p .384 .609 0 r
F P
0 g
s
.65062 .32604 m .64912 .31733 L .64913 .31733 L 0 .255 .828 r
F
.65062 .32604 m .64913 .31733 L .65064 .32603 L F
.64799 .32706 m .64912 .31733 L .65062 .32604 L F
.64602 .30463 m .64289 .29774 L .64603 .30463 L 0 .244 .802 r
F
.62474 .30191 m .64545 .31321 L p .64293 .29786 L .358 .587 0 r
F P
0 g
s
.64257 .29706 m .62474 .30191 L p .64293 .29786 L .358 .587 0 r
F P
0 g
s
.64288 .29775 m .64289 .29774 L .64602 .30463 L 0 .244 .802 r
F
.64603 .30463 m .64302 .29769 L .64614 .30459 L F
.64289 .29774 m .64302 .29769 L .64603 .30463 L F
.64302 .29769 m .65191 .29412 L .64617 .30454 L F
.64302 .29769 m .64617 .30454 L .64614 .30459 L F
.64288 .29775 m .64257 .29706 L .65191 .29412 L F
.64235 .29657 m .65009 .29459 L p .64257 .29706 L F P
0 g
s
.65009 .29459 m .65191 .29412 L p .64257 .29706 L 0 .244 .802 r
F P
0 g
s
.62474 .30191 m .63373 .32133 L .64383 .31875 L p .358 .587 0 r
F P
0 g
s
.62474 .30191 m .64383 .31875 L .64541 .31336 L .358 .587 0 r
F
.64386 .31874 m .64385 .31871 L .65215 .31604 L 0 .255 .828 r
F
.64385 .31871 m .64385 .3187 L .65215 .31604 L F
.644 .31816 m .65215 .31604 L p .64384 .3187 L F P
0 g
s
.63183 .34004 m .76305 .30443 L p .6555 .34237 L 0 .282 .883 r
F P
0 g
s
.76305 .30443 m .83196 .28573 L .76091 .30854 L p 0 .282 .883 r
F P
0 g
s
.76091 .30854 m .6555 .34237 L p .76305 .30443 L 0 .282 .883 r
F P
0 g
s
.81438 .25247 m .81468 .2531 L p .75537 .28259 L 0 .255 .828 r
F P
0 g
s
.72773 .29634 m .75511 .28248 L .75537 .28259 L 0 .255 .828 r
F
.75511 .28248 m .81438 .25247 L .75537 .28259 L F
.81468 .2531 m .82342 .2714 L .77744 .28338 L p F P
0 g
s
.77744 .28338 m .72773 .29634 L p .81468 .2531 L 0 .255 .828 r
F P
0 g
s
.70213 .29575 m .81438 .25247 L .72773 .29634 L 0 .255 .828 r
F
.64721 .30722 m .68354 .29532 L p .644 .31816 L F P
0 g
s
.68354 .29532 m .81438 .25247 L p .70213 .29575 L 0 .255 .828 r
F P
0 g
s
.68354 .29532 m .70213 .29575 L .644 .31816 L 0 .255 .828 r
F
.72773 .29634 m .77744 .28338 L p .74366 .2967 L F P
0 g
s
.77744 .28338 m .82342 .2714 L p .77219 .28765 L 0 .255 .828 r
F P
0 g
s
.74366 .2967 m .77744 .28338 L .77219 .28765 L 0 .255 .828 r
F
.72773 .29634 m .644 .31816 L p .70213 .29575 L F P
0 g
s
.64799 .32706 m .72773 .29634 L .74366 .2967 L 0 .255 .828 r
F
.74516 .29674 m .64848 .32804 L p .74366 .2967 L F P
0 g
s
.74708 .29727 m .7494 .29792 L .66407 .32849 L 0 .282 .883 r
F
.74708 .29727 m .66407 .32849 L .6555 .33126 L F
.64122 .33587 m .64129 .33582 L .62934 .3397 L .277 .155 0 r
F
.62181 .32522 m .62939 .33966 L .64129 .33582 L closepath p .388 .638 0 r
F P
0 g
s
.63373 .32133 m .62181 .32522 L .64129 .33582 L closepath p .388 .638 0 r
F P
0 g
s
.61618 .3385 m .74516 .29674 L p .65111 .33267 L 0 .282 .883 r
F P
0 g
s
.62912 .33977 m .65111 .33267 L .63183 .34004 L 0 .282 .883 r
F
.62912 .33977 m .62939 .33966 L p .62928 .33972 L .277 .155 0 r
F P
0 g
s
.63183 .34004 m .60965 .34606 L p .62912 .33977 L 0 .282 .883 r
F P
0 g
s
.61987 .34464 m .61871 .34407 L .62972 .34061 L 0 .282 .883 r
F
.52547 .38325 m .62972 .34061 L .62988 .34083 L F
.6555 .34237 m .5382 .38001 L p .63183 .34004 L F P
0 g
s
.53723 .37934 m .63183 .34004 L .5382 .38001 L 0 .282 .883 r
F
.672 .34648 m .67204 .34658 L .65271 .35282 L 0 .322 .958 r
F
.65279 .3527 m .65271 .35282 L .55128 .38559 L F
.672 .34648 m .65271 .35282 L .65279 .3527 L F
.65191 .29412 m .74491 .27028 L p .64614 .30459 L 0 .244 .802 r
F P
0 g
s
.6661 .28214 m .71047 .26576 L .67195 .28898 L 0 .244 .802 r
F
.71047 .26576 m .7174 .26818 L .67195 .28898 L F
.6401 .29173 m .6661 .28214 L .64234 .29657 L F
.67661 .2927 m .67944 .26893 L p .666 .272 L 0 .258 .756 r
F P
0 g
s
.6807 .25836 m .66745 .24154 L .66287 .26647 L p 0 .27 .776 r
F P
0 g
s
.66287 .26648 m .6807 .25836 L .66287 .26647 L 0 .27 .776 r
F
.63941 .25203 m .66484 .26998 L p .66287 .26647 L .263 .53 0 r
F P
0 g
s
.66745 .24154 m .65486 .25219 L p .65508 .25259 L 0 .27 .776 r
F P
0 g
s
.66745 .24154 m .65664 .22767 L .65102 .24676 L p 0 .298 .816 r
F P
0 g
s
.65102 .24676 m .66745 .24154 L .65102 .24676 L 0 .298 .816 r
F
.62828 .23518 m .65343 .25031 L p .65102 .24676 L .247 .583 0 r
F P
0 g
s
.65102 .24676 m .65168 .24451 L p .64484 .23766 L 0 .298 .816 r
F P
0 g
s
.65168 .24451 m .65664 .22767 L .64484 .23766 L p 0 .298 .816 r
F P
0 g
s
.62215 .22743 m .62828 .23518 L .64484 .23766 L p .22 .609 0 r
F P
0 g
s
.65664 .22767 m .65058 .21984 L .64233 .23445 L p 0 .317 .841 r
F P
0 g
s
.64392 .23647 m .64349 .2363 L p .64484 .23766 L .22 .609 0 r
F P
0 g
s
.64349 .2363 m .62215 .22743 L p .64484 .23766 L .22 .609 0 r
F P
0 g
s
.64484 .23766 m .62828 .23518 L p .6487 .24558 L .247 .583 0 r
F P
0 g
s
.64484 .23766 m .6487 .24558 L .65102 .24676 L .247 .583 0 r
F
.62828 .23518 m .63941 .25203 L .65498 .25258 L p F P
0 g
s
.62828 .23518 m .65498 .25258 L .65491 .25247 L .247 .583 0 r
F
.65196 .24943 m .62828 .23518 L p .65491 .25247 L F P
0 g
s
.65491 .25247 m .65508 .25259 L .65477 .25227 L .247 .583 0 r
F
.65491 .25247 m .65477 .25227 L .65196 .24943 L F
.66287 .26647 m .6638 .26142 L p .65508 .25259 L 0 .27 .776 r
F P
0 g
s
.6638 .26142 m .66679 .24512 L p .65508 .25259 L 0 .27 .776 r
F P
0 g
s
.65508 .25259 m .65508 .25259 L p .66287 .26647 L .263 .53 0 r
F P
0 g
s
.65508 .25259 m .63941 .25203 L p .66287 .26647 L .263 .53 0 r
F P
0 g
s
.63941 .25203 m .64997 .27254 L .66572 .27156 L p .263 .53 0 r
F P
0 g
s
.63941 .25203 m .66572 .27156 L .66569 .27149 L .263 .53 0 r
F
.66452 .26976 m .63941 .25203 L p .66569 .2715 L F P
0 g
s
.67944 .26893 m .68 .26419 L p .66606 .27197 L 0 .258 .756 r
F P
0 g
s
.666 .272 m .66607 .27199 L .66606 .27197 L 0 .258 .756 r
F
.66607 .27199 m .67944 .26893 L .66606 .27197 L F
.67661 .2927 m .66696 .27148 L p .66592 .27205 L .265 .501 0 r
F P
0 g
s
.65628 .27731 m .67297 .28994 L p .66592 .27205 L .265 .501 0 r
F P
0 g
s
.67297 .28994 m .67661 .2927 L p .66592 .27205 L .265 .501 0 r
F P
0 g
s
.64997 .27254 m .65628 .27731 L p .666 .272 L .265 .501 0 r
F P
0 g
s
.66086 .27413 m .66135 .27472 L .66153 .27378 L p 0 .27 .776 r
F P
0 g
s
.66569 .2715 m .66552 .2712 L .66452 .26976 L .263 .53 0 r
F
.66552 .2712 m .6807 .25836 L p .66287 .26648 L 0 .27 .776 r
F P
0 g
s
.666 .272 m .68 .26419 L .66738 .27072 L 0 .258 .756 r
F
.6807 .25836 m .66556 .27116 L p .66577 .27156 L F P
0 g
s
.66577 .27156 m .666 .272 L .66738 .27072 L 0 .258 .756 r
F
.66577 .27156 m .66738 .27072 L .6807 .25836 L F
.66135 .27472 m .67661 .2927 L p .666 .272 L F P
0 g
s
.66446 .27827 m .66135 .27472 L .67661 .2927 L 0 .012 .565 r
F
.66153 .27378 m .66135 .27472 L .66403 .27245 L p 0 .27 .776 r
F P
0 g
s
.66403 .27245 m .66135 .27472 L p .666 .272 L 0 .258 .756 r
F P
0 g
s
.66135 .27457 m .66696 .27148 L .66446 .27827 L p .454 .664 0 r
F P
0 g
s
.66176 .27506 m .66176 .27506 L .66446 .27827 L 0 .012 .565 r
F
.66176 .27506 m .66135 .27472 L .66446 .27827 L F
.64545 .31321 m .62474 .30191 L p .64541 .31336 L .358 .587 0 r
F P
0 g
s
.64293 .29786 m .64545 .31321 L .6472 .30722 L .358 .587 0 r
F
.64596 .30492 m .74491 .27028 L .74473 .27079 L 0 .244 .802 r
F
.62474 .30191 m .6128 .30585 L .63373 .32133 L closepath p .384 .609 0 r
F P
0 g
s
.49608 .35672 m .64614 .30459 L .64596 .30492 L 0 .244 .802 r
F
.64614 .30459 m .74491 .27028 L .64596 .30492 L F
.52547 .38325 m .63183 .34004 L .52691 .38363 L 0 .282 .883 r
F
.50584 .37423 m .61618 .3385 L p .62912 .33977 L F P
0 g
s
.60965 .34606 m .50584 .37423 L p .62912 .33977 L 0 .282 .883 r
F P
0 g
s
.61114 .32939 m .62181 .32522 L p .59858 .32315 L .407 .627 0 r
F P
0 g
s
.60762 .32764 m .49608 .35672 L .59858 .32315 L p 0 .255 .828 r
F P
0 g
s
.75535 .27181 m .68354 .29532 L p .74991 .269 L 0 .244 .802 r
F P
0 g
s
.68354 .29532 m .6472 .30722 L p .67285 .29563 L 0 .244 .802 r
F P
0 g
s
.64613 .30486 m .67285 .29563 L .6472 .30722 L 0 .244 .802 r
F
.644 .31816 m .60762 .32764 L p .64721 .30722 L 0 .255 .828 r
F P
0 g
s
.59858 .32315 m .64721 .30722 L p .60762 .32764 L 0 .255 .828 r
F P
0 g
s
.65185 .31669 m .64731 .30684 L p .6472 .30722 L .358 .587 0 r
F P
0 g
s
.64545 .31321 m .65141 .31645 L p .6472 .30722 L .358 .587 0 r
F P
0 g
s
.65141 .31645 m .65185 .31669 L p .6472 .30722 L .358 .587 0 r
F P
0 g
s
.6472 .30722 m .49608 .35672 L p .64613 .30486 L 0 .244 .802 r
F P
0 g
s
.67285 .29563 m .74991 .269 L .68354 .29532 L 0 .244 .802 r
F
.77151 .28821 m .7494 .29792 L .74708 .29727 L 0 .282 .883 r
F
.7494 .29792 m .77036 .29041 L .76429 .30205 L F
.74491 .27028 m .74991 .269 L p .74473 .27079 L 0 .244 .802 r
F P
0 g
s
.74991 .269 m .81438 .25247 L .75535 .27181 L p 0 .244 .802 r
F P
0 g
s
.75656 .2477 m .80505 .23085 L .73356 .25456 L p 0 .359 .956 r
F P
0 g
s
.72648 .25691 m .80505 .23085 L p .7298 .25862 L 0 .244 .802 r
F P
0 g
s
.74179 .24114 m .73226 .24337 L p .74272 .23959 L 0 .355 .991 r
F P
0 g
s
.73226 .24337 m .71648 .24706 L .73446 .24106 L p 0 .355 .991 r
F P
0 g
s
.73343 .2546 m .72511 .25214 L .80505 .23085 L closepath p 0 .359 .956 r
F P
0 g
s
.72511 .25214 m .79729 .22814 L .80505 .23085 L closepath p 0 .359 .956 r
F P
0 g
s
.79729 .22814 m .72511 .25214 L .72433 .25169 L p 0 .355 .991 r
F P
0 g
s
.72433 .25169 m .71648 .24706 L .73226 .24337 L p 0 .355 .991 r
F P
0 g
s
.73226 .24337 m .79729 .22814 L p .72433 .25169 L 0 .355 .991 r
F P
0 g
s
.74241 .2165 m .74956 .22521 L p .74767 .21089 L .279 .661 0 r
F P
0 g
s
.82039 .23862 m .81405 .23442 L p .78596 .24425 L 0 .355 .991 r
F P
0 g
s
.80261 .24448 m .82039 .23862 L p .78596 .24425 L 0 .355 .991 r
F P
0 g
s
.78043 .24417 m .81268 .2335 L p .77903 .24437 L 0 .359 .956 r
F P
0 g
s
.80505 .23085 m .81438 .25247 L .75986 .26645 L p 0 .244 .802 r
F P
0 g
s
.77202 .24527 m .80505 .23085 L .75986 .26645 L 0 .244 .802 r
F
.74956 .22521 m .77724 .25887 L p .75377 .22079 L .279 .661 0 r
F P
0 g
s
.74767 .21089 m .74956 .22521 L .75377 .22079 L .279 .661 0 r
F
.71427 .22517 m .76472 .29302 L p .72707 .22879 L .357 .725 0 r
F P
0 g
s
.77036 .29041 m .82342 .2714 L .76305 .30443 L 0 .282 .883 r
F
.76472 .29302 m .76787 .29726 L p .76533 .293 L .357 .725 0 r
F P
0 g
s
.76472 .29302 m .76533 .293 L .72707 .22879 L .357 .725 0 r
F
.60272 .33269 m .60303 .33257 L p .5984 .32306 L .407 .627 0 r
F P
0 g
s
.49608 .35672 m .64288 .29775 L .64602 .30463 L 0 .244 .802 r
F
.5936 .31321 m .59815 .32294 L p .5984 .32306 L .407 .627 0 r
F P
0 g
s
.59815 .32294 m .60272 .33269 L p .5984 .32306 L .407 .627 0 r
F P
0 g
s
.83196 .28573 m .83723 .29321 L .64494 .34944 L p 0 .301 .92 r
F P
0 g
s
.64494 .34944 m .64486 .34946 L p .64752 .34492 L 0 .301 .92 r
F P
0 g
s
.64747 .34494 m .64752 .34492 L p .64486 .34946 L 0 .301 .92 r
F P
0 g
s
.64752 .34492 m .83196 .28573 L p .64494 .34944 L 0 .301 .92 r
F P
0 g
s
.64747 .34494 m .66618 .3415 L .6514 .33813 L p .361 .681 0 r
F P
0 g
s
.6555 .33126 m .66407 .32849 L .64056 .33691 L 0 .282 .883 r
F
.6555 .33126 m .64056 .33691 L .64056 .33691 L F
.6555 .33126 m .6405 .33694 L .64065 .33677 L F
.74516 .29674 m .74708 .29727 L .6555 .33126 L F
.65111 .33267 m .6555 .33126 L .63183 .34004 L F
.74516 .29674 m .6555 .33126 L .65111 .33267 L F
.65294 .33431 m .64246 .33716 L p .65309 .33289 L F P
0 g
s
.64246 .33716 m .64246 .33716 L p .64246 .33716 L 0 .282 .883 r
F P
0 g
s
.64246 .33716 m .66407 .32849 L .64246 .33716 L 0 .282 .883 r
F
.64197 .33641 m .66407 .32849 L .64246 .33716 L F
.6514 .33813 m .64165 .3359 L p .64747 .34494 L .361 .681 0 r
F P
0 g
s
.64486 .34946 m .51553 .38728 L .64747 .34494 L p 0 .301 .92 r
F P
0 g
s
.65302 .33427 m .66407 .32849 L .65301 .33429 L 0 .282 .883 r
F
.65309 .33289 m .66407 .32849 L .65294 .33431 L F
.66618 .3415 m .65963 .33173 L .65439 .3329 L p .361 .681 0 r
F P
0 g
s
.65301 .33429 m .65294 .33431 L p .65302 .33427 L 0 .282 .883 r
F P
0 g
s
.65439 .3329 m .64155 .33576 L p .65144 .33806 L .361 .681 0 r
F P
0 g
s
.65439 .3329 m .65144 .33806 L .66618 .3415 L .361 .681 0 r
F
.63094 .34853 m .6356 .34875 L p .6341 .34667 L .42 .72 0 r
F P
0 g
s
.62912 .33977 m .63094 .34853 L .6341 .34667 L .42 .72 0 r
F
.62912 .33977 m .6106 .34755 L .63094 .34853 L p F P
0 g
s
.64056 .33691 m .64056 .33691 L .6405 .33694 L 0 .282 .883 r
F
.64065 .33677 m .6405 .33694 L .63183 .34004 L F
.64165 .3359 m .66618 .3415 L p .64155 .33576 L .361 .681 0 r
F P
0 g
s
.64246 .33716 m .63183 .34004 L p .64197 .33641 L 0 .282 .883 r
F P
0 g
s
.55083 .38468 m .64145 .35574 L p .55128 .38559 L 0 .322 .958 r
F P
0 g
s
.57153 .37192 m .58106 .38521 L .59912 .36994 L closepath p .472 .747 0 r
F P
0 g
s
.59125 .35876 m .59912 .36994 L .61727 .35718 L closepath p .456 .74 0 r
F P
0 g
s
.59125 .35876 m .57153 .37192 L .59912 .36994 L closepath p .472 .747 0 r
F P
0 g
s
.6106 .34755 m .61727 .35718 L .6356 .34875 L closepath p .419 .72 0 r
F P
0 g
s
.6106 .34755 m .59125 .35876 L .61727 .35718 L closepath p .456 .739 0 r
F P
0 g
s
.65963 .33173 m .64155 .33576 L p .58848 .37337 L .277 .155 0 r
F P
0 g
s
.64155 .33576 m .64129 .33582 L p .64122 .33587 L .277 .155 0 r
F P
0 g
s
.58848 .37337 m .64155 .33576 L .64122 .33587 L .277 .155 0 r
F
.54645 .38229 m .54705 .38161 L .54427 .37846 L .263 .659 0 r
F
.49624 .33818 m .52796 .32715 L p .49773 .33278 L 0 .359 .956 r
F P
0 g
s
.49773 .33278 m .48627 .33657 L .48714 .33671 L p 0 .359 .956 r
F P
0 g
s
.48714 .33671 m .49624 .33818 L p .49773 .33278 L 0 .359 .956 r
F P
0 g
s
.50601 .34221 m .49624 .33818 L .48627 .33657 L p 0 .275 .454 r
F P
0 g
s
.49608 .35672 m .48627 .33657 L .49624 .33818 L p 0 .275 .454 r
F P
0 g
s
.49608 .35672 m .48627 .33657 L .59212 .30944 L p 0 .244 .802 r
F P
0 g
s
.47793 .29449 m .29104 .3716 L p .43942 .32873 L 0 .255 .828 r
F P
0 g
s
.43942 .32873 m .48788 .31246 L .47795 .29452 L p 0 .255 .828 r
F P
0 g
s
.47795 .29452 m .47793 .29449 L p .43942 .32873 L 0 .255 .828 r
F P
0 g
s
.27795 .37701 m .29104 .3716 L p .23858 .3758 L 0 .255 .828 r
F P
0 g
s
.29104 .3716 m .47793 .29449 L .27319 .36404 L p 0 .255 .828 r
F P
0 g
s
.27319 .36404 m .23858 .3758 L p .29104 .3716 L 0 .255 .828 r
F P
0 g
s
.53412 .41778 m .5172 .4234 L p .53378 .4185 L 0 .355 .99 r
F P
0 g
s
.56118 .41736 m .46796 .44092 L p .55005 .41161 L 0 .243 .8 r
F P
0 g
s
.2931 .37248 m .43942 .32873 L .29104 .3716 L 0 .255 .828 r
F
.29389 .37749 m .43942 .32873 L .27795 .37701 L F
.20309 .40811 m .43942 .32873 L p .20283 .408 L F P
0 g
s
.34266 .4127 m .34258 .41268 L p .34676 .41545 L 0 .232 .932 r
F P
0 g
s
.34258 .41268 m .33181 .41023 L p .34498 .41484 L 0 .232 .932 r
F P
0 g
s
.34498 .41484 m .34676 .41545 L .34258 .41268 L 0 .232 .932 r
F
.32959 .41124 m .3404 .41462 L .34234 .41262 L p .507 .903 0 r
F P
0 g
s
.32959 .41124 m .34234 .41262 L .34153 .41245 L .507 .903 0 r
F
.3338 .41076 m .33339 .41065 L p .33741 .41155 L 0 0 0 r
F P
0 g
s
.33181 .41023 m .3338 .41076 L p .33131 .41021 L 0 0 0 r
F P
0 g
s
.33704 .4077 m .33162 .41028 L p .34243 .41254 L .507 .903 0 r
F P
0 g
s
.32959 .41124 m .3415 .41244 L .3338 .41076 L .507 .903 0 r
F
.35567 .42269 m .34996 .424 L .35997 .42631 L p 0 .235 .944 r
F P
0 g
s
.35997 .42631 m .34996 .424 L p .36378 .43126 L 0 .227 .915 r
F P
0 g
s
.34341 .41766 m .34996 .424 L .35575 .42267 L p 0 .235 .944 r
F P
0 g
s
.35084 .42216 m .35738 .4285 L .35997 .42631 L p .479 .774 0 r
F P
0 g
s
.35997 .42631 m .37438 .41408 L .35443 .42092 L p .479 .774 0 r
F P
0 g
s
.35614 .42258 m .35567 .42269 L p .35676 .42319 L 0 .235 .944 r
F P
0 g
s
.40395 .41792 m .38593 .42839 L .41519 .43711 L closepath p .443 .673 0 r
F P
0 g
s
.38593 .42839 m .40395 .41792 L p .38265 .43121 L .282 .167 0 r
F P
0 g
s
.36986 .43919 m .38387 .42977 L .38265 .43121 L .282 .167 0 r
F
.38387 .42977 m .38593 .42839 L .38265 .43121 L F
.39868 .45402 m .41594 .44857 L p .39947 .45824 L 0 .243 .8 r
F P
0 g
s
.40633 .46556 m .39951 .45216 L p .37864 .45672 L .451 .656 0 r
F P
0 g
s
.37901 .4576 m .40633 .46556 L p .37863 .45672 L .451 .656 0 r
F P
0 g
s
.37962 .45986 m .37984 .45957 L p .37901 .4576 L 0 .201 .813 r
F P
0 g
s
.37846 .45631 m .37846 .45631 L .37901 .4576 L 0 .201 .813 r
F
.37846 .45631 m .37962 .45986 L .37901 .4576 L F
.37984 .45957 m .37984 .45957 L p .38667 .47569 L F P
0 g
s
.37984 .45957 m .37067 .47175 L .38666 .47569 L p 0 .201 .813 r
F P
0 g
s
.38666 .47569 m .38667 .47569 L p .37984 .45957 L 0 .201 .813 r
F P
0 g
s
.3654 .45285 m .37067 .47175 L .37962 .45986 L p 0 .201 .813 r
F P
0 g
s
.39951 .45216 m .39654 .44634 L .37846 .45631 L p .451 .656 0 r
F P
0 g
s
.3654 .45285 m .37289 .45654 L .37846 .45631 L 0 .201 .813 r
F
.37289 .45654 m .37962 .45986 L .37846 .45631 L F
.37846 .45631 m .37863 .45672 L .39951 .45216 L .451 .656 0 r
F
.37846 .45631 m .37901 .4576 L .38192 .45681 L 0 .201 .813 r
F
.37901 .4576 m .37901 .4576 L p .37984 .45957 L .451 .656 0 r
F P
0 g
s
.40633 .46556 m .37901 .4576 L p .37984 .45957 L .451 .656 0 r
F P
0 g
s
.37984 .45957 m .38192 .45681 L p .37901 .4576 L 0 .201 .813 r
F P
0 g
s
.38667 .47569 m .38667 .47568 L p .37984 .45957 L .451 .656 0 r
F P
0 g
s
.38667 .47568 m .40633 .46556 L p .37984 .45957 L .451 .656 0 r
F P
0 g
s
.38667 .47569 m .38192 .45681 L .37984 .45957 L p 0 .201 .813 r
F P
0 g
s
.37854 .4563 m .38669 .45179 L .38603 .45238 L .226 0 0 r
F
.37846 .45631 m .38675 .45174 L p .37854 .4563 L F P
0 g
s
.38675 .45174 m .39654 .44634 L p .38669 .45179 L .226 0 0 r
F P
0 g
s
.38675 .45174 m .38669 .45179 L .37854 .4563 L .226 0 0 r
F
.37711 .45705 m .38667 .47569 L p .37984 .45957 L .451 .656 0 r
F P
0 g
s
.37984 .45957 m .37984 .45957 L p .37901 .4576 L 0 .201 .813 r
F P
0 g
s
.37901 .4576 m .37711 .45705 L p .37984 .45957 L .451 .656 0 r
F P
0 g
s
.37711 .45705 m .37901 .4576 L p .37863 .45672 L .451 .656 0 r
F P
0 g
s
.38667 .47569 m .37711 .45705 L .38067 .45713 L p .248 .489 0 r
F P
0 g
s
.38084 .45764 m .38088 .45761 L .38667 .47569 L 0 .305 .722 r
F
.38192 .45681 m .38382 .46437 L p .38088 .45761 L F P
0 g
s
.38382 .46437 m .38667 .47569 L p .38088 .45761 L 0 .305 .722 r
F P
0 g
s
.38192 .45681 m .38037 .45644 L p .38044 .45659 L 0 .201 .813 r
F P
0 g
s
.38019 .45623 m .38252 .45549 L .38232 .45567 L .226 0 0 r
F
.37962 .45626 m .38278 .45525 L .38019 .45623 L F
.43773 .43787 m .44666 .43505 L .43792 .43789 L F
.4772 .42762 m .47426 .42169 L p .46985 .43086 L .3 .535 0 r
F P
0 g
s
.47991 .42623 m .47426 .42169 L .4772 .42762 L p .256 .495 0 r
F P
0 g
s
.46985 .43086 m .45931 .42309 L .46438 .43328 L p .3 .535 0 r
F P
0 g
s
.49181 .4422 m .49607 .44215 L .4727 .4505 L 0 .243 .8 r
F
.49607 .44215 m .50029 .4421 L .47352 .45217 L F
.47194 .44895 m .46999 .44499 L .49181 .4422 L F
.469 .443 m .45323 .44689 L p .46935 .44371 L .359 .587 0 r
F P
0 g
s
.45762 .44656 m .47071 .44246 L .49181 .4422 L 0 .243 .8 r
F
.47157 .44267 m .4692 .44295 L .47208 .44496 L p .3 .535 0 r
F P
0 g
s
.53798 .44317 m .47149 .46021 L p .52235 .44261 L 0 .255 .826 r
F P
0 g
s
.66045 .48779 m .66032 .48954 L .66494 .48647 L .367 .485 0 r
F
.65925 .48815 m .65961 .48861 L .66045 .48779 L F
.65961 .48861 m .66032 .48954 L .66045 .48779 L F
.65882 .48758 m .66156 .48708 L .65961 .48861 L F
.65828 .48738 m .65961 .48861 L p .67457 .47366 L 0 .385 .893 r
F P
0 g
s
.66107 .48717 m .66128 .48698 L .66109 .48717 L .367 .485 0 r
F
.67498 .47359 m .67873 .47297 L .67873 .47297 L 0 .385 .894 r
F
.67413 .47313 m .67473 .47383 L .67642 .47218 L .367 .485 0 r
F
.67458 .47365 m .67498 .47359 L .67498 .47359 L 0 .385 .894 r
F
.67498 .47359 m .67873 .47297 L .67498 .47359 L F
.67473 .47383 m .67538 .47457 L .66107 .48717 L .367 .485 0 r
F
.67458 .47365 m .68397 .4844 L .68402 .48445 L 0 .024 0 r
F
.67458 .47365 m .68048 .48038 L .68129 .48131 L F
.67458 .47365 m .68253 .48274 L .68397 .4844 L F
.67458 .47365 m .69091 .49233 L .69283 .49454 L F
.67473 .47383 m .67458 .47365 L .67403 .47451 L p 0 .385 .893 r
F P
0 g
s
.67458 .47365 m .69861 .50116 L .70225 .50535 L 0 .024 0 r
F
.67458 .47365 m .68682 .48763 L .68874 .48983 L F
.72281 .5289 m .71894 .52451 L p .67458 .47365 L F P
0 g
s
.66109 .48717 m .67538 .47457 L .66494 .48647 L .367 .485 0 r
F
.66128 .48698 m .67538 .47457 L .66109 .48717 L F
.67573 .47498 m .66494 .48647 L p .67538 .47457 L F P
0 g
s
.71894 .52451 m .71886 .52442 L p .67458 .47365 L 0 .024 0 r
F P
0 g
s
.72487 .53123 m .72516 .53155 L .72304 .53283 L p 0 .398 .837 r
F P
0 g
s
.70879 .5453 m .70579 .54319 L .72516 .53155 L closepath p 0 .398 .837 r
F P
0 g
s
.68554 .5194 m .70579 .54319 L .68967 .5251 L 0 .077 0 r
F
.69178 .52713 m .70579 .54319 L .69036 .52505 L F
.69357 .52707 m .70608 .54227 L .69604 .52976 L F
.69615 .53113 m .70608 .54227 L .69357 .52707 L F
.698 .53404 m .70594 .54204 L .70579 .54319 L F
.69541 .52996 m .70594 .54204 L .698 .53404 L F
.69541 .52996 m .70543 .54121 L .70594 .54204 L F
.69497 .52926 m .70543 .54121 L .69541 .52996 L F
.69604 .52976 m .70543 .54121 L p .69497 .52926 L F P
0 g
s
.70569 .54162 m .7064 .54142 L .70543 .54121 L .251 .052 0 r
F
.6983 .5241 m .7064 .54142 L .70575 .54172 L p .438 .646 0 r
F P
0 g
s
.70543 .54121 m .69604 .52976 L p .70608 .54227 L 0 .077 0 r
F P
0 g
s
.69601 .52992 m .6983 .5241 L p .70575 .54172 L .438 .646 0 r
F P
0 g
s
.70579 .54319 m .70142 .53921 L .71062 .53478 L p 0 .388 .892 r
F P
0 g
s
.71062 .53478 m .72281 .5289 L .71093 .53887 L p 0 .388 .892 r
F P
0 g
s
.71093 .53887 m .70579 .54319 L p .71062 .53478 L 0 .388 .892 r
F P
0 g
s
.67458 .47365 m .71886 .52442 L .70913 .51328 L 0 .024 0 r
F
.71894 .52451 m .72281 .5289 L p .68429 .48482 L F P
0 g
s
.68652 .48738 m .71894 .52451 L .68429 .48482 L 0 .024 0 r
F
.69833 .50083 m .7071 .5109 L .70407 .5074 L F
.7015 .50449 m .7071 .5109 L .69833 .50083 L F
.70407 .5074 m .71197 .51643 L .70392 .50722 L F
.70392 .50722 m .71197 .51643 L .70374 .50702 L F
.70407 .5074 m .71502 .51995 L .71197 .51643 L F
.7071 .5109 m .71502 .51995 L .70407 .5074 L F
.70887 .51294 m .71426 .51908 L .71771 .52306 L F
.70541 .50895 m .71426 .51908 L .70887 .51294 L F
.70541 .50895 m .71161 .51601 L .71426 .51908 L F
.70286 .506 m .71161 .51601 L .70541 .50895 L F
.70277 .5059 m .71152 .51591 L .70286 .506 L F
.70959 .5137 m .70468 .50807 L .7096 .51371 L F
.70277 .5059 m .70468 .50807 L .70959 .5137 L F
.71427 .51443 m .71429 .51442 L .71427 .51443 L .268 .103 0 r
F
.7158 .51364 m .71687 .51368 L p .71429 .51442 L F P
0 g
s
.71576 .51363 m .7158 .51364 L p .71573 .51358 L .271 .534 0 r
F P
0 g
s
.71563 .5133 m .71429 .51442 L p .7158 .51364 L 0 .255 .751 r
F P
0 g
s
.71331 .5094 m .7121 .5156 L p .71559 .51333 L 0 .267 .77 r
F P
0 g
s
.71429 .51442 m .71559 .51333 L p .7121 .5156 L 0 .267 .77 r
F P
0 g
s
.7121 .5156 m .71331 .5094 L p .71152 .51591 L 0 .267 .77 r
F P
0 g
s
.71331 .5094 m .71331 .5094 L p .71331 .50939 L 0 .267 .77 r
F P
0 g
s
.71331 .5094 m .71331 .5094 L p .71331 .5094 L 0 .267 .77 r
F P
0 g
s
.70865 .4981 m .71687 .51368 L .71197 .51643 L p .457 .682 0 r
F P
0 g
s
.71082 .51511 m .71197 .51643 L .71164 .51604 L 0 .024 0 r
F
.70468 .50807 m .70865 .4981 L p .71197 .51643 L .457 .682 0 r
F P
0 g
s
.71197 .51643 m .71687 .51368 L .71466 .51952 L p .451 .656 0 r
F P
0 g
s
.67456 .47368 m .67458 .47365 L p .67456 .47367 L 0 .385 .893 r
F P
0 g
s
.65961 .48861 m .67456 .47368 L .67456 .47367 L 0 .385 .893 r
F
.67403 .47451 m .67456 .47368 L p .65961 .48861 L F P
0 g
s
.66494 .48647 m .67573 .47498 L p .67212 .47638 L .367 .485 0 r
F P
0 g
s
.66266 .48563 m .66494 .48647 L .67212 .47638 L .367 .485 0 r
F
.65828 .48738 m .67458 .47365 L .67172 .47042 L closepath p 0 .399 .855 r
F P
0 g
s
.67573 .47498 m .66494 .48647 L .67172 .47042 L p .505 .985 0 r
F P
0 g
s
.67212 .48888 m .66494 .48647 L .67573 .47498 L p .508 .939 0 r
F P
0 g
s
.67172 .47042 m .71813 .52355 L .71502 .51995 L 0 .024 0 r
F
.71894 .52451 m .72281 .5289 L .71062 .53478 L p 0 .389 .892 r
F P
0 g
s
.71062 .53478 m .70142 .53921 L .7104 .53168 L p 0 .389 .892 r
F P
0 g
s
.7104 .53168 m .71894 .52451 L p .71062 .53478 L 0 .389 .892 r
F P
0 g
s
.69724 .51675 m .71032 .53156 L p .71038 .51472 L .482 .79 0 r
F P
0 g
s
.71032 .53156 m .71032 .53156 L .71038 .51472 L .482 .79 0 r
F
.71032 .53156 m .71032 .53156 L p .70947 .53021 L .195 .598 0 r
F P
0 g
s
.69724 .51675 m .71038 .51472 L .70584 .50953 L .482 .79 0 r
F
.66982 .46818 m .67823 .47047 L p .67316 .47202 L .367 .485 0 r
F P
0 g
s
.65164 .46498 m .65991 .46547 L .67818 .47046 L p .198 0 0 r
F P
0 g
s
.69771 .50023 m .69783 .50036 L p .68911 .50757 L 0 .295 .812 r
F P
0 g
s
.68905 .50751 m .69771 .50023 L p .68911 .50757 L 0 .295 .812 r
F P
0 g
s
.67706 .50904 m .68172 .51413 L .67421 .5051 L 0 .077 0 r
F
.67965 .51262 m .68487 .51847 L .67706 .50904 L F
.67898 .51169 m .68228 .5149 L .68554 .5194 L F
.67651 .50828 m .68228 .5149 L .67898 .51169 L F
.66069 .49001 m .64967 .4992 L .65684 .4868 L p .466 .987 0 r
F P
0 g
s
.65634 .50132 m .64967 .4992 L .66069 .49001 L p .48 .945 0 r
F P
0 g
s
.65828 .48738 m .67898 .51169 L .6821 .51599 L 0 .077 0 r
F
.67898 .51169 m .68554 .5194 L .6821 .51599 L F
.63629 .48998 m .65387 .48679 L .64015 .49716 L .369 .497 0 r
F
.65814 .48857 m .69152 .52765 L .68802 .52282 L 0 .077 0 r
F
.651 .48896 m .64308 .49794 L p .65569 .48541 L 0 .395 .889 r
F P
0 g
s
.55871 .50408 m .64928 .47711 L .65569 .48541 L .369 .497 0 r
F
.65431 .48671 m .65569 .48541 L .6564 .48633 L F
.55871 .50408 m .65569 .48541 L .65431 .48671 L F
.65569 .48541 m .65828 .48738 L .67172 .47042 L p 0 .399 .855 r
F P
0 g
s
.65828 .48738 m .65569 .48541 L p .66016 .48933 L 0 .077 0 r
F P
0 g
s
.57814 .50958 m .65646 .4864 L .65086 .47915 L .369 .497 0 r
F
.6559 .48568 m .66016 .48933 L .65569 .48541 L 0 .077 0 r
F
.64014 .49715 m .64308 .49794 L .651 .48896 L p 0 .394 .89 r
F P
0 g
s
.64576 .49948 m .64308 .49794 L p .64609 .50011 L 0 .194 .085 r
F P
0 g
s
.64308 .49794 m .64652 .50094 L .64697 .50179 L 0 .194 .085 r
F
.64308 .49794 m .64597 .49989 L .64625 .50041 L F
.64308 .49794 m .64576 .49948 L p .64597 .49989 L F P
0 g
s
.64042 .49767 m .64743 .50267 L .64609 .50011 L 0 .194 .085 r
F
.57814 .50958 m .64122 .49916 L .6375 .49224 L .369 .497 0 r
F
.62292 .51223 m .62944 .51468 L .62222 .50928 L 0 .275 .454 r
F
.63331 .50702 m .62244 .51021 L p .62207 .50864 L .367 .485 0 r
F P
0 g
s
.62244 .51021 m .63331 .50702 L p .62624 .50742 L .367 .485 0 r
F P
0 g
s
.62902 .51214 m .62628 .50993 L p .62944 .51468 L 0 .275 .454 r
F P
0 g
s
.62244 .51021 m .63331 .50702 L .62903 .51218 L closepath p .329 .89 0 r
F P
0 g
s
.62207 .50864 m .62244 .51021 L .62624 .50742 L .367 .485 0 r
F
.62561 .50691 m .63331 .50702 L .62244 .51021 L closepath p .244 .857 0 r
F P
0 g
s
.62505 .50476 m .63379 .50905 L .63309 .50609 L 0 .275 .45 r
F
.62533 .50582 m .63379 .50905 L .62505 .50476 L F
.6289 .50418 m .63321 .50662 L .63337 .50728 L F
.6289 .50418 m .63294 .50545 L p .63321 .50662 L F P
0 g
s
.6289 .50418 m .64152 .51918 L .64174 .52053 L 0 .275 .45 r
F
.6289 .50418 m .64567 .52248 L .64573 .5242 L F
.6289 .50418 m .64562 .52092 L .64567 .52248 L F
.6289 .50418 m .64544 .51564 L .64552 .518 L F
.6289 .50418 m .64552 .518 L .64555 .51884 L F
.6399 .52238 m .63458 .5166 L p .63468 .51977 L 0 .275 .454 r
F P
0 g
s
.63465 .51879 m .6399 .52238 L .63472 .52115 L 0 .275 .454 r
F
.64013 .52932 m .6453 .53118 L .64487 .53403 L F
.64004 .52659 m .6453 .53118 L .64013 .52932 L F
.64009 .52814 m .64427 .53811 L .64523 .53167 L F
.64009 .52814 m .64523 .53167 L .6399 .52238 L F
.64427 .53811 m .6515 .54455 L .64523 .53167 L F
.6289 .50418 m .64595 .53029 L .64615 .5361 L 0 .275 .45 r
F
.6289 .50418 m .64579 .52569 L .64595 .53029 L F
.62109 .52652 m .62527 .53672 L .62705 .53001 L 0 .302 .63 r
F
.62109 .52652 m .62705 .53001 L .62242 .52154 L F
.62527 .53672 m .62987 .54051 L .62705 .53001 L F
.62545 .53603 m .63088 .53843 L .62959 .54109 L F
.62615 .53338 m .63088 .53843 L .62545 .53603 L F
.62874 .54283 m .63628 .5493 L .63497 .55116 L F
.62959 .54109 m .63628 .5493 L .62874 .54283 L F
.63497 .55116 m .644 .56323 L .6307 .55727 L F
.6411 .55864 m .63573 .55293 L p .618 .50739 L 0 .275 .454 r
F P
0 g
s
.61636 .51916 m .62242 .52154 L .61664 .51648 L 0 .302 .63 r
F
.62079 .52765 m .62615 .53338 L .62025 .52965 L F
.62079 .52765 m .62666 .53149 L .62615 .53338 L F
.62117 .52621 m .62666 .53149 L .62079 .52765 L F
.62545 .53603 m .62959 .54109 L .62498 .53779 L F
.61359 .54233 m .62487 .54647 L .62026 .55148 L 0 .308 .701 r
F
.61672 .53783 m .62487 .54647 L .61359 .54233 L F
.62519 .54613 m .63103 .54588 L p .62587 .5487 L .309 .54 0 r
F P
0 g
s
.6233 .54412 m .62874 .54283 L .62589 .54872 L 0 .302 .63 r
F
.62498 .53779 m .62874 .54283 L .6233 .54412 L F
.62874 .54283 m .63497 .55116 L .62589 .54872 L F
.62527 .53672 m .62701 .54639 L .62987 .54051 L F
.62701 .54639 m .6335 .55327 L .62987 .54051 L F
.63573 .55293 m .62721 .54148 L p .618 .50739 L 0 .275 .454 r
F P
0 g
s
.60383 .5095 m .60401 .50996 L .60396 .50996 L 0 .302 .63 r
F
.60413 .52935 m .61672 .53783 L .61359 .54233 L 0 .308 .701 r
F
.60401 .50996 m .617 .54184 L .60396 .50996 L 0 .302 .63 r
F
.61127 .54569 m .61854 .55334 L .61541 .53971 L 0 .308 .701 r
F
.61359 .54233 m .62026 .55148 L .60939 .5484 L F
.60396 .50996 m .617 .54184 L .61504 .54917 L 0 .302 .63 r
F
.60365 .5304 m .60953 .53506 L .60613 .52496 L 0 .308 .701 r
F
.60939 .5484 m .6143 .55794 L .60449 .55547 L F
.60939 .5484 m .62026 .55148 L .6143 .55794 L F
.57558 .50816 m .61311 .55924 L .61854 .55334 L F
.61311 .55924 m .61933 .56771 L .61854 .55334 L F
.6186 .56179 m .61318 .55611 L p .60383 .5095 L 0 .302 .63 r
F P
0 g
s
.59929 .53996 m .60624 .54229 L .60269 .55011 L 0 .308 .701 r
F
.60199 .53404 m .60624 .54229 L .59929 .53996 L F
.60269 .55011 m .60939 .5484 L .60449 .55547 L F
.60624 .54229 m .60939 .5484 L .60269 .55011 L F
.61318 .55611 m .60534 .54463 L p .60383 .5095 L 0 .302 .63 r
F P
0 g
s
.59697 .51229 m .57881 .50967 L p .57898 .50843 L .369 .497 0 r
F P
0 g
s
.59258 .50983 m .60383 .5095 L p .60297 .51263 L 0 .302 .63 r
F P
0 g
s
.57869 .51055 m .60365 .5304 L .57878 .50992 L 0 .308 .701 r
F
.59111 .5129 m .60199 .53404 L .59081 .51465 L F
.60165 .51343 m .60346 .51419 L .60123 .51493 L F
.59111 .5129 m .59914 .5225 L .59806 .52641 L F
.5913 .51174 m .59914 .5225 L .59111 .5129 L F
.59914 .5225 m .60413 .52935 L .59806 .52641 L F
.57626 .5087 m .60365 .5304 L .57592 .50835 L F
.59864 .52858 m .59335 .5122 L p .60297 .51263 L 0 .302 .63 r
F P
0 g
s
.59697 .51229 m .57881 .50967 L p .58112 .51031 L .122 0 0 r
F P
0 g
s
.57814 .50958 m .65665 .48665 L .65646 .4864 L .369 .497 0 r
F
.57814 .50958 m .57889 .50912 L .57892 .5089 L F
.57814 .50958 m .57883 .50954 L .57884 .50946 L F
.67172 .47042 m .65164 .46498 L p .62997 .47813 L F P
0 g
s
.57814 .50958 m .6426 .48261 L .62997 .47813 L .369 .497 0 r
F
.6426 .48261 m .67172 .47042 L .62997 .47813 L F
.68911 .50757 m .69783 .50036 L .6892 .50765 L 0 .295 .812 r
F
.6572 .48618 m .67172 .47042 L p .65086 .47915 L .369 .497 0 r
F P
0 g
s
.64087 .4985 m .6429 .49979 L .64042 .49767 L 0 .194 .085 r
F
.6429 .49979 m .64743 .50267 L .64371 .50002 L F
.6429 .49979 m .64371 .50002 L .64042 .49767 L F
.62632 .50692 m .64564 .5214 L .64547 .51663 L 0 .275 .45 r
F
.61395 .50733 m .6141 .50792 L .60315 .50888 L .369 .497 0 r
F
.59296 .51214 m .59697 .51229 L .58112 .51031 L .122 0 0 r
F
.57558 .50816 m .57902 .50811 L p .57777 .51733 L 0 .308 .701 r
F P
0 g
s
.57777 .51735 m .57558 .50816 L p .57777 .51733 L 0 .308 .701 r
F P
0 g
s
.57773 .50978 m .57869 .51055 L .57877 .50994 L 0 .308 .701 r
F
.57773 .50978 m .57877 .50994 L .57878 .50992 L F
.57592 .50835 m .57773 .50978 L .57878 .50992 L F
.59335 .5122 m .59338 .5123 L p .57735 .50972 L 0 .217 .812 r
F P
0 g
s
.59081 .51465 m .59657 .53183 L .59035 .51732 L 0 .308 .701 r
F
.59338 .5123 m .59864 .52858 L .58209 .51392 L p 0 .217 .812 r
F P
0 g
s
.58209 .51392 m .57735 .50972 L p .59338 .5123 L 0 .217 .812 r
F P
0 g
s
.58057 .51022 m .59335 .5122 L .57735 .50972 L 0 .217 .812 r
F
.59335 .5122 m .59296 .51214 L .58696 .5119 L .122 0 0 r
F
.59488 .51227 m .59697 .51229 L p .59296 .51214 L F P
0 g
s
.59335 .5122 m .59258 .50983 L p .60108 .51212 L 0 .302 .63 r
F P
0 g
s
.59728 .51221 m .59697 .51229 L .59488 .51227 L p .114 .721 0 r
F P
0 g
s
.5977 .5122 m .59697 .51229 L .59728 .51221 L p .114 .721 0 r
F P
0 g
s
.60297 .51263 m .59488 .51227 L .60108 .51212 L 0 .302 .63 r
F
.59488 .51227 m .59296 .51214 L .59335 .5122 L .122 0 0 r
F
.59488 .51227 m .59335 .5122 L .60108 .51212 L 0 .302 .63 r
F
.60534 .54463 m .59864 .52858 L p .60383 .5095 L F P
0 g
s
.5977 .5122 m .61467 .51012 L p .61466 .51012 L .369 .497 0 r
F P
0 g
s
.59765 .50987 m .5977 .5122 L .61466 .51012 L .369 .497 0 r
F
.5977 .5122 m .5977 .5122 L .61466 .51012 L F
.58696 .5119 m .59296 .51214 L .58112 .51031 L .122 0 0 r
F
.57892 .5089 m .62991 .47811 L .61887 .47419 L .369 .497 0 r
F
.57884 .50946 m .61401 .50756 L .61304 .50381 L F
.57883 .50954 m .61401 .50756 L .57884 .50946 L F
.57558 .50816 m .5789 .509 L .57898 .50845 L 0 .308 .701 r
F
.57558 .50816 m .59258 .50983 L .59335 .5122 L p 0 .217 .812 r
F P
0 g
s
.60796 .56581 m .61933 .56771 L p .57558 .50816 L 0 .308 .701 r
F P
0 g
s
.57663 .50961 m .57735 .50972 L .57841 .50965 L .122 0 0 r
F
.58057 .51022 m .58057 .51022 L p .57735 .50972 L F P
0 g
s
.57558 .50816 m .57827 .50964 L .57886 .50935 L 0 .308 .701 r
F
.57827 .50964 m .57878 .50992 L .57881 .50967 L F
.57827 .50964 m .57881 .50967 L .57886 .50935 L F
.58057 .51022 m .57841 .50965 L p .57735 .50972 L .122 0 0 r
F P
0 g
s
.57558 .50816 m .57691 .50956 L .57742 .50961 L 0 .308 .701 r
F
.5984 .55956 m .60796 .56581 L p .57558 .50816 L F P
0 g
s
.57735 .50972 m .57761 .50996 L p .57623 .50955 L 0 .217 .812 r
F P
0 g
s
.57558 .50816 m .57886 .50935 L .57888 .50915 L 0 .308 .701 r
F
.57841 .50965 m .58799 .51219 L p .57881 .50967 L .122 0 0 r
F P
0 g
s
.57558 .50816 m .57888 .50915 L .5789 .509 L 0 .308 .701 r
F
.57558 .50816 m .57626 .5087 L .57592 .50835 L F
.57735 .50972 m .57558 .50816 L p .59331 .51219 L 0 .217 .812 r
F P
0 g
s
.59331 .51219 m .59335 .5122 L .58057 .51022 L 0 .217 .812 r
F
.59331 .51219 m .58057 .51022 L .57735 .50972 L F
.57691 .50956 m .57623 .50955 L p .57841 .50965 L .122 0 0 r
F P
0 g
s
.59294 .55391 m .5984 .55956 L p .57558 .50816 L 0 .308 .701 r
F P
0 g
s
.58549 .54252 m .59294 .55391 L p .57558 .50816 L 0 .308 .701 r
F P
0 g
s
.57558 .50816 m .57998 .52667 L .58549 .54252 L p 0 .308 .701 r
F P
0 g
s
.59864 .52858 m .57998 .52667 L .5759 .5095 L p 0 .217 .812 r
F P
0 g
s
.5759 .5095 m .57589 .50945 L p .57596 .50951 L 0 .217 .812 r
F P
0 g
s
.5759 .5095 m .57596 .50951 L .59864 .52858 L 0 .217 .812 r
F
.57623 .50955 m .57623 .50955 L p .57663 .50961 L .122 0 0 r
F P
0 g
s
.57761 .50996 m .59864 .52858 L p .57589 .50945 L 0 .217 .812 r
F P
0 g
s
.57623 .50955 m .56922 .50946 L p .57663 .50961 L .122 0 0 r
F P
0 g
s
.57663 .50961 m .57663 .50961 L .57623 .50955 L .122 0 0 r
F
.57663 .50961 m .57841 .50965 L .57623 .50955 L F
.57589 .50945 m .57558 .50816 L .57735 .50972 L p 0 .217 .812 r
F P
0 g
s
.57589 .50945 m .57735 .50972 L .57623 .50955 L 0 .217 .812 r
F
.59258 .50983 m .61438 .538 L .61486 .53348 L 0 .302 .63 r
F
.59258 .50983 m .62955 .55891 L .63003 .55822 L F
.62911 .56088 m .62975 .5633 L .62924 .5638 L 0 .308 .701 r
F
.62765 .56801 m .63774 .56979 L p .59258 .50983 L 0 .302 .63 r
F P
0 g
s
.6186 .56179 m .62765 .56801 L p .59258 .50983 L 0 .302 .63 r
F P
0 g
s
.61318 .55611 m .6186 .56179 L p .59258 .50983 L 0 .302 .63 r
F P
0 g
s
.60534 .54463 m .61318 .55611 L p .59258 .50983 L 0 .302 .63 r
F P
0 g
s
.59258 .50983 m .59864 .52858 L .60534 .54463 L p 0 .302 .63 r
F P
0 g
s
.60826 .52273 m .61486 .53348 L .61537 .52858 L 0 .302 .63 r
F
.59258 .50983 m .60822 .52643 L .60826 .52273 L F
.60822 .52643 m .61486 .53348 L .60826 .52273 L F
.59258 .50983 m .61537 .52858 L .61591 .52348 L F
.61537 .52858 m .61961 .53207 L .61591 .52348 L F
.61571 .52539 m .6199 .53099 L .61524 .5298 L F
.61583 .52422 m .62079 .52765 L .62025 .52965 L F
.61601 .52253 m .62079 .52765 L .61583 .52422 L F
.61849 .52566 m .59864 .52858 L .59338 .5123 L p 0 .236 .808 r
F P
0 g
s
.59338 .5123 m .59335 .5122 L p .59351 .51228 L 0 .236 .808 r
F P
0 g
s
.59338 .5123 m .59351 .51228 L .61849 .52566 L 0 .236 .808 r
F
.59488 .51227 m .59375 .51225 L p .59728 .51221 L .114 .721 0 r
F P
0 g
s
.59738 .51276 m .61849 .52566 L p .59335 .5122 L 0 .236 .808 r
F P
0 g
s
.58799 .51219 m .59375 .51225 L p .58696 .5119 L .122 0 0 r
F P
0 g
s
.59375 .51225 m .58799 .51219 L p .59415 .5122 L .114 .721 0 r
F P
0 g
s
.59375 .51225 m .59488 .51227 L p .59335 .5122 L .122 0 0 r
F P
0 g
s
.59415 .5122 m .59728 .51221 L .59375 .51225 L .114 .721 0 r
F
.59375 .51225 m .59335 .5122 L .58696 .5119 L .122 0 0 r
F
.59335 .5122 m .59258 .50983 L .59607 .51196 L p 0 .236 .808 r
F P
0 g
s
.61467 .51012 m .5977 .5122 L p .59762 .50828 L .369 .497 0 r
F P
0 g
s
.61395 .50733 m .60965 .50726 L .60682 .50835 L p 0 .297 .827 r
F P
0 g
s
.60276 .50894 m .61429 .51009 L .61464 .50999 L .369 .497 0 r
F
.59762 .50848 m .6026 .50896 L .60276 .50894 L F
.6026 .50896 m .61429 .51009 L .60276 .50894 L F
.59765 .50987 m .61467 .51012 L .59762 .50848 L F
.59765 .50968 m .59258 .50983 L p .59766 .51027 L 0 .302 .63 r
F P
0 g
s
.59765 .50968 m .59258 .50983 L p .59505 .50946 L 0 0 0 r
F P
0 g
s
.59258 .50983 m .59104 .50912 L p .59505 .50946 L 0 0 0 r
F P
0 g
s
.60965 .50726 m .59258 .50983 L .59765 .50968 L p 0 .297 .826 r
F P
0 g
s
.60682 .50835 m .60965 .50726 L p .59765 .50968 L 0 .297 .826 r
F P
0 g
s
.59258 .50983 m .60965 .50726 L .611 .51007 L p 0 .236 .808 r
F P
0 g
s
.60027 .51143 m .60027 .51143 L p .60015 .51144 L .114 .721 0 r
F P
0 g
s
.60027 .51143 m .59728 .51221 L p .59415 .5122 L .114 .721 0 r
F P
0 g
s
.60449 .51205 m .60213 .5121 L .6045 .51205 L 0 .302 .63 r
F
.60213 .5121 m .60213 .5121 L .60449 .51205 L F
.60213 .5121 m .61665 .51641 L .6045 .51205 L F
.61467 .51012 m .5977 .5122 L p .60073 .51137 L .114 .721 0 r
F P
0 g
s
.611 .51007 m .611 .51007 L p .60027 .51143 L 0 .236 .808 r
F P
0 g
s
.59258 .50983 m .59768 .51122 L .59767 .51078 L 0 .302 .63 r
F
.59258 .50983 m .611 .51007 L .60027 .51143 L 0 .236 .808 r
F
.59607 .51196 m .59607 .51196 L p .60027 .51143 L F P
0 g
s
.59607 .51196 m .59258 .50983 L p .60027 .51143 L 0 .236 .808 r
F P
0 g
s
.59728 .51221 m .60027 .51143 L p .5977 .5122 L .114 .721 0 r
F P
0 g
s
.60027 .51143 m .60574 .51 L p .60073 .51137 L .114 .721 0 r
F P
0 g
s
.60073 .51137 m .5977 .5122 L .60027 .51143 L .114 .721 0 r
F
.60574 .51 m .611 .51007 L p .60073 .51137 L F P
0 g
s
.611 .51007 m .61467 .51012 L p .60073 .51137 L .114 .721 0 r
F P
0 g
s
.59857 .51218 m .61591 .52348 L .61636 .51916 L 0 .302 .63 r
F
.59668 .51223 m .61591 .52348 L .59857 .51218 L F
.5977 .5122 m .61467 .51012 L .60657 .51198 L p .113 .72 0 r
F P
0 g
s
.61849 .52566 m .59607 .51196 L p .60027 .51143 L 0 .236 .808 r
F P
0 g
s
.61591 .52348 m .62109 .52652 L .61636 .51916 L 0 .302 .63 r
F
.60657 .51198 m .61467 .51012 L p .60838 .51193 L .113 .72 0 r
F P
0 g
s
.61003 .51228 m .61139 .51257 L .61005 .51229 L 0 .302 .63 r
F
.611 .51007 m .61849 .52566 L p .60027 .51143 L 0 .236 .808 r
F P
0 g
s
.60128 .51116 m .60027 .51143 L p .59406 .5122 L .114 .721 0 r
F P
0 g
s
.59406 .5122 m .60027 .51143 L .60015 .51144 L .114 .721 0 r
F
.59406 .5122 m .60027 .51143 L .59415 .5122 L F
.59607 .51196 m .59738 .51276 L p .59375 .51225 L 0 .236 .808 r
F P
0 g
s
.59335 .5122 m .59607 .51196 L .59375 .51225 L 0 .236 .808 r
F
.58799 .51219 m .60574 .51 L .60128 .51116 L p .114 .721 0 r
F P
0 g
s
.58799 .51219 m .60128 .51116 L .59406 .5122 L .114 .721 0 r
F
.58101 .51034 m .58057 .51022 L p .57658 .50961 L .122 0 0 r
F P
0 g
s
.57658 .50961 m .58057 .51022 L .57663 .50961 L .122 0 0 r
F
.57735 .50972 m .57735 .50972 L p .58057 .51022 L 0 .217 .812 r
F P
0 g
s
.61429 .51009 m .61466 .51009 L .61464 .50999 L .369 .497 0 r
F
.61633 .51948 m .62201 .52307 L .6218 .52386 L 0 .302 .63 r
F
.61639 .51887 m .62201 .52307 L .61633 .51948 L F
.61849 .52566 m .60965 .50726 L .61395 .50733 L p 0 .275 .454 r
F P
0 g
s
.61395 .50733 m .618 .50739 L p .61847 .52477 L 0 .275 .454 r
F P
0 g
s
.61847 .52477 m .61849 .52566 L .61395 .50733 L 0 .275 .454 r
F
.61537 .52858 m .62365 .54281 L .62527 .53672 L 0 .302 .63 r
F
.61961 .53207 m .62527 .53672 L .62109 .52652 L F
.6199 .53099 m .62545 .53603 L .62498 .53779 L F
.62025 .52965 m .62545 .53603 L .6199 .53099 L F
.62365 .54281 m .62701 .54639 L .62527 .53672 L F
.62721 .54148 m .61849 .52566 L p .618 .50739 L 0 .275 .454 r
F P
0 g
s
.61887 .50662 m .62561 .50691 L .6141 .50792 L .369 .497 0 r
F
.61887 .50662 m .6141 .50792 L .61395 .50733 L F
.62004 .50554 m .62561 .50691 L .62488 .50411 L F
.62004 .50554 m .62488 .50411 L .62432 .50195 L F
.61401 .50756 m .62561 .50691 L .61304 .50381 L F
.62488 .50411 m .62063 .50403 L .61927 .50576 L p 0 .344 .893 r
F P
0 g
s
.61666 .50653 m .62488 .50411 L .62561 .50691 L .369 .497 0 r
F
.62063 .50403 m .62475 .50689 L .62632 .50692 L 0 .275 .45 r
F
.62561 .50691 m .61467 .51012 L p .6141 .50792 L .369 .497 0 r
F P
0 g
s
.62561 .50691 m .64564 .5214 L .62632 .50692 L 0 .275 .45 r
F
.61401 .50756 m .61464 .50999 L .62561 .50691 L .369 .497 0 r
F
.61477 .51009 m .62561 .50691 L p .61464 .50999 L F P
0 g
s
.62015 .50952 m .62994 .5178 L .63022 .5195 L 0 .275 .454 r
F
.6206 .50966 m .62994 .5178 L .62015 .50952 L F
.61467 .51012 m .62561 .50691 L .62244 .51021 L closepath p .244 .857 0 r
F P
0 g
s
.61467 .51012 m .61477 .51009 L p .61466 .51009 L .369 .497 0 r
F P
0 g
s
.62063 .50403 m .60965 .50726 L .61395 .50733 L p 0 .344 .893 r
F P
0 g
s
.61927 .50576 m .62063 .50403 L p .61395 .50733 L 0 .344 .893 r
F P
0 g
s
.60965 .50726 m .62063 .50403 L .62197 .50684 L p 0 .243 .799 r
F P
0 g
s
.62561 .50691 m .61467 .51012 L .61553 .50874 L p .245 .858 0 r
F P
0 g
s
.61658 .50843 m .62561 .50691 L .61553 .50874 L .245 .858 0 r
F
.60965 .50726 m .61521 .51222 L .61485 .51083 L 0 .275 .454 r
F
.61395 .50733 m .60965 .50726 L p .61412 .50798 L F P
0 g
s
.60965 .50726 m .61457 .50972 L .61439 .50904 L 0 .275 .454 r
F
.60965 .50726 m .61485 .51083 L .61457 .50972 L F
.60965 .50726 m .61439 .50904 L .61412 .50798 L F
.61267 .50958 m .60965 .50726 L p .62197 .50684 L 0 .243 .799 r
F P
0 g
s
.62197 .50684 m .62561 .50691 L p .61562 .50859 L .245 .858 0 r
F P
0 g
s
.61521 .51222 m .62496 .52091 L .61485 .51083 L 0 .275 .454 r
F
.61466 .51009 m .61477 .51009 L .61464 .50999 L .369 .497 0 r
F
.62336 .51412 m .63056 .52161 L .62987 .51737 L 0 .275 .454 r
F
.62408 .51716 m .63056 .52161 L .62336 .51412 L F
.62408 .51716 m .63137 .52662 L .63056 .52161 L F
.62496 .52091 m .63137 .52662 L .62408 .51716 L F
.60965 .50726 m .61652 .51727 L .616 .51524 L F
.60965 .50726 m .6353 .53951 L .63515 .53467 L F
.60965 .50726 m .63515 .53467 L .635 .52985 L F
.6411 .55864 m .64931 .56502 L p .60965 .50726 L F P
0 g
s
.63573 .55293 m .6411 .55864 L p .60965 .50726 L 0 .275 .454 r
F P
0 g
s
.62721 .54148 m .63573 .55293 L p .60965 .50726 L 0 .275 .454 r
F P
0 g
s
.60965 .50726 m .61849 .52566 L .62721 .54148 L p 0 .275 .454 r
F P
0 g
s
.611 .51007 m .60965 .50726 L .61267 .50958 L p 0 .243 .799 r
F P
0 g
s
.60574 .51 m .61676 .50675 L .61553 .50874 L p .245 .858 0 r
F P
0 g
s
.61553 .50874 m .61467 .51012 L .611 .51007 L p .245 .858 0 r
F P
0 g
s
.611 .51007 m .60574 .51 L p .61553 .50874 L .245 .858 0 r
F P
0 g
s
.616 .51524 m .63547 .54487 L .6353 .53951 L 0 .275 .454 r
F
.61652 .51727 m .63547 .54487 L .616 .51524 L F
.62945 .52247 m .61849 .52566 L .611 .51007 L p 0 .243 .799 r
F P
0 g
s
.61267 .50958 m .62945 .52247 L p .611 .51007 L 0 .243 .799 r
F P
0 g
s
.62197 .50684 m .62945 .52247 L .61267 .50958 L p 0 .243 .799 r
F P
0 g
s
.61553 .50874 m .61562 .50859 L p .61658 .50843 L .245 .858 0 r
F P
0 g
s
.61562 .50859 m .61676 .50675 L .62197 .50684 L p .245 .858 0 r
F P
0 g
s
.62579 .50762 m .64564 .5214 L .62561 .50691 L 0 .275 .45 r
F
.63137 .52662 m .635 .52985 L .63056 .52161 L 0 .275 .454 r
F
.62987 .51737 m .63483 .52454 L .63468 .51977 L F
.63056 .52161 m .63483 .52454 L .62987 .51737 L F
.62994 .5178 m .63475 .52199 L .63022 .5195 L F
.62983 .51712 m .63472 .52115 L .62994 .5178 L F
.64036 .51213 m .64536 .51346 L .64544 .51564 L 0 .275 .45 r
F
.64009 .51049 m .64536 .51346 L .64036 .51213 L F
.62063 .50403 m .64222 .52347 L .6414 .51845 L F
.62953 .51529 m .63465 .51879 L .62983 .51712 L 0 .275 .454 r
F
.62944 .51468 m .63468 .51977 L .63458 .5166 L F
.62063 .50403 m .64301 .52831 L .64222 .52347 L 0 .275 .45 r
F
.63483 .52454 m .64009 .52814 L .63468 .51977 L 0 .275 .454 r
F
.62987 .51737 m .63468 .51977 L .62944 .51468 L F
.63486 .52561 m .64019 .53138 L .63492 .52733 L F
.63483 .52454 m .6403 .53458 L .64009 .52814 L F
.635 .52985 m .6403 .53458 L .63483 .52454 L F
.63475 .52199 m .64 .52549 L .64004 .52659 L F
.63472 .52115 m .64 .52549 L .63475 .52199 L F
.63475 .52199 m .64004 .52659 L .63481 .52406 L F
.63486 .52561 m .64013 .52932 L .64019 .53138 L F
.63481 .52406 m .64013 .52932 L .63486 .52561 L F
.64013 .52932 m .64487 .53403 L .64019 .53138 L F
.6403 .53458 m .64427 .53811 L .64009 .52814 L F
.64027 .53364 m .64457 .5361 L .64424 .53832 L F
.64019 .53138 m .64457 .5361 L .64027 .53364 L F
.64457 .5361 m .65173 .54384 L .64424 .53832 L F
.64033 .5356 m .64424 .53832 L .64396 .54019 L F
.64027 .53364 m .64424 .53832 L .64033 .5356 L F
.64424 .53832 m .65094 .54622 L .64396 .54019 L F
.635 .52985 m .64345 .5436 L .64427 .53811 L F
.64427 .53811 m .64961 .55022 L .6515 .54455 L F
.64345 .5436 m .64961 .55022 L .64427 .53811 L F
.62063 .50403 m .64486 .53956 L .64386 .53347 L 0 .275 .45 r
F
.63043 .52083 m .63486 .52561 L .63068 .52234 L 0 .275 .454 r
F
.64536 .51346 m .65065 .51926 L p .64544 .51564 L 0 .275 .45 r
F P
0 g
s
.6289 .50418 m .64555 .51884 L .64562 .52092 L 0 .275 .45 r
F
.62063 .50403 m .64386 .53347 L .64301 .52831 L F
.65065 .51926 m .64536 .51346 L p .62063 .50403 L F P
0 g
s
.63068 .52234 m .63486 .52561 L .63492 .52733 L 0 .275 .454 r
F
.63496 .52882 m .64033 .5356 L .63511 .53342 L F
.64033 .5356 m .64396 .54019 L .64053 .54167 L F
.64396 .54019 m .65029 .54818 L .64315 .54565 L F
.64961 .55022 m .657 .56679 L .65944 .56079 L F
.64791 .55536 m .657 .56679 L .64961 .55022 L F
.657 .56679 m .65726 .56711 L .65944 .56079 L F
.65197 .55555 m .66013 .56196 L p .62063 .50403 L 0 .275 .45 r
F P
0 g
s
.66013 .56196 m .65197 .55555 L p .6289 .50418 L 0 .275 .45 r
F P
0 g
s
.63089 .52368 m .63496 .52882 L .63161 .5281 L 0 .275 .454 r
F
.64268 .54879 m .64791 .55536 L .64345 .5436 L F
.63515 .53467 m .64345 .5436 L .635 .52985 L F
.64662 .54982 m .65197 .55555 L p .62063 .50403 L 0 .275 .45 r
F P
0 g
s
.65197 .55555 m .64662 .54982 L p .6289 .50418 L 0 .275 .45 r
F P
0 g
s
.63722 .54167 m .63681 .53901 L .63833 .54273 L 0 .302 .63 r
F
.63511 .53342 m .64053 .54167 L .63529 .53922 L 0 .275 .454 r
F
.63814 .53833 m .64662 .54982 L p .62063 .50403 L 0 .275 .45 r
F P
0 g
s
.64662 .54982 m .63814 .53833 L p .6289 .50418 L 0 .275 .45 r
F P
0 g
s
.62945 .52247 m .62063 .50403 L .6289 .50418 L p 0 .275 .45 r
F P
0 g
s
.63814 .53833 m .62945 .52247 L p .6289 .50418 L 0 .275 .45 r
F P
0 g
s
.62063 .50403 m .62945 .52247 L .63814 .53833 L p 0 .275 .45 r
F P
0 g
s
.64935 .51379 m .62945 .52247 L .62197 .50684 L p 0 .249 .789 r
F P
0 g
s
.62385 .50013 m .64118 .49908 L .62561 .50691 L .369 .497 0 r
F
.62561 .50691 m .64133 .49936 L p .62432 .50195 L F P
0 g
s
.64087 .49851 m .65365 .50827 L .65254 .50594 L 0 .194 .085 r
F
.64116 .49904 m .65365 .50827 L .64087 .49851 L F
.63933 .49752 m .63773 .49651 L .6335 .50018 L p 0 .373 .92 r
F P
0 g
s
.64087 .4985 m .65662 .50854 L .65655 .50847 L 0 .194 .085 r
F
.6373 .49932 m .64026 .49737 L .64118 .49908 L .369 .497 0 r
F
.6559 .48568 m .65832 .48804 L .66016 .48933 L 0 .077 0 r
F
.65624 .48611 m .65779 .4876 L .6559 .48568 L F
.65779 .4876 m .66172 .49135 L .65833 .48805 L F
.65779 .4876 m .65833 .48805 L .6559 .48568 L F
.65387 .48679 m .6557 .48646 L .64479 .49366 L .369 .497 0 r
F
.6557 .48646 m .6564 .48633 L .64479 .49366 L F
.6564 .48633 m .65658 .48656 L .64479 .49366 L F
.64221 .50099 m .66288 .5242 L .6612 .52001 L 0 .194 .085 r
F
.64015 .49716 m .64026 .49736 L .6373 .49932 L .369 .497 0 r
F
.65658 .48656 m .6566 .48658 L .64026 .49737 L F
.64026 .49736 m .64026 .49737 L .6373 .49932 L F
.65658 .48656 m .64026 .49737 L .64026 .49736 L F
.64346 .50332 m .67245 .54077 L .67019 .53511 L 0 .194 .085 r
F
.62432 .50195 m .64133 .49936 L .64122 .49916 L .369 .497 0 r
F
.63773 .49651 m .62063 .50403 L .62488 .50411 L p 0 .373 .92 r
F P
0 g
s
.6335 .50018 m .63773 .49651 L p .62488 .50411 L 0 .373 .92 r
F P
0 g
s
.63511 .49945 m .63721 .49849 L .6373 .49932 L .369 .497 0 r
F
.62063 .50403 m .63773 .49651 L .6392 .49869 L p 0 .249 .789 r
F P
0 g
s
.62561 .50691 m .62863 .50374 L p .63998 .49898 L .351 .94 0 r
F P
0 g
s
.62865 .50373 m .63998 .49898 L .62863 .50374 L .351 .94 0 r
F
.63889 .49895 m .63998 .49898 L p .62864 .50374 L F P
0 g
s
.64133 .49936 m .62561 .50691 L p .64118 .49908 L .369 .497 0 r
F P
0 g
s
.64133 .49936 m .62561 .50691 L p .63998 .49898 L .351 .94 0 r
F P
0 g
s
.63331 .50702 m .62561 .50691 L .64133 .49936 L p .35 .94 0 r
F P
0 g
s
.63974 .49889 m .6443 .50488 L .64346 .50332 L 0 .194 .085 r
F
.63773 .49651 m .63955 .49882 L .63974 .49889 L F
.63955 .49882 m .6443 .50488 L .63974 .49889 L F
.64034 .49912 m .6428 .50209 L .64221 .50099 L F
.63773 .49651 m .63998 .49898 L .64034 .49912 L F
.63998 .49898 m .6428 .50209 L .64034 .49912 L F
.62063 .50403 m .6392 .49869 L .63901 .49885 L 0 .249 .789 r
F
.62063 .50403 m .62533 .50582 L .62505 .50476 L 0 .275 .45 r
F
.62488 .50411 m .62063 .50403 L p .62505 .50476 L F P
0 g
s
.62063 .50403 m .63926 .49878 L .62863 .50374 L 0 .249 .789 r
F
.62863 .50374 m .62561 .50691 L .62197 .50684 L p .351 .94 0 r
F P
0 g
s
.62197 .50684 m .62063 .50403 L .62489 .50548 L p 0 .249 .789 r
F P
0 g
s
.62197 .50684 m .62197 .50684 L p .62489 .50548 L .351 .94 0 r
F P
0 g
s
.62489 .50548 m .62863 .50374 L .62197 .50684 L .351 .94 0 r
F
.62489 .50548 m .6258 .50579 L p .62197 .50684 L 0 .249 .789 r
F P
0 g
s
.6249 .50548 m .62489 .50548 L p .62863 .50374 L 0 .249 .789 r
F P
0 g
s
.62489 .50548 m .62063 .50403 L p .62863 .50374 L 0 .249 .789 r
F P
0 g
s
.61676 .50675 m .63334 .49881 L .62863 .50374 L p .351 .94 0 r
F P
0 g
s
.62197 .50684 m .61676 .50675 L p .62863 .50374 L .351 .94 0 r
F P
0 g
s
.6389 .49895 m .63334 .49881 L p .63621 .49756 L .466 .987 0 r
F P
0 g
s
.64479 .49366 m .65658 .48656 L .64026 .49736 L .369 .497 0 r
F
.64479 .49366 m .64026 .49736 L .64015 .49716 L F
.63773 .49651 m .64087 .49851 L .64087 .4985 L 0 .194 .085 r
F
.65645 .48639 m .67225 .5024 L .67165 .50158 L 0 .077 0 r
F
.65653 .48649 m .67225 .5024 L .65645 .48639 L F
.64087 .49851 m .65662 .50854 L .64087 .4985 L 0 .194 .085 r
F
.63773 .49651 m .65936 .51539 L .65771 .51126 L F
.64026 .49737 m .6566 .48658 L .64118 .49908 L .369 .497 0 r
F
.65684 .4868 m .64967 .4992 L p .65665 .48665 L .466 .987 0 r
F P
0 g
s
.65653 .48649 m .67421 .5051 L .67225 .5024 L 0 .077 0 r
F
.6568 .48684 m .67421 .5051 L .65653 .48649 L F
.65624 .48611 m .67165 .50158 L .66995 .49923 L F
.64308 .49794 m .65803 .51737 L .66056 .52266 L 0 .194 .085 r
F
.64308 .49794 m .6604 .518 L .66084 .51912 L F
.64308 .49794 m .65926 .51514 L .65973 .51633 L F
.64308 .49794 m .66084 .51912 L .66244 .52311 L F
.64308 .49794 m .65378 .50854 L .65455 .51014 L F
.64308 .49794 m .65504 .51114 L .65573 .51259 L F
.6818 .55268 m .6745 .54588 L p .64308 .49794 L F P
0 g
s
.6745 .54588 m .66922 .54009 L p .64308 .49794 L 0 .194 .085 r
F P
0 g
s
.66922 .54009 m .66006 .52885 L p .64308 .49794 L 0 .194 .085 r
F P
0 g
s
.66006 .52885 m .64935 .51379 L p .64308 .49794 L 0 .194 .085 r
F P
0 g
s
.642 .49903 m .65665 .48665 L p .6375 .49224 L .369 .497 0 r
F P
0 g
s
.65564 .48545 m .65476 .4847 L .651 .48896 L p 0 .395 .889 r
F P
0 g
s
.65476 .4847 m .65645 .48639 L .65624 .48611 L 0 .077 0 r
F
.65645 .48639 m .67165 .50158 L .65624 .48611 L F
.64118 .49908 m .65664 .48663 L .642 .49903 L .369 .497 0 r
F
.65665 .48665 m .642 .49903 L p .65664 .48663 L F P
0 g
s
.6566 .48658 m .65664 .48663 L .64118 .49908 L .369 .497 0 r
F
.64122 .49916 m .642 .49903 L .6375 .49224 L F
.65476 .4847 m .63773 .49651 L .64014 .49715 L p 0 .394 .89 r
F P
0 g
s
.651 .48896 m .65476 .4847 L p .64014 .49715 L 0 .394 .89 r
F P
0 g
s
.66805 .50088 m .66136 .49273 L p .65828 .48738 L 0 .077 0 r
F P
0 g
s
.65665 .48665 m .642 .49903 L p .65604 .48614 L .466 .987 0 r
F P
0 g
s
.64967 .4992 m .642 .49903 L .65665 .48665 L p .466 .987 0 r
F P
0 g
s
.65476 .4847 m .65569 .48541 L p .65671 .48672 L 0 .077 0 r
F P
0 g
s
.65569 .48583 m .65476 .4847 L p .65671 .48672 L 0 .077 0 r
F P
0 g
s
.65569 .48541 m .65828 .48738 L p .66136 .49273 L 0 .077 0 r
F P
0 g
s
.64928 .47711 m .67172 .47042 L .6564 .48633 L .369 .497 0 r
F
.65476 .4847 m .65657 .4866 L .65653 .48649 L 0 .077 0 r
F
.65657 .4866 m .6568 .48684 L .65671 .48672 L F
.65657 .4866 m .65671 .48672 L .65653 .48649 L F
.63773 .49651 m .65476 .4847 L .65569 .48583 L p 0 .254 .766 r
F P
0 g
s
.63773 .49651 m .65569 .48583 L .65554 .48598 L 0 .254 .766 r
F
.63773 .49651 m .65572 .48587 L .64418 .49482 L F
.64134 .49703 m .63773 .49651 L p .64418 .49482 L F P
0 g
s
.63773 .49651 m .64116 .49904 L .64087 .49851 L 0 .194 .085 r
F
.63773 .49651 m .64087 .4985 L .64042 .49767 L F
.63998 .49898 m .6389 .49895 L p .6392 .49869 L .466 .987 0 r
F P
0 g
s
.63773 .49651 m .6397 .49736 L p .64014 .49715 L 0 .373 .92 r
F P
0 g
s
.64808 .5119 m .63773 .49651 L .64014 .49715 L p 0 .194 .085 r
F P
0 g
s
.63773 .49651 m .6612 .52001 L .65936 .51539 L 0 .194 .085 r
F
.642 .49903 m .63998 .49898 L p .64285 .49586 L .466 .987 0 r
F P
0 g
s
.64468 .49386 m .64418 .49482 L p .64285 .49586 L .466 .987 0 r
F P
0 g
s
.64418 .49482 m .642 .49903 L p .64285 .49586 L .466 .987 0 r
F P
0 g
s
.642 .49903 m .64418 .49482 L p .65604 .48614 L .466 .987 0 r
F P
0 g
s
.64014 .49715 m .63773 .49651 L p .64042 .49767 L 0 .194 .085 r
F P
0 g
s
.63773 .49651 m .67019 .53511 L .66993 .53446 L 0 .194 .085 r
F
.63773 .49651 m .66993 .53446 L .66815 .53001 L F
.6745 .54588 m .6818 .55268 L p .63773 .49651 L F P
0 g
s
.66922 .54009 m .6745 .54588 L p .63773 .49651 L 0 .194 .085 r
F P
0 g
s
.66006 .52885 m .66922 .54009 L p .63773 .49651 L 0 .194 .085 r
F P
0 g
s
.63773 .49651 m .64935 .51379 L .66006 .52885 L p 0 .194 .085 r
F P
0 g
s
.6392 .49869 m .63773 .49651 L .64134 .49703 L p 0 .254 .767 r
F P
0 g
s
.6392 .49869 m .64468 .49386 L .64285 .49585 L .466 .987 0 r
F
.6392 .49869 m .64285 .49585 L .63998 .49898 L F
.6392 .49869 m .6392 .49869 L p .64134 .49703 L 0 .254 .767 r
F P
0 g
s
.64134 .49703 m .64134 .49703 L p .6392 .49869 L 0 .254 .767 r
F P
0 g
s
.66805 .50088 m .64134 .49703 L p .64418 .49482 L 0 .254 .766 r
F P
0 g
s
.6554 .48612 m .65604 .48614 L p .64419 .49482 L .466 .987 0 r
F P
0 g
s
.65572 .48587 m .65572 .48587 L p .64418 .49482 L 0 .254 .766 r
F P
0 g
s
.65604 .48614 m .65541 .48612 L p .65569 .48583 L .505 .985 0 r
F P
0 g
s
.64421 .4948 m .65604 .48614 L .64418 .49482 L .466 .987 0 r
F
.65572 .48587 m .66805 .50088 L p .64418 .49482 L 0 .254 .766 r
F P
0 g
s
.64134 .49703 m .64134 .49703 L p .64418 .49482 L 0 .254 .766 r
F P
0 g
s
.63621 .49756 m .64468 .49386 L .63921 .49868 L .466 .987 0 r
F
.6392 .49869 m .63921 .49868 L .6392 .49869 L F
.63621 .49756 m .63921 .49868 L .6392 .49869 L F
.65541 .48612 m .64883 .48586 L p .65395 .48431 L .505 .985 0 r
F P
0 g
s
.65476 .4847 m .65653 .48649 L .65645 .48639 L 0 .077 0 r
F
.65476 .4847 m .65624 .48611 L .6559 .48568 L F
.65569 .48541 m .65476 .4847 L p .6559 .48568 L F P
0 g
s
.65646 .4864 m .6572 .48618 L .65086 .47915 L .369 .497 0 r
F
.67172 .47042 m .65476 .4847 L .65569 .48541 L p 0 .399 .855 r
F P
0 g
s
.65476 .4847 m .65874 .48935 L .65814 .48857 L 0 .077 0 r
F
.65476 .4847 m .6562 .48627 L .65648 .4865 L F
.65476 .4847 m .67965 .51262 L .67706 .50904 L F
.65476 .4847 m .6863 .52045 L .68487 .51847 L F
.65476 .4847 m .69178 .52713 L .69036 .52505 L F
.69469 .53201 m .70142 .53921 L p .65476 .4847 L F P
0 g
s
.68947 .52617 m .69469 .53201 L p .65476 .4847 L 0 .077 0 r
F P
0 g
s
.67994 .51516 m .68947 .52617 L p .65476 .4847 L 0 .077 0 r
F P
0 g
s
.65476 .4847 m .66805 .50088 L .67994 .51516 L p 0 .077 0 r
F P
0 g
s
.67172 .47042 m .6572 .48618 L p .6564 .48633 L .369 .497 0 r
F P
0 g
s
.6572 .48618 m .65604 .48614 L p .65794 .48366 L .505 .985 0 r
F P
0 g
s
.6572 .48618 m .67172 .47042 L .66494 .48647 L closepath p .505 .985 0 r
F P
0 g
s
.67172 .47042 m .6572 .48618 L .65838 .48324 L p .505 .985 0 r
F P
0 g
s
.65476 .4847 m .67172 .47042 L p .67164 .47049 L 0 .256 .753 r
F P
0 g
s
.65676 .4848 m .65476 .4847 L p .67172 .47043 L 0 .256 .753 r
F P
0 g
s
.65838 .48324 m .6637 .46999 L .67172 .47042 L p .505 .985 0 r
F P
0 g
s
.67172 .47042 m .67172 .47043 L p .67164 .47049 L 0 .256 .753 r
F P
0 g
s
.65838 .48324 m .6572 .48618 L p .65794 .48366 L .505 .985 0 r
F P
0 g
s
.65569 .48583 m .65476 .4847 L .65676 .4848 L p 0 .256 .753 r
F P
0 g
s
.65569 .48583 m .65851 .48292 L .65604 .48614 L .505 .985 0 r
F
.67172 .47043 m .68549 .48621 L .65676 .4848 L p 0 .256 .753 r
F P
0 g
s
.66136 .49273 m .65569 .48583 L p .65671 .48672 L 0 .077 0 r
F P
0 g
s
.6572 .48618 m .65665 .48665 L p .65664 .48663 L .369 .497 0 r
F P
0 g
s
.6566 .48658 m .6572 .48618 L .65664 .48663 L .369 .497 0 r
F
.65658 .48656 m .6572 .48618 L .6566 .48658 L F
.6562 .48627 m .65723 .48739 L .65648 .4865 L 0 .077 0 r
F
.65723 .48739 m .6662 .49718 L .65688 .48695 L F
.65723 .48739 m .65688 .48695 L .65648 .4865 L F
.6564 .48633 m .6572 .48618 L .65658 .48656 L .369 .497 0 r
F
.65665 .48665 m .6572 .48618 L p .65646 .4864 L F P
0 g
s
.65604 .48614 m .6572 .48618 L .65665 .48665 L p .466 .987 0 r
F P
0 g
s
.65665 .48665 m .6572 .48618 L .65684 .4868 L p .466 .987 0 r
F P
0 g
s
.65832 .48804 m .66172 .49135 L .66068 .49001 L 0 .077 0 r
F
.65832 .48804 m .66068 .49001 L .66016 .48933 L F
.6568 .48684 m .6662 .49718 L .66427 .49468 L F
.65648 .4865 m .65688 .48695 L .6568 .48684 L F
.65688 .48695 m .6662 .49718 L .6568 .48684 L F
.65874 .48935 m .69152 .52765 L .65814 .48857 L F
.67172 .47042 m .70713 .511 L .71894 .52451 L 0 .024 0 r
F
.71886 .52442 m .71894 .52451 L p .70713 .511 L F P
0 g
s
.71032 .53156 m .71755 .52552 L .71597 .52111 L .482 .79 0 r
F
.71038 .51472 m .71597 .52111 L .71042 .50568 L F
.71032 .53156 m .71597 .52111 L .71038 .51472 L F
.7073 .5112 m .71245 .5171 L p .70713 .511 L 0 .024 0 r
F P
0 g
s
.67172 .47042 m .70263 .50586 L .70713 .511 L 0 .024 0 r
F
.69764 .50053 m .69724 .51675 L .70584 .50953 L .482 .79 0 r
F
.65828 .48738 m .66763 .49755 L .66882 .49913 L 0 .077 0 r
F
.66069 .49001 m .66494 .48647 L p .66032 .48954 L .367 .485 0 r
F P
0 g
s
.66016 .48933 m .65961 .48862 L .65828 .48738 L 0 .077 0 r
F
.65828 .48738 m .66024 .48943 L .66054 .48983 L F
.65828 .48738 m .66001 .48914 L .66024 .48943 L F
.65828 .48738 m .66054 .48983 L .6606 .4899 L F
.65828 .48738 m .65974 .48878 L .66001 .48914 L F
.65828 .48738 m .65961 .48861 L p .65974 .48878 L F P
0 g
s
.66494 .48647 m .66069 .49001 L p .66035 .48957 L .367 .485 0 r
F P
0 g
s
.6572 .48618 m .66494 .48647 L .66069 .49001 L p .466 .987 0 r
F P
0 g
s
.65828 .48738 m .66104 .49048 L .66138 .49091 L 0 .077 0 r
F
.65828 .48738 m .67651 .50828 L .67898 .51169 L F
.65828 .48738 m .67433 .50528 L .67478 .5059 L F
.65828 .48738 m .67611 .50774 L .67651 .50828 L F
.70142 .53921 m .69469 .53201 L p .65828 .48738 L F P
0 g
s
.69469 .53201 m .68947 .52617 L p .65828 .48738 L 0 .077 0 r
F P
0 g
s
.68947 .52617 m .67994 .51516 L p .65828 .48738 L 0 .077 0 r
F P
0 g
s
.67994 .51516 m .66805 .50088 L p .65828 .48738 L 0 .077 0 r
F P
0 g
s
.65684 .4868 m .6572 .48618 L p .66069 .49001 L .466 .987 0 r
F P
0 g
s
.66132 .49054 m .66618 .49562 L .6635 .49236 L 0 .077 0 r
F
.66132 .49054 m .6635 .49236 L .66303 .4918 L F
.66069 .49001 m .66494 .48647 L .6621 .49137 L p .48 .945 0 r
F P
0 g
s
.67212 .48888 m .66521 .49433 L p .66441 .49327 L .359 .441 0 r
F P
0 g
s
.66931 .4894 m .67212 .48888 L .66441 .49327 L .359 .441 0 r
F
.66494 .48647 m .67212 .48888 L .66521 .49433 L p .48 .944 0 r
F P
0 g
s
.66441 .49327 m .66441 .49327 L .66441 .49327 L 0 .077 0 r
F
.66441 .49327 m .66441 .49327 L .66546 .49467 L F
.66441 .49327 m .66303 .4918 L p .66618 .49562 L F P
0 g
s
.6621 .49137 m .66494 .48647 L p .66521 .49433 L .48 .944 0 r
F P
0 g
s
.66995 .49923 m .67 .49929 L .67368 .49609 L .34 .357 0 r
F
.67368 .49609 m .67 .49929 L .67884 .49457 L F
.67067 .50023 m .67884 .49457 L p .67 .49929 L F P
0 g
s
.67212 .48888 m .67884 .49457 L .67067 .50023 L p .473 .838 0 r
F P
0 g
s
.66995 .49923 m .66997 .49926 L p .66993 .49921 L 0 .077 0 r
F P
0 g
s
.66752 .49683 m .67212 .48888 L p .67067 .50023 L .473 .838 0 r
F P
0 g
s
.68549 .48621 m .67331 .49645 L p .65656 .48584 L 0 .256 .753 r
F P
0 g
s
.65676 .4848 m .68549 .48621 L p .65656 .48584 L 0 .256 .753 r
F P
0 g
s
.65569 .48583 m .65603 .4855 L .65656 .48584 L 0 .256 .753 r
F
.65603 .4855 m .65676 .4848 L .65656 .48584 L F
.6637 .46999 m .65851 .48292 L p .65597 .48369 L .505 .985 0 r
F P
0 g
s
.64883 .48586 m .65581 .47841 L p .65597 .48369 L .505 .985 0 r
F P
0 g
s
.65581 .47841 m .6637 .46999 L p .65597 .48369 L .505 .985 0 r
F P
0 g
s
.64374 .46453 m .65164 .46498 L .67172 .47042 L closepath p .199 0 0 r
F P
0 g
s
.6637 .46999 m .64374 .46453 L .67172 .47042 L closepath p .199 0 0 r
F P
0 g
s
.64374 .46453 m .6637 .46999 L .64824 .46544 L p 0 .449 0 r
F P
0 g
s
.62816 .46221 m .63213 .46243 L .62833 .46219 L .139 .748 0 r
F
.63554 .46282 m .65164 .46498 L p .62855 .46218 L .091 0 0 r
F P
0 g
s
.65164 .46498 m .63244 .46241 L .64957 .46432 L p .09 0 0 r
F P
0 g
s
.64957 .46432 m .65991 .46547 L .65742 .46533 L p .09 0 0 r
F P
0 g
s
.65742 .46533 m .65164 .46498 L p .64957 .46432 L .09 0 0 r
F P
0 g
s
.67743 .47039 m .65164 .46498 L p .67818 .47046 L .198 0 0 r
F P
0 g
s
.64102 .46293 m .65991 .46547 L .64957 .46432 L p .089 0 0 r
F P
0 g
s
.66632 .49581 m .66835 .49772 L .67517 .50509 L 0 .077 0 r
F
.66835 .49772 m .67482 .5047 L .67517 .50509 L F
.67517 .50509 m .67482 .5047 L p .67067 .50023 L F P
0 g
s
.67368 .5036 m .67517 .50509 L .67067 .50023 L 0 .077 0 r
F
.67067 .50023 m .67884 .49457 L .67323 .5031 L p .464 .782 0 r
F P
0 g
s
.67884 .49457 m .68404 .50046 L .67589 .50609 L p .464 .782 0 r
F P
0 g
s
.67415 .50407 m .67589 .50609 L .67517 .50509 L 0 .077 0 r
F
.67323 .5031 m .67884 .49457 L p .67589 .50609 L .464 .782 0 r
F P
0 g
s
.67589 .50609 m .68404 .50046 L .679 .50968 L p .455 .734 0 r
F P
0 g
s
.68698 .51091 m .69084 .51007 L .68274 .51388 L .307 .233 0 r
F
.68698 .51091 m .68274 .51388 L .68268 .5138 L F
.69084 .51007 m .68315 .51449 L p .68274 .51388 L F P
0 g
s
.68404 .50046 m .69084 .51007 L .68315 .51449 L p .455 .734 0 r
F P
0 g
s
.679 .50968 m .68404 .50046 L p .68315 .51449 L .455 .734 0 r
F P
0 g
s
.64692 .45882 m .647 .45879 L p .64692 .45882 L 0 .349 .912 r
F P
0 g
s
.57904 .50811 m .61137 .46872 L .60149 .4717 L .369 .497 0 r
F
.57902 .50815 m .60149 .4717 L .57947 .50483 L F
.58759 .47592 m .58778 .47583 L p .55871 .50408 L F P
0 g
s
.55871 .50408 m .57276 .48864 L .58759 .47592 L p .369 .497 0 r
F P
0 g
s
.54994 .50393 m .64628 .47519 L .64883 .48586 L .366 .483 0 r
F
.6637 .46999 m .65581 .47841 L p .64628 .47519 L F P
0 g
s
.65581 .47841 m .64883 .48586 L p .64628 .47519 L .366 .483 0 r
F P
0 g
s
.64374 .46453 m .6637 .46999 L p .64628 .47519 L .366 .483 0 r
F P
0 g
s
.54994 .50393 m .63081 .46996 L .64628 .47519 L .366 .483 0 r
F
.63081 .46996 m .64374 .46453 L .64628 .47519 L F
.67368 .47261 m .67823 .47047 L .67698 .47163 L .367 .485 0 r
F
.67319 .47205 m .67823 .47047 L .67368 .47261 L F
.67823 .47047 m .67961 .47085 L p .67698 .47163 L F P
0 g
s
.67458 .47365 m .67698 .47163 L p .67732 .47047 L 0 .399 .855 r
F P
0 g
s
.67714 .47047 m .67458 .47365 L p .67732 .47047 L 0 .399 .855 r
F P
0 g
s
.67171 .47042 m .65164 .46498 L .6778 .47047 L p .199 0 0 r
F P
0 g
s
.6778 .47047 m .6778 .47047 L p .67714 .47047 L .199 0 0 r
F P
0 g
s
.67171 .47042 m .6778 .47047 L .67714 .47047 L .199 0 0 r
F
.67172 .47042 m .67458 .47365 L .67714 .47047 L p 0 .399 .855 r
F P
0 g
s
.67714 .47047 m .67742 .47012 L p .67172 .47042 L 0 .399 .855 r
F P
0 g
s
.67823 .47047 m .67818 .47046 L p .67636 .4722 L .367 .485 0 r
F P
0 g
s
.67698 .47163 m .67823 .47047 L .67742 .47012 L 0 .399 .855 r
F
.67961 .47085 m .67172 .47042 L .67171 .47042 L p .199 0 0 r
F P
0 g
s
.6778 .47047 m .67961 .47085 L p .67171 .47042 L .199 0 0 r
F P
0 g
s
.67742 .47012 m .67714 .47047 L p .67732 .47047 L 0 .399 .855 r
F P
0 g
s
.6637 .46999 m .64374 .46453 L p .63332 .4708 L .366 .483 0 r
F P
0 g
s
.55871 .50408 m .56743 .50854 L p .57546 .50932 L .23 0 0 r
F P
0 g
s
.55871 .50408 m .57558 .50816 L .57589 .50945 L p 0 .204 .809 r
F P
0 g
s
.56743 .50854 m .56922 .50946 L .57691 .50956 L p .23 0 0 r
F P
0 g
s
.56922 .50946 m .64903 .47612 L .63332 .4708 L .366 .483 0 r
F
.64903 .47612 m .6637 .46999 L .63332 .4708 L F
.57902 .50811 m .57558 .50816 L .57488 .50729 L p 0 0 0 r
F P
0 g
s
.57927 .5063 m .59762 .50828 L .57898 .50843 L .369 .497 0 r
F
.64883 .48586 m .65581 .47841 L p .56922 .50946 L .366 .483 0 r
F P
0 g
s
.65581 .47841 m .6637 .46999 L p .64903 .47612 L .366 .483 0 r
F P
0 g
s
.56922 .50946 m .65581 .47841 L .64903 .47612 L .366 .483 0 r
F
.68549 .48621 m .69771 .50023 L .67927 .50063 L p 0 .268 .771 r
F P
0 g
s
.6662 .49718 m .67706 .50904 L .66427 .49468 L 0 .077 0 r
F
.66138 .49091 m .66919 .49963 L .67032 .50112 L F
.66919 .49963 m .67478 .5059 L .67032 .50112 L F
.66763 .49755 m .67258 .50286 L .67284 .50322 L F
.66742 .49728 m .67258 .50286 L .66763 .49755 L F
.67331 .50386 m .6735 .50412 L .66882 .49913 L F
.67165 .50158 m .67368 .5036 L .67067 .50023 L F
.66763 .49755 m .67284 .50322 L .66882 .49913 L F
.67284 .50322 m .67331 .50386 L .66882 .49913 L F
.6735 .50412 m .67352 .50416 L .66882 .49913 L F
.66882 .49913 m .67352 .50416 L .67433 .50528 L F
.67927 .50063 m .66805 .50088 L .67331 .49645 L p 0 .268 .771 r
F P
0 g
s
.67331 .49645 m .68549 .48621 L p .67927 .50063 L 0 .268 .771 r
F P
0 g
s
.71894 .52451 m .7104 .53168 L p .71035 .53162 L 0 .341 .869 r
F P
0 g
s
.71864 .5246 m .71894 .52451 L p .71035 .53162 L 0 .341 .869 r
F P
0 g
s
.69152 .52765 m .70142 .53921 L .68802 .52282 L 0 .077 0 r
F
.70131 .5391 m .71032 .53156 L .71035 .53162 L 0 .341 .869 r
F
.71032 .53156 m .71864 .5246 L .71035 .53162 L F
.69434 .51346 m .69724 .51675 L p .69671 .51605 L .482 .79 0 r
F P
0 g
s
.67032 .50112 m .67478 .5059 L .67611 .50774 L 0 .077 0 r
F
.67258 .50286 m .67709 .50774 L .67284 .50322 L F
.67478 .5059 m .68 .51176 L .67611 .50774 L F
.67165 .50158 m .67589 .50609 L .67415 .50407 L F
.67225 .5024 m .67589 .50609 L .67165 .50158 L F
.67421 .5051 m .67826 .50936 L .67225 .5024 L F
.67743 .50821 m .6735 .50412 L .67331 .50386 L F
.67284 .50322 m .67743 .50821 L .67331 .50386 L F
.67779 .50871 m .67352 .50416 L .6735 .50412 L F
.67352 .50416 m .67785 .50879 L .67433 .50528 L F
.67478 .5059 m .67941 .51094 L .68 .51176 L F
.67433 .50528 m .67941 .51094 L .67478 .5059 L F
.67941 .51094 m .68309 .5144 L .68495 .51712 L F
.67785 .50879 m .68309 .5144 L .67941 .51094 L F
.67611 .50774 m .68176 .51418 L .67651 .50828 L F
.68302 .5143 m .67785 .50879 L .67779 .50871 L F
.67743 .50821 m .68302 .5143 L .67779 .50871 L F
.67941 .51094 m .68495 .51712 L .68 .51176 L F
.67826 .50936 m .68638 .51922 L .68316 .5145 L F
.68172 .51413 m .68638 .51922 L .67826 .50936 L F
.67743 .50821 m .68268 .5138 L .68302 .5143 L F
.67709 .50774 m .68268 .5138 L .67743 .50821 L F
.67994 .51516 m .66805 .50088 L .67927 .50063 L p 0 .268 .772 r
F P
0 g
s
.67927 .50063 m .69771 .50023 L .68905 .50751 L p 0 .268 .772 r
F P
0 g
s
.68 .51176 m .68551 .51795 L .68176 .51418 L 0 .077 0 r
F
.68905 .50751 m .67994 .51516 L p .67927 .50063 L 0 .268 .772 r
F P
0 g
s
.56922 .50946 m .60488 .46656 L .59447 .4697 L .366 .483 0 r
F
.56434 .48837 m .57276 .48864 L .58759 .47592 L closepath p .473 .982 0 r
F P
0 g
s
.56434 .48837 m .54994 .50393 L .57276 .48864 L closepath p .508 .976 0 r
F P
0 g
s
.54994 .50393 m .59235 .47035 L .60247 .46729 L .366 .483 0 r
F
.58667 .47206 m .57946 .47557 L .58521 .47378 L p .364 .945 0 r
F P
0 g
s
.56922 .50946 m .59447 .4697 L .57946 .47557 L .366 .483 0 r
F
.62431 .46199 m .62359 .46252 L .62451 .462 L .139 .748 0 r
F
.62431 .46199 m .61671 .46299 L p .62359 .46252 L F P
0 g
s
.54994 .50393 m .60247 .46729 L .6246 .46195 L .366 .483 0 r
F
.6246 .46195 m .61671 .46299 L p .56922 .50946 L F P
0 g
s
.56922 .50946 m .61671 .46299 L .60488 .46656 L .366 .483 0 r
F
.57946 .47557 m .58667 .47206 L p .54994 .50393 L F P
0 g
s
.58861 .46977 m .59372 .46818 L .58602 .47282 L 0 .356 .988 r
F
.54994 .50393 m .58667 .47206 L .59235 .47035 L .366 .483 0 r
F
.6246 .46195 m .64374 .46453 L p .54994 .50393 L F P
0 g
s
.54994 .50393 m .56434 .48837 L .57946 .47557 L p .366 .483 0 r
F P
0 g
s
.56264 .52238 m .55871 .50408 L .57998 .52667 L closepath p 0 .204 .809 r
F P
0 g
s
.54994 .50393 m .56922 .50946 L .55871 .50408 L closepath p .23 0 0 r
F P
0 g
s
.56434 .48837 m .54994 .50393 L .56922 .50946 L p .366 .483 0 r
F P
0 g
s
.54101 .50132 m .54994 .50393 L .56434 .48837 L closepath p .508 .928 0 r
F P
0 g
s
.57946 .47557 m .56434 .48837 L p .56922 .50946 L .366 .483 0 r
F P
0 g
s
.64374 .46453 m .6246 .46195 L p .56922 .50946 L .366 .483 0 r
F P
0 g
s
.54101 .50132 m .65075 .46848 L .63964 .48277 L .356 .436 0 r
F
.64957 .46432 m .63389 .46257 L p .63664 .46266 L .089 0 0 r
F P
0 g
s
.63389 .46257 m .63244 .46241 L .63336 .46246 L p .089 0 0 r
F P
0 g
s
.63336 .46246 m .63664 .46266 L p .63389 .46257 L .089 0 0 r
F P
0 g
s
.6637 .46999 m .65545 .46707 L .6524 .46624 L p 0 .452 0 r
F P
0 g
s
.63664 .46266 m .64102 .46293 L p .64957 .46432 L .089 0 0 r
F P
0 g
s
.6524 .46624 m .63621 .46189 L .64807 .46539 L p 0 .452 0 r
F P
0 g
s
.64807 .46539 m .6637 .46999 L p .6524 .46624 L 0 .452 0 r
F P
0 g
s
.65545 .46707 m .65329 .46922 L p .65075 .46848 L .356 .436 0 r
F P
0 g
s
.65329 .46922 m .63964 .48277 L p .65075 .46848 L .356 .436 0 r
F P
0 g
s
.64824 .46544 m .63621 .46189 L .64374 .46453 L p 0 .449 0 r
F P
0 g
s
.63213 .46243 m .63244 .46241 L p .62833 .46219 L .139 .748 0 r
F P
0 g
s
.63244 .46241 m .62855 .46218 L p .62833 .46219 L .139 .748 0 r
F P
0 g
s
.63222 .46244 m .63244 .46241 L .63213 .46243 L p .138 .748 0 r
F P
0 g
s
.62855 .46218 m .63244 .46241 L .63554 .46282 L p .091 0 0 r
F P
0 g
s
.62796 .4624 m .64374 .46453 L p .62388 .46142 L .043 .607 0 r
F P
0 g
s
.64374 .46453 m .62284 .46054 L p .62388 .46142 L .043 .607 0 r
F P
0 g
s
.63621 .46189 m .6176 .45954 L .64374 .46453 L closepath p .045 .609 0 r
F P
0 g
s
.63621 .46189 m .65545 .46707 L p .65075 .46848 L .356 .436 0 r
F P
0 g
s
.54101 .50132 m .63291 .46326 L .65075 .46848 L .356 .436 0 r
F
.63291 .46326 m .63621 .46189 L .65075 .46848 L F
.65545 .46707 m .63621 .46189 L p .63354 .46345 L F P
0 g
s
.56922 .50946 m .58799 .51219 L .58101 .51034 L p .122 0 0 r
F P
0 g
s
.56922 .50946 m .58101 .51034 L .57658 .50961 L .122 0 0 r
F
.58799 .51219 m .56922 .50946 L .54994 .50393 L p .366 .483 0 r
F P
0 g
s
.57902 .50815 m .57905 .50811 L .57904 .50811 L .369 .497 0 r
F
.57902 .50811 m .57558 .50816 L p .57898 .50845 L 0 .308 .701 r
F P
0 g
s
.59258 .50983 m .57558 .50816 L .57902 .50811 L p 0 0 0 r
F P
0 g
s
.59104 .50912 m .59258 .50983 L p .57902 .50811 L 0 0 0 r
F P
0 g
s
.60574 .51 m .58799 .51219 L p .56535 .50727 L .366 .483 0 r
F P
0 g
s
.54994 .50393 m .56563 .50564 L .56535 .50727 L .366 .483 0 r
F
.56563 .50564 m .60574 .51 L .56535 .50727 L F
.61676 .50675 m .60574 .51 L p .54994 .50393 L F P
0 g
s
.63334 .49881 m .61676 .50675 L p .54994 .50393 L .366 .483 0 r
F P
0 g
s
.64883 .48586 m .63334 .49881 L p .54994 .50393 L .366 .483 0 r
F P
0 g
s
.55951 .5066 m .6515 .4687 L .63354 .46345 L .356 .436 0 r
F
.6515 .4687 m .65545 .46707 L .63354 .46345 L F
.63964 .48277 m .65329 .46922 L p .55951 .5066 L F P
0 g
s
.65329 .46922 m .65545 .46707 L p .6515 .4687 L .356 .436 0 r
F P
0 g
s
.55951 .5066 m .65329 .46922 L .6515 .4687 L .356 .436 0 r
F
.65545 .46707 m .6637 .46999 L .65581 .47841 L p .508 .94 0 r
F P
0 g
s
.65581 .47841 m .64883 .48586 L .6539 .47146 L p .508 .94 0 r
F P
0 g
s
.6539 .47146 m .65545 .46707 L p .65581 .47841 L .508 .94 0 r
F P
0 g
s
.67648 .4854 m .68086 .49202 L .67813 .48596 L .482 .79 0 r
F
.67648 .4854 m .67813 .48596 L .67207 .47248 L F
.66737 .47164 m .67648 .4854 L .67207 .47248 L F
.68086 .49202 m .68192 .49071 L .67207 .47248 L F
.69049 .50656 m .69114 .50602 L .67207 .47248 L F
.67207 .47248 m .69113 .50601 L .69763 .50052 L F
.65512 .45734 m .69724 .51675 L .6569 .45584 L F
.64586 .44852 m .69724 .51675 L .64852 .44804 L F
.67531 .485 m .64818 .4506 L p .68083 .48687 L .195 .598 0 r
F P
0 g
s
.70558 .41513 m .71096 .42162 L .47413 .48856 L p 0 .301 .92 r
F P
0 g
s
.47413 .48856 m .47406 .48858 L p .47578 .48537 L 0 .301 .92 r
F P
0 g
s
.47573 .48538 m .47578 .48537 L p .47406 .48858 L 0 .301 .92 r
F P
0 g
s
.47578 .48537 m .70558 .41513 L p .47413 .48856 L 0 .301 .92 r
F P
0 g
s
.47985 .48132 m .47994 .48129 L .47984 .48155 L 0 .281 .882 r
F
.47994 .48129 m .47993 .48152 L .47984 .48155 L F
.47578 .48537 m .47573 .48538 L p .47578 .48536 L F P
0 g
s
.47573 .48538 m .49238 .48272 L .47878 .47956 L p .36 .681 0 r
F P
0 g
s
.47878 .47956 m .4698 .47748 L p .47573 .48538 L .36 .681 0 r
F P
0 g
s
.47406 .48858 m .35726 .52159 L .47573 .48538 L p 0 .301 .92 r
F P
0 g
s
.49238 .48272 m .48574 .47418 L .48109 .4751 L p .36 .681 0 r
F P
0 g
s
.48109 .4751 m .46971 .47736 L p .47881 .47951 L .36 .681 0 r
F P
0 g
s
.48109 .4751 m .47881 .47951 L .49238 .48272 L .36 .681 0 r
F
.64852 .44804 m .63838 .43859 L p .64586 .44852 L .482 .79 0 r
F P
0 g
s
.57943 .44861 m .69433 .41811 L p .58834 .45096 L 0 .281 .882 r
F P
0 g
s
.69433 .41811 m .70558 .41513 L .69405 .41865 L p 0 .281 .882 r
F P
0 g
s
.69405 .41865 m .58834 .45096 L p .69433 .41811 L 0 .281 .882 r
F P
0 g
s
.70226 .43385 m .6938 .43618 L p .68814 .42857 L 0 .323 .96 r
F P
0 g
s
.6938 .43618 m .70226 .43385 L p .69415 .43634 L 0 .323 .96 r
F P
0 g
s
.69468 .43659 m .71913 .42919 L p .69542 .43656 L 0 .356 .988 r
F P
0 g
s
.70823 .47728 m .72826 .46347 L .72321 .45746 L closepath p 0 .312 .859 r
F P
0 g
s
.70313 .47132 m .70823 .47728 L .72321 .45746 L closepath p 0 .312 .859 r
F P
0 g
s
.70313 .47132 m .72321 .45746 L .71617 .45005 L closepath p 0 .337 .891 r
F P
0 g
s
.69642 .4637 m .70313 .47132 L .71617 .45005 L closepath p 0 .337 .891 r
F P
0 g
s
.69642 .4637 m .71617 .45005 L .71058 .44614 L closepath p 0 .382 .926 r
F P
0 g
s
.69192 .45906 m .69642 .4637 L .71058 .44614 L closepath p 0 .382 .926 r
F P
0 g
s
.69192 .45906 m .71058 .44614 L .7058 .44426 L closepath p 0 .394 .891 r
F P
0 g
s
.75811 .50641 m .7471 .48963 L p .7058 .44426 L 0 .179 .012 r
F P
0 g
s
.75385 .50508 m .75811 .50641 L p .7058 .44426 L 0 .179 .012 r
F P
0 g
s
.75811 .50641 m .75385 .50508 L p .71058 .44614 L 0 .179 .012 r
F P
0 g
s
.7471 .48963 m .75811 .50641 L p .71058 .44614 L 0 .179 .012 r
F P
0 g
s
.75811 .50641 m .75385 .50508 L .77499 .49912 L closepath p 0 .37 .905 r
F P
0 g
s
.75385 .50508 m .76806 .49893 L .77499 .49912 L closepath p 0 .37 .906 r
F P
0 g
s
.7471 .48963 m .73694 .47483 L p .7058 .44426 L 0 .179 .012 r
F P
0 g
s
.73694 .47483 m .7471 .48963 L p .71058 .44614 L 0 .179 .012 r
F P
0 g
s
.73471 .51126 m .73883 .51545 L p .68869 .45614 L 0 .063 0 r
F P
0 g
s
.73883 .51545 m .73471 .51126 L p .69192 .45906 L 0 .063 0 r
F P
0 g
s
.75385 .50508 m .73883 .51545 L .73544 .512 L p 0 .385 .925 r
F P
0 g
s
.73544 .512 m .73471 .51126 L .73683 .51057 L p 0 .385 .925 r
F P
0 g
s
.73683 .51057 m .75385 .50508 L p .73544 .512 L 0 .385 .925 r
F P
0 g
s
.74861 .50164 m .75385 .50508 L p .7058 .44426 L 0 .179 .012 r
F P
0 g
s
.75385 .50508 m .74861 .50164 L p .71058 .44614 L 0 .179 .012 r
F P
0 g
s
.75385 .50508 m .74861 .50164 L .76806 .49893 L closepath p 0 .372 .972 r
F P
0 g
s
.74861 .50164 m .76085 .49632 L .76806 .49893 L closepath p 0 .372 .972 r
F P
0 g
s
.75814 .49387 m .75325 .48945 L .76388 .48689 L p 0 .324 .962 r
F P
0 g
s
.77629 .517 m .78733 .51386 L .75811 .48206 L p .393 .751 0 r
F P
0 g
s
.62446 .40512 m .6881 .38528 L p .6273 .40631 L 0 .255 .826 r
F P
0 g
s
.62316 .40618 m .6273 .40631 L .61982 .4089 L 0 .255 .826 r
F
.62446 .40512 m .6273 .40631 L .62316 .40618 L F
.70558 .41513 m .71096 .42162 L p .67903 .36554 L 0 .273 .405 r
F P
0 g
s
.71096 .42162 m .70558 .41513 L p .6872 .36687 L 0 .273 .405 r
F P
0 g
s
.69699 .40242 m .70558 .41513 L p .67903 .36554 L 0 .273 .405 r
F P
0 g
s
.71096 .42162 m .71913 .42919 L p .67903 .36554 L 0 .273 .405 r
F P
0 g
s
.71913 .42919 m .71096 .42162 L p .6872 .36687 L 0 .273 .405 r
F P
0 g
s
.70558 .41513 m .69699 .40242 L p .6872 .36687 L 0 .273 .405 r
F P
0 g
s
.70558 .41513 m .69699 .40242 L .71748 .41297 L p 0 .272 .896 r
F P
0 g
s
.71767 .41294 m .72107 .41883 L .72326 .41976 L .356 .727 0 r
F
.71778 .41313 m .72313 .41965 L p .69736 .36227 L 0 .307 .612 r
F P
0 g
s
.72313 .41965 m .71778 .41313 L p .70843 .36309 L 0 .307 .612 r
F P
0 g
s
.70362 .37851 m .69536 .37062 L p .67903 .36554 L 0 .273 .405 r
F P
0 g
s
.6872 .36687 m .69536 .37062 L .70362 .37851 L p 0 .273 .405 r
F P
0 g
s
.71004 .40023 m .71778 .41313 L p .69736 .36227 L 0 .307 .612 r
F P
0 g
s
.71778 .41313 m .71004 .40023 L p .70843 .36309 L 0 .307 .612 r
F P
0 g
s
.71004 .40023 m .71932 .40596 L p .7192 .40645 L 0 .249 .908 r
F P
0 g
s
.71767 .41294 m .71358 .40614 L p .7192 .40645 L 0 .249 .908 r
F P
0 g
s
.71358 .40614 m .71004 .40023 L p .7192 .40645 L 0 .249 .908 r
F P
0 g
s
.65142 .36633 m .63168 .3741 L p .65402 .36767 L 0 .243 .8 r
F P
0 g
s
.60642 .38401 m .6597 .36456 L .66835 .36394 L 0 .356 .99 r
F
.61635 .37926 m .65885 .36462 L .60642 .38401 L F
.65885 .36462 m .67093 .36047 L .6597 .36456 L F
.65885 .36462 m .6597 .36456 L .60642 .38401 L F
.5406 .40534 m .61635 .37926 L .60642 .38401 L F
.5406 .40534 m .53976 .40502 L p .64506 .36813 L F P
0 g
s
.53976 .40502 m .53123 .40185 L .54683 .39723 L p 0 .356 .99 r
F P
0 g
s
.54683 .39723 m .64506 .36813 L p .53976 .40502 L 0 .356 .99 r
F P
0 g
s
.55173 .37636 m .55899 .38382 L p .55495 .37274 L .263 .659 0 r
F P
0 g
s
.5406 .40534 m .64506 .36813 L .64887 .36806 L 0 .356 .99 r
F
.63072 .37238 m .54683 .39723 L p .64382 .36611 L F P
0 g
s
.54683 .39723 m .53123 .40185 L .54725 .39676 L p 0 .356 .99 r
F P
0 g
s
.54725 .39676 m .64382 .36611 L p .54683 .39723 L 0 .356 .99 r
F P
0 g
s
.54486 .42993 m .62446 .40512 L p .54977 .43202 L 0 .255 .826 r
F P
0 g
s
.62446 .40512 m .61982 .4089 L .47149 .46021 L 0 .255 .826 r
F
.67011 .36604 m .5406 .40534 L p .66652 .36664 L 0 .355 .938 r
F P
0 g
s
.5406 .40534 m .65902 .36788 L p .66652 .36664 L 0 .355 .938 r
F P
0 g
s
.60461 .40638 m .56118 .41736 L p .58545 .40669 L 0 .243 .8 r
F P
0 g
s
.54653 .40597 m .66397 .36905 L .66308 .3697 L 0 .355 .938 r
F
.54982 .40632 m .54938 .40627 L p .68024 .36436 L F P
0 g
s
.54938 .40627 m .56544 .40008 L .68024 .36436 L 0 .355 .938 r
F
.68554 .36348 m .54982 .40632 L p .68024 .36436 L F P
0 g
s
.57009 .4261 m .6273 .40631 L .56646 .43587 L 0 .255 .826 r
F
.6273 .40631 m .6881 .38528 L .6368 .40662 L F
.6273 .40631 m .6368 .40662 L .57368 .43286 L F
.62903 .45584 m .59689 .42279 L p .60826 .44756 L .263 .659 0 r
F P
0 g
s
.61134 .45193 m .61389 .45742 L .60665 .46023 L 0 .323 .96 r
F
.6114 .45439 m .62743 .45571 L p .60826 .44756 L .263 .659 0 r
F P
0 g
s
.62743 .45571 m .62903 .45584 L p .60826 .44756 L .263 .659 0 r
F P
0 g
s
.57313 .43263 m .57368 .43286 L .56646 .43587 L 0 .255 .826 r
F
.6273 .40631 m .57368 .43286 L .57313 .43263 L F
.71666 .4181 m .70796 .40891 L p .7062 .41529 L .356 .727 0 r
F P
0 g
s
.6597 .36456 m .67093 .36047 L .66835 .36394 L 0 .356 .99 r
F
.64506 .36813 m .67093 .36047 L p .64887 .36806 L F P
0 g
s
.66297 .36283 m .76418 .3279 L .76803 .33012 L 0 .356 .99 r
F
.76418 .3279 m .76418 .3279 L .76459 .32813 L F
.76418 .3279 m .76459 .32813 L .76803 .33012 L F
.76806 .33011 m .77825 .32506 L .76459 .32813 L p .409 .924 0 r
F P
0 g
s
.78572 .32452 m .7905 .32117 L .79366 .322 L .363 .478 0 r
F
.7905 .32117 m .80163 .31948 L p .79366 .322 L F P
0 g
s
.71573 .3486 m .76607 .33228 L .72776 .34614 L 0 .356 .99 r
F
.69744 .35714 m .76764 .33556 L .70314 .35602 L 0 .355 .938 r
F
.68554 .36348 m .68024 .36436 L .75921 .33979 L F
.76201 .33935 m .68554 .36348 L p .75921 .33979 L F P
0 g
s
.76002 .3341 m .7432 .34831 L .7644 .33718 L p .468 .986 0 r
F P
0 g
s
.7644 .33718 m .76732 .33565 L .7637 .33488 L p .468 .986 0 r
F P
0 g
s
.7637 .33488 m .76002 .3341 L p .7644 .33718 L .468 .986 0 r
F P
0 g
s
.76384 .33473 m .76754 .33554 L .76602 .33234 L .37 .947 0 r
F
.78536 .32667 m .76754 .33554 L p .78283 .33071 L .366 .493 0 r
F P
0 g
s
.76754 .33554 m .78536 .32667 L p .77867 .33202 L .366 .493 0 r
F P
0 g
s
.79752 .32282 m .78536 .32667 L p .78283 .33071 L .366 .493 0 r
F P
0 g
s
.76764 .33556 m .77908 .3324 L p .76754 .33554 L .371 .947 0 r
F P
0 g
s
.76754 .33554 m .78376 .33041 L .76938 .33592 L 0 .355 .938 r
F
.79391 .32721 m .79752 .32282 L .78283 .33071 L .366 .493 0 r
F
.81716 .31986 m .79752 .32282 L p .79391 .32721 L F P
0 g
s
.81356 .319 m .8159 .31956 L .79631 .32645 L 0 .355 .938 r
F
.78376 .33041 m .79631 .32645 L .76938 .33592 L F
.81356 .319 m .79631 .32645 L .78376 .33041 L F
.79631 .32645 m .81714 .31987 L .81998 .32057 L F
.8159 .31956 m .81717 .31986 L .81998 .32057 L F
.82112 .32074 m .8174 .31982 L p .81723 .31988 L .192 .798 0 r
F P
0 g
s
.82064 .32074 m .82053 .32071 L .82065 .32074 L 0 .355 .938 r
F
.82052 .32071 m .82053 .32071 L .82064 .32074 L F
.81723 .31988 m .82083 .32078 L .82112 .32074 L .192 .798 0 r
F
.8174 .31982 m .81716 .31986 L p .81723 .31988 L F P
0 g
s
.74486 .36711 m .79712 .33043 L .82498 .3217 L .364 .48 0 r
F
.82466 .32175 m .82498 .3217 L p .79712 .33043 L F P
0 g
s
.74858 .36957 m .74298 .36817 L .74586 .36902 L p .132 0 0 r
F P
0 g
s
.74852 .3678 m .75023 .41338 L .7434 .40482 L 0 .318 .715 r
F
.74866 .36921 m .77019 .37316 L .74858 .36957 L .364 .48 0 r
F
.77019 .37316 m .77017 .37331 L .74858 .36957 L F
.74858 .36957 m .76428 .3735 L p .75078 .35983 L F P
0 g
s
.74866 .36921 m .77029 .37257 L .77019 .37316 L .364 .48 0 r
F
.74869 .36909 m .77029 .37257 L .74866 .36921 L F
.74869 .36909 m .75493 .36913 L .77029 .37257 L F
.82498 .3217 m .83354 .32667 L .85401 .32855 L closepath p .126 .68 0 r
F P
0 g
s
.84613 .3239 m .82498 .3217 L .85401 .32855 L closepath p .125 .679 0 r
F P
0 g
s
.84613 .3239 m .82498 .3217 L p .77113 .36765 L .364 .48 0 r
F P
0 g
s
.76428 .3735 m .77081 .36954 L .77113 .36765 L .364 .48 0 r
F
.77081 .36954 m .84613 .3239 L .77113 .36765 L F
.76699 .38488 m .77282 .39027 L .76698 .3849 L 0 .318 .715 r
F
.77122 .37687 m .77785 .38354 L .76856 .38179 L p .169 .623 0 r
F P
0 g
s
.76698 .3849 m .77282 .39027 L .76694 .38498 L 0 .318 .715 r
F
.76856 .38179 m .77785 .38354 L .77109 .38505 L p .22 .609 0 r
F P
0 g
s
.76557 .38769 m .77193 .39205 L .76813 .38263 L 0 .318 .715 r
F
.76694 .38498 m .77276 .39041 L .76499 .38884 L F
.76699 .38488 m .77501 .38593 L .77282 .39027 L F
.76876 .38161 m .77459 .39796 L .77248 .40589 L 0 .318 .692 r
F
.76723 .3716 m .76717 .37126 L .76563 .37128 L p 0 .211 .798 r
F P
0 g
s
.78431 .36157 m .82598 .34862 L .7833 .36532 L .355 .433 0 r
F
.86823 .32913 m .84613 .3239 L p .77081 .36954 L .364 .48 0 r
F P
0 g
s
.76428 .3735 m .77059 .3708 L .77081 .36954 L .364 .48 0 r
F
.7833 .36532 m .82598 .34862 L .82984 .3558 L .355 .433 0 r
F
.77059 .3708 m .86823 .32913 L .77081 .36954 L .364 .48 0 r
F
.77109 .38505 m .77785 .38354 L p .77374 .38845 L .22 .609 0 r
F P
0 g
s
.76995 .3746 m .77877 .3823 L .77818 .38453 L 0 .318 .692 r
F
.84598 .34881 m .84857 .35309 L .86202 .33323 L p 0 .389 .891 r
F P
0 g
s
.8628 .33247 m .86572 .33865 L p .86286 .33254 L 0 .047 .653 r
F P
0 g
s
.86393 .33368 m .86823 .32913 L .86506 .33583 L p .507 .954 0 r
F P
0 g
s
.86823 .32913 m .87525 .33331 L .86767 .34079 L p .507 .953 0 r
F P
0 g
s
.86506 .33583 m .86823 .32913 L p .86767 .34079 L .507 .953 0 r
F P
0 g
s
.86309 .33278 m .87183 .34509 L .87322 .34653 L 0 .047 .653 r
F
.86393 .33368 m .86823 .32913 L p .86212 .33174 L .364 .48 0 r
F P
0 g
s
.86269 .33224 m .86303 .33272 L .86309 .33278 L 0 .047 .653 r
F
.86303 .33272 m .87183 .34509 L .86309 .33278 L F
.86269 .33224 m .86727 .34018 L .86766 .34078 L F
.86269 .33224 m .86766 .34078 L .86848 .34163 L F
.86269 .33224 m .86991 .34311 L .87157 .34483 L F
.86269 .33224 m .87567 .34906 L .87904 .35255 L F
.86269 .33224 m .87295 .34887 L .87349 .3496 L F
.86269 .33224 m .87349 .3496 L .87547 .35151 L F
.86269 .33224 m .87547 .35151 L .87554 .35158 L F
.86269 .33224 m .87814 .3541 L .87844 .35439 L F
.86269 .33224 m .87806 .35403 L .87814 .3541 L F
.86269 .33224 m .88605 .36395 L .89041 .36817 L F
.90835 .38896 m .90262 .38002 L p .86269 .33224 L F P
0 g
s
.90262 .38002 m .89777 .37312 L p .86269 .33224 L 0 .047 .653 r
F P
0 g
s
.76543 .35746 m .76723 .35567 L p .76474 .35954 L .355 .433 0 r
F P
0 g
s
.84613 .3239 m .86823 .32913 L p .74298 .36817 L .364 .48 0 r
F P
0 g
s
.83888 .32208 m .84613 .3239 L .86823 .32913 L closepath p 0 .435 0 r
F P
0 g
s
.86136 .32741 m .83888 .32208 L .86823 .32913 L closepath p 0 .434 0 r
F P
0 g
s
.86136 .32741 m .86823 .32913 L .86393 .33368 L p .498 .993 0 r
F P
0 g
s
.89777 .37312 m .88836 .36054 L p .86269 .33224 L 0 .047 .653 r
F P
0 g
s
.85194 .34635 m .86393 .33368 L p .83978 .34127 L .364 .48 0 r
F P
0 g
s
.83978 .34127 m .86393 .33368 L .86212 .33174 L .364 .48 0 r
F
.82832 .35296 m .84829 .35307 L .84304 .3468 L .355 .433 0 r
F
.82962 .35539 m .84829 .35307 L .82832 .35296 L F
.77005 .374 m .77942 .37986 L .77877 .3823 L 0 .318 .692 r
F
.76428 .3735 m .77046 .37158 L .77059 .3708 L .364 .48 0 r
F
.76717 .37126 m .76727 .3716 L p .76761 .37167 L 0 .211 .798 r
F P
0 g
s
.84857 .35309 m .84923 .35405 L p .84613 .34898 L 0 0 .538 r
F P
0 g
s
.84923 .35405 m .8498 .35488 L p .84886 .35336 L 0 0 .538 r
F P
0 g
s
.84613 .34898 m .84923 .35405 L .84886 .35336 L 0 0 .538 r
F
.84598 .34881 m .84857 .35309 L p .84613 .34898 L F P
0 g
s
.77035 .37222 m .77854 .37471 L .78223 .37319 L p 0 .267 .904 r
F P
0 g
s
.80646 .38051 m .81351 .39136 L .81248 .38605 L 0 .27 .354 r
F
.77035 .37222 m .77854 .37471 L p .77031 .37245 L 0 .318 .692 r
F P
0 g
s
.79783 .36865 m .8205 .36166 L .79809 .36562 L .355 .433 0 r
F
.79809 .36562 m .84304 .3468 L .7985 .36094 L F
.7889 .36587 m .80287 .36639 L .80173 .3619 L .364 .48 0 r
F
.76991 .3748 m .77818 .38453 L .77799 .38523 L 0 .318 .692 r
F
.76428 .3735 m .77032 .37238 L .77046 .37158 L .364 .48 0 r
F
.76428 .3735 m .74858 .36957 L p .77017 .37331 L F P
0 g
s
.77002 .37416 m .76428 .3735 L p .77017 .37331 L .364 .48 0 r
F P
0 g
s
.77016 .37335 m .77942 .37986 L .77005 .374 L 0 .318 .692 r
F
.77005 .374 m .77877 .3823 L .76995 .3746 L F
.79761 .3724 m .79441 .37565 L p .80414 .3714 L 0 .333 .987 r
F P
0 g
s
.77031 .37245 m .78038 .37629 L .77023 .37294 L 0 .318 .692 r
F
.78038 .37629 m .77854 .37471 L p .77949 .37959 L F P
0 g
s
.77016 .37335 m .77985 .37826 L .77942 .37986 L 0 .318 .692 r
F
.78705 .37558 m .785 .37587 L p .77029 .37257 L .364 .48 0 r
F P
0 g
s
.75493 .36913 m .77035 .37222 L .77029 .37257 L .364 .48 0 r
F
.77035 .37222 m .78705 .37558 L .77029 .37257 L F
.76288 .37676 m .76984 .37926 L .75995 .37416 L 0 .318 .715 r
F
.76715 .38055 m .76984 .37926 L .76866 .38158 L F
.76887 .3812 m .76856 .38179 L p .76885 .3812 L .334 .341 0 r
F P
0 g
s
.76856 .38179 m .75885 .37996 L .76481 .37847 L p .169 .623 0 r
F P
0 g
s
.73516 .36683 m .76813 .38263 L .76984 .37926 L 0 .318 .715 r
F
.75956 .37535 m .76866 .38158 L .75889 .37739 L F
.76866 .38158 m .76827 .38236 L .75889 .37739 L F
.76481 .37847 m .77122 .37687 L p .76856 .38179 L .169 .623 0 r
F P
0 g
s
.76925 .37873 m .77614 .39216 L .77459 .39796 L 0 .318 .692 r
F
.76428 .3735 m .77002 .37416 L p .77006 .37393 L .364 .48 0 r
F P
0 g
s
.77023 .37294 m .77985 .37826 L .77016 .37335 L 0 .318 .692 r
F
.77015 .37343 m .78267 .3747 L .78887 .37324 L .364 .48 0 r
F
.78267 .3747 m .78887 .37374 L .78887 .37324 L F
.78887 .37374 m .79441 .37565 L .79761 .3724 L p 0 .333 .987 r
F P
0 g
s
.78267 .3747 m .78886 .37532 L .78887 .37374 L .364 .48 0 r
F
.77006 .37393 m .78886 .37532 L .77015 .37343 L F
.785 .37587 m .78886 .37532 L p .77006 .37393 L F P
0 g
s
.78887 .37183 m .78887 .37268 L .77035 .37222 L .364 .48 0 r
F
.77061 .37223 m .78887 .37268 L .78824 .37369 L F
.77061 .37223 m .78824 .37369 L .78705 .37558 L F
.78886 .37532 m .78705 .37558 L p .78887 .37268 L F P
0 g
s
.797 .37802 m .79441 .37565 L .7926 .37756 L p 0 .277 .98 r
F P
0 g
s
.797 .3781 m .79128 .37895 L p .79432 .37774 L .263 .828 0 r
F P
0 g
s
.78038 .37629 m .79335 .37764 L .79138 .37888 L .355 .433 0 r
F
.77022 .37303 m .78887 .37324 L .78888 .37155 L .364 .48 0 r
F
.76428 .3735 m .77015 .37343 L .77022 .37303 L F
.77015 .37343 m .78887 .37324 L .77022 .37303 L F
.75995 .37416 m .77122 .37687 L p .76045 .37265 L .355 .433 0 r
F P
0 g
s
.76428 .3735 m .77122 .37687 L .75995 .37416 L p 0 .527 0 r
F P
0 g
s
.75995 .37416 m .77122 .37687 L .76481 .37847 L p .169 .622 0 r
F P
0 g
s
.76978 .37558 m .77743 .38733 L .77726 .38796 L 0 .318 .692 r
F
.76428 .3735 m .77006 .37393 L .77015 .37343 L .364 .48 0 r
F
.77002 .37416 m .76428 .3735 L .76731 .37376 L p 0 .534 0 r
F P
0 g
s
.76882 .37398 m .76981 .37539 L .76978 .37558 L 0 .318 .692 r
F
.81034 .37606 m .81053 .37603 L .81054 .37607 L .355 .433 0 r
F
.81081 .37599 m .81054 .37607 L p .81053 .37603 L F P
0 g
s
.80796 .37335 m .81053 .37603 L p .80446 .37265 L 0 .27 .354 r
F P
0 g
s
.81053 .37603 m .81573 .38146 L p .81084 .37764 L 0 .27 .354 r
F P
0 g
s
.80446 .37265 m .81053 .37603 L .81084 .37764 L 0 .27 .354 r
F
.79783 .36865 m .80877 .367 L .80846 .36537 L .355 .433 0 r
F
.78889 .36896 m .80388 .37036 L .80287 .36639 L .364 .48 0 r
F
.76957 .37684 m .77726 .38796 L .77614 .39216 L 0 .318 .692 r
F
.76428 .3735 m .77022 .37303 L .77032 .37238 L .364 .48 0 r
F
.76717 .37126 m .76978 .37558 L .76957 .37684 L 0 .318 .692 r
F
.76978 .37558 m .77726 .38796 L .76957 .37684 L F
.77032 .37238 m .78888 .37155 L .78889 .36896 L .364 .48 0 r
F
.77022 .37303 m .78888 .37155 L .77032 .37238 L F
.78888 .37155 m .80388 .37036 L .78889 .36896 L F
.78392 .39147 m .79094 .39388 L .78921 .39785 L 0 .318 .692 r
F
.78524 .38846 m .79094 .39388 L .78392 .39147 L F
.7888 .39092 m .79472 .40398 L .79515 .39916 L 0 .309 .6 r
F
.77002 .37416 m .785 .37587 L p .77006 .37393 L .364 .48 0 r
F P
0 g
s
.77032 .37238 m .78889 .36896 L .77046 .37158 L .364 .48 0 r
F
.77019 .37316 m .785 .37587 L .77017 .37331 L F
.76717 .37126 m .76892 .37399 L .76882 .37398 L 0 .318 .692 r
F
.76717 .37126 m .76991 .3748 L .76981 .37539 L F
.76717 .37126 m .76957 .37684 L .76925 .37873 L F
.76717 .37126 m .76995 .3746 L .76991 .3748 L F
.76717 .37126 m .77016 .37335 L .77005 .374 L F
.76717 .37126 m .77005 .374 L .76995 .3746 L F
.76717 .37126 m .76925 .37873 L .76876 .38161 L F
.74858 .36957 m .76094 .37266 L p .75525 .37227 L 0 .527 0 r
F P
0 g
s
.76094 .37266 m .76428 .3735 L p .75525 .37227 L 0 .527 0 r
F P
0 g
s
.75686 .37224 m .76428 .3735 L p .75739 .37178 L .132 0 0 r
F P
0 g
s
.75686 .37224 m .75739 .37178 L .74858 .36957 L p .132 0 0 r
F P
0 g
s
.75686 .37224 m .75772 .37149 L .75772 .37149 L .366 .493 0 r
F
.76428 .3735 m .75686 .37224 L .75761 .37233 L p 0 .534 0 r
F P
0 g
s
.77529 .33737 m .75873 .35132 L p .76428 .3735 L .364 .48 0 r
F P
0 g
s
.76731 .37376 m .76428 .3735 L p .75761 .37233 L 0 .534 0 r
F P
0 g
s
.76428 .3735 m .75594 .37255 L p .75525 .37227 L 0 .527 0 r
F P
0 g
s
.75594 .37255 m .76428 .3735 L p .75995 .37416 L 0 .527 0 r
F P
0 g
s
.75779 .371 m .76277 .37309 L .77018 .37322 L 0 .318 .692 r
F
.76277 .37309 m .76278 .3731 L .7628 .3731 L F
.76277 .37309 m .7628 .3731 L .77018 .37322 L F
.76278 .3731 m .77002 .37417 L .77018 .37322 L F
.75771 .3716 m .76971 .376 L .75779 .371 L F
.75686 .37224 m .75772 .37149 L .75777 .37112 L .366 .493 0 r
F
.74879 .36864 m .80365 .36944 L .79708 .37248 L .364 .48 0 r
F
.80977 .37211 m .8226 .37234 L .80929 .36967 L .355 .433 0 r
F
.80879 .3671 m .82131 .36577 L .8098 .3723 L F
.86123 .41139 m .86787 .41965 L p .85049 .39423 L 0 .143 0 r
F P
0 g
s
.82131 .36577 m .83445 .36438 L .82193 .36895 L .355 .433 0 r
F
.83445 .36438 m .83497 .36534 L .82193 .36895 L F
.82131 .36577 m .82193 .36895 L .8098 .3723 L F
.81054 .37607 m .8226 .37237 L .81573 .38146 L closepath p .388 .808 0 r
F P
0 g
s
.8186 .37679 m .82561 .38768 L .82457 .38236 L 0 .269 .348 r
F
.8087 .36665 m .82125 .3655 L .80876 .36691 L .355 .433 0 r
F
.82162 .36734 m .82157 .36712 L .80922 .36931 L F
.82157 .36712 m .80922 .36931 L .82157 .36712 L F
.80877 .367 m .82092 .36381 L .80846 .36537 L F
.80287 .36639 m .81323 .3686 L .81548 .36455 L .364 .48 0 r
F
.8098 .3723 m .8226 .37237 L .80992 .37288 L .355 .433 0 r
F
.80796 .37335 m .82005 .36964 L .81627 .36767 L p 0 .356 .988 r
F P
0 g
s
.81033 .3695 m .80796 .37335 L p .81627 .36767 L 0 .356 .988 r
F P
0 g
s
.81323 .3686 m .8167 .36934 L .81627 .36767 L .364 .48 0 r
F
.81323 .3686 m .81627 .36767 L .81548 .36455 L F
.80388 .37036 m .80879 .36997 L .80287 .36639 L F
.80414 .3714 m .80796 .37335 L .81033 .3695 L p 0 .356 .988 r
F P
0 g
s
.80879 .36997 m .8167 .36934 L .81323 .3686 L .364 .48 0 r
F
.80879 .36997 m .81323 .3686 L .80287 .36639 L F
.80365 .36944 m .81579 .36962 L .80414 .3714 L F
.80365 .36944 m .80414 .3714 L .79708 .37248 L F
.80414 .3714 m .80796 .37335 L p .80446 .37265 L 0 .27 .354 r
F P
0 g
s
.79597 .37708 m .797 .37802 L p .79543 .37729 L 0 .309 .6 r
F P
0 g
s
.78751 .37363 m .78452 .37225 L .78223 .37319 L p 0 .267 .904 r
F P
0 g
s
.78452 .37225 m .78787 .37366 L p .78887 .37374 L 0 .267 .904 r
F P
0 g
s
.78452 .37225 m .79245 .37559 L .79162 .37553 L 0 .309 .6 r
F
.78452 .37225 m .79441 .37565 L .79452 .37575 L p F P
0 g
s
.79452 .37575 m .79597 .37708 L p .79246 .37559 L 0 .309 .6 r
F P
0 g
s
.78452 .37225 m .79452 .37575 L .79246 .37559 L 0 .309 .6 r
F
.77019 .37316 m .77029 .37257 L .785 .37587 L .364 .48 0 r
F
.785 .37587 m .7779 .37467 L .7787 .37455 L p .169 .777 0 r
F P
0 g
s
.79162 .37553 m .79597 .37708 L .79543 .37729 L 0 .309 .6 r
F
.79245 .37559 m .79597 .37708 L .79162 .37553 L F
.79128 .37895 m .79486 .37737 L p .79506 .37744 L .263 .828 0 r
F P
0 g
s
.79506 .37744 m .79666 .37798 L .79432 .37774 L .263 .828 0 r
F
.79666 .37798 m .797 .3781 L .79432 .37774 L F
.78452 .37225 m .797 .37802 L .797 .3781 L 0 .309 .6 r
F
.79486 .37737 m .79128 .37895 L p .78886 .37532 L .263 .828 0 r
F P
0 g
s
.79044 .37586 m .797 .3781 L .79685 .37977 L 0 .309 .6 r
F
.78452 .37225 m .797 .3781 L .79044 .37586 L F
.79128 .37895 m .785 .37587 L .78886 .37532 L p .263 .828 0 r
F P
0 g
s
.78886 .3749 m .79046 .37587 L .78886 .37533 L 0 .309 .6 r
F
.77035 .37222 m .77074 .37225 L .78705 .37558 L .364 .48 0 r
F
.78715 .37519 m .785 .37587 L p .7787 .37455 L .169 .777 0 r
F P
0 g
s
.78886 .37532 m .785 .37587 L .78715 .37519 L p .168 .777 0 r
F P
0 g
s
.77002 .37416 m .785 .37587 L .77643 .37649 L p .096 .656 0 r
F P
0 g
s
.785 .37587 m .77002 .37416 L p .77017 .37331 L .364 .48 0 r
F P
0 g
s
.77046 .37158 m .78889 .36896 L .7889 .36587 L .364 .48 0 r
F
.82598 .34862 m .84073 .34404 L .82984 .3558 L .355 .433 0 r
F
.77046 .37158 m .84558 .34832 L .77059 .3708 L .364 .48 0 r
F
.78452 .37225 m .76717 .37126 L .77035 .37222 L p 0 .267 .904 r
F P
0 g
s
.77035 .37222 m .77061 .37223 L .77074 .37225 L .364 .48 0 r
F
.78223 .37319 m .78452 .37225 L p .77035 .37222 L 0 .267 .904 r
F P
0 g
s
.7779 .37467 m .785 .37587 L .77002 .37416 L p 0 .534 0 r
F P
0 g
s
.79128 .37895 m .77998 .37778 L p .78012 .37724 L .355 .433 0 r
F P
0 g
s
.78018 .37704 m .78036 .37633 L .79128 .37895 L .355 .433 0 r
F
.77643 .37649 m .785 .37587 L p .77998 .37778 L .096 .656 0 r
F P
0 g
s
.78641 .37656 m .79128 .37895 L p .78301 .37663 L .096 .656 0 r
F P
0 g
s
.785 .37587 m .78641 .37656 L p .78301 .37663 L .096 .656 0 r
F P
0 g
s
.76717 .37126 m .78452 .37225 L .77864 .37183 L p 0 .221 .718 r
F P
0 g
s
.74887 .36829 m .80363 .36938 L .74879 .36864 L .364 .48 0 r
F
.80363 .36938 m .81579 .36962 L .80365 .36944 L F
.80363 .36938 m .80365 .36944 L .74879 .36864 L F
.81327 .3995 m .81357 .39944 L p .81729 .41086 L .363 .615 0 r
F P
0 g
s
.80963 .39303 m .81682 .40837 L .81557 .40192 L 0 .27 .354 r
F
.74887 .36829 m .80357 .36913 L .80363 .36938 L .364 .48 0 r
F
.74887 .36827 m .80357 .36913 L .74887 .36829 L F
.7508 .3683 m .75091 .36829 L .75099 .3683 L F
.75091 .36829 m .80207 .36323 L .75099 .3683 L F
.75099 .3683 m .80207 .36323 L .80357 .36913 L F
.75008 .36815 m .80207 .36323 L .7508 .3683 L F
.74901 .36767 m .80207 .36323 L .74887 .36827 L F
.76563 .37128 m .76717 .37126 L p .74895 .36793 L 0 .211 .798 r
F P
0 g
s
.78888 .37155 m .80457 .37307 L .80388 .37036 L .364 .48 0 r
F
.78887 .37324 m .80457 .37307 L .78888 .37155 L F
.77994 .37273 m .79596 .37917 L .79441 .37565 L 0 .309 .6 r
F
.76717 .37126 m .74852 .3678 L .74895 .36793 L p 0 .211 .798 r
F P
0 g
s
.74879 .36864 m .75493 .36913 L .74869 .36909 L .364 .48 0 r
F
.74887 .36827 m .75008 .36815 L .7508 .3683 L F
.74852 .3678 m .76717 .37126 L .75784 .37064 L p 0 0 0 r
F P
0 g
s
.74895 .36793 m .74852 .3678 L .74829 .3678 L p 0 .211 .799 r
F P
0 g
s
.74895 .36793 m .74852 .3678 L p .74865 .36924 L 0 .318 .715 r
F P
0 g
s
.75321 .36986 m .74852 .3678 L p .75784 .37064 L 0 0 0 r
F P
0 g
s
.77863 .37125 m .77864 .37182 L .75767 .37061 L .366 .493 0 r
F
.77863 .37125 m .75767 .37061 L .75716 .37052 L F
.75716 .37052 m .75767 .37061 L .75487 .37044 L F
.74586 .36902 m .74298 .36817 L .73516 .36683 L p .132 0 0 r
F P
0 g
s
.73516 .36683 m .74815 .37148 L .74865 .36924 L 0 .318 .715 r
F
.74852 .3678 m .74885 .36835 L .74882 .36851 L F
.74298 .36817 m .86161 .33119 L .85792 .33696 L .364 .48 0 r
F
.84509 .34772 m .85752 .3376 L .84763 .34721 L F
.84304 .3468 m .84209 .34566 L .7985 .36094 L .355 .433 0 r
F
.74298 .36817 m .8405 .34214 L .84509 .34772 L .364 .48 0 r
F
.8405 .34214 m .85752 .3376 L .84509 .34772 L F
.85194 .34635 m .85836 .34997 L .85073 .35598 L p .478 .953 0 r
F P
0 g
s
.84644 .34936 m .8498 .35488 L .85072 .35597 L 0 0 .538 r
F
.84644 .34936 m .85072 .35597 L .85068 .35592 L F
.84644 .34936 m .85073 .35598 L .84969 .35431 L F
.84613 .34898 m .8498 .35488 L .84644 .34936 L F
.84094 .36369 m .85073 .35598 L p .83251 .36077 L .355 .433 0 r
F P
0 g
s
.83251 .36077 m .85073 .35598 L .83184 .35952 L .355 .433 0 r
F
.83121 .35835 m .85073 .35598 L .84829 .35307 L F
.83184 .35952 m .85073 .35598 L .83121 .35835 L F
.8472 .35029 m .85194 .34635 L .84831 .35207 L p .478 .953 0 r
F P
0 g
s
.84831 .35207 m .85194 .34635 L p .85073 .35598 L .478 .953 0 r
F P
0 g
s
.8467 .34967 m .85102 .35633 L .85201 .35751 L 0 0 .538 r
F
.8472 .35029 m .85194 .34635 L p .84728 .34779 L .364 .48 0 r
F P
0 g
s
.84558 .34832 m .84598 .34881 L .84728 .34779 L .364 .48 0 r
F
.84598 .34881 m .8472 .35029 L .84728 .34779 L F
.8341 .36373 m .84094 .36369 L .83251 .36077 L .355 .433 0 r
F
.84754 .35218 m .8498 .35488 L .84284 .36037 L F
.8334 .36365 m .84857 .35309 L .84598 .34881 L p 0 .385 .925 r
F P
0 g
s
.84116 .35259 m .8334 .36365 L p .84598 .34881 L 0 .385 .925 r
F P
0 g
s
.84644 .34936 m .85102 .35633 L .8467 .34967 L 0 0 .538 r
F
.84558 .34832 m .8473 .34779 L .83978 .34127 L .364 .48 0 r
F
.8473 .34779 m .85194 .34635 L .85011 .34559 L F
.8473 .34779 m .85011 .34559 L .83978 .34127 L F
.83251 .36077 m .83184 .35952 L .8205 .36166 L .355 .433 0 r
F
.83057 .36089 m .8334 .36365 L .84116 .35259 L p 0 .385 .925 r
F P
0 g
s
.84661 .34957 m .85185 .35732 L .84857 .35309 L 0 0 .538 r
F
.86393 .33368 m .85194 .34635 L p .86161 .33119 L .364 .48 0 r
F P
0 g
s
.86269 .33224 m .84718 .34529 L p .8491 .34572 L 0 .389 .891 r
F P
0 g
s
.84718 .34529 m .84498 .34714 L p .8491 .34572 L 0 .389 .891 r
F P
0 g
s
.84836 .3517 m .85185 .35732 L .84661 .34957 L 0 0 .538 r
F
.84883 .35226 m .85356 .35936 L .85257 .35818 L F
.85194 .34635 m .8472 .35029 L p .84682 .34982 L .364 .48 0 r
F P
0 g
s
.8254 .35166 m .84509 .34772 L .83055 .36085 L .364 .48 0 r
F
.84509 .34772 m .85194 .34635 L .84682 .34982 L F
.84498 .34714 m .84598 .34881 L p .8491 .34572 L 0 .389 .891 r
F P
0 g
s
.86202 .33323 m .86269 .33224 L p .84598 .34881 L 0 .389 .891 r
F P
0 g
s
.84498 .34714 m .85201 .35751 L .85329 .35904 L 0 0 .538 r
F
.84498 .34714 m .86269 .33224 L .86136 .32741 L closepath p 0 .399 .842 r
F P
0 g
s
.84347 .34405 m .84498 .34714 L .86136 .32741 L p 0 .399 .842 r
F P
0 g
s
.84857 .35309 m .84498 .34714 L .84347 .34405 L p 0 0 .538 r
F P
0 g
s
.84371 .34433 m .84857 .35309 L .84347 .34405 L 0 0 .538 r
F
.86136 .32741 m .84515 .34484 L p .84427 .34502 L .366 .493 0 r
F P
0 g
s
.84763 .34721 m .85752 .3376 L .85194 .34635 L .364 .48 0 r
F
.84515 .34484 m .85194 .34635 L .8472 .35029 L p .46 .99 0 r
F P
0 g
s
.84467 .34559 m .84515 .34484 L p .8472 .35029 L .46 .99 0 r
F P
0 g
s
.84502 .34624 m .84947 .35305 L .84883 .35226 L 0 0 .538 r
F
.84418 .34491 m .8449 .34602 L .84502 .34624 L F
.8449 .34602 m .84947 .35305 L .84502 .34624 L F
.84432 .34509 m .84478 .34579 L .84418 .34491 L F
.84478 .34579 m .84947 .35305 L .8449 .34602 L F
.84478 .34579 m .8449 .34602 L .84418 .34491 L F
.83627 .33525 m .86136 .32741 L .85001 .3391 L .366 .493 0 r
F
.84347 .34405 m .85001 .3391 L .84427 .34502 L F
.83627 .33525 m .85001 .3391 L .84347 .34405 L F
.80846 .36537 m .82092 .36381 L .8205 .36166 L .355 .433 0 r
F
.74298 .36817 m .8254 .35166 L .83055 .36085 L .364 .48 0 r
F
.84498 .34714 m .85352 .35932 L .8549 .36097 L 0 0 .538 r
F
.84498 .34714 m .85796 .36574 L .85828 .3661 L F
.83494 .36048 m .8472 .35029 L p .82745 .35533 L .364 .48 0 r
F P
0 g
s
.80173 .3619 m .83045 .36067 L .82745 .35533 L .364 .48 0 r
F
.83045 .36067 m .83494 .36048 L .82745 .35533 L F
.82679 .35414 m .8472 .35029 L .84558 .34832 L F
.80173 .3619 m .82745 .35533 L .82679 .35414 L F
.82745 .35533 m .8472 .35029 L .82679 .35414 L F
.84095 .37943 m .85049 .39423 L .84752 .3887 L 0 .143 0 r
F
.77059 .3708 m .84558 .34832 L .83978 .34127 L .364 .48 0 r
F
.74657 .36745 m .74852 .3678 L .74579 .3673 L p 0 .211 .799 r
F P
0 g
s
.74852 .3678 m .74812 .36776 L p .74829 .3678 L 0 .211 .799 r
F P
0 g
s
.82498 .3217 m .84613 .3239 L p .74298 .36817 L .364 .48 0 r
F P
0 g
s
.75873 .35132 m .77529 .33737 L p .74418 .36702 L .364 .48 0 r
F P
0 g
s
.74298 .36817 m .74407 .367 L p .74418 .36702 L .364 .48 0 r
F P
0 g
s
.74428 .36702 m .74407 .36701 L .74407 .367 L 0 0 0 r
F
.74407 .367 m .75873 .35132 L p .74418 .36702 L .364 .48 0 r
F P
0 g
s
.74428 .36702 m .74428 .36702 L p .74407 .36701 L 0 0 0 r
F P
0 g
s
.74407 .367 m .74407 .36701 L .73429 .36646 L 0 0 0 r
F
.74407 .36701 m .74852 .3678 L .7343 .36646 L F
.74418 .36702 m .77529 .33737 L .74439 .36706 L .364 .48 0 r
F
.74406 .367 m .74406 .367 L .7343 .36646 L 0 0 0 r
F
.74411 .36696 m .75873 .35132 L .7384 .3647 L p .504 .986 0 r
F P
0 g
s
.74852 .3678 m .73516 .36683 L .7343 .36646 L p 0 0 0 r
F P
0 g
s
.7384 .3647 m .73516 .36683 L p .74411 .36696 L .504 .986 0 r
F P
0 g
s
.82125 .3655 m .8344 .36429 L .82131 .36577 L .355 .433 0 r
F
.8344 .36429 m .84094 .36369 L .83445 .36438 L F
.8344 .36429 m .83445 .36438 L .82131 .36577 L F
.86787 .41965 m .86123 .41139 L p .85032 .39391 L 0 .143 0 r
F P
0 g
s
.82005 .36964 m .8334 .36365 L .83057 .36089 L p 0 .37 .973 r
F P
0 g
s
.81536 .36409 m .82655 .36279 L .82918 .36154 L .364 .48 0 r
F
.82451 .36376 m .82005 .36964 L p .83057 .36089 L 0 .37 .973 r
F P
0 g
s
.81548 .36455 m .82613 .363 L .81536 .36409 L .364 .48 0 r
F
.82613 .363 m .83132 .36224 L .82656 .36279 L F
.82613 .363 m .82656 .36279 L .81536 .36409 L F
.80287 .36639 m .81548 .36455 L .81536 .36409 L F
.81627 .36767 m .82005 .36964 L .82451 .36376 L p 0 .37 .973 r
F P
0 g
s
.8167 .36934 m .81579 .36962 L p .80363 .36938 L .364 .48 0 r
F P
0 g
s
.80357 .36913 m .8167 .36934 L .80363 .36938 L .364 .48 0 r
F
.80357 .36913 m .81487 .36216 L .8167 .36934 L F
.81627 .36767 m .81262 .36576 L .81033 .3695 L p 0 .356 .988 r
F P
0 g
s
.81054 .37607 m .8226 .37237 L p .81003 .37347 L .355 .433 0 r
F P
0 g
s
.81003 .37347 m .8225 .37238 L .81003 .37345 L .355 .433 0 r
F
.82005 .36964 m .80796 .37335 L .81053 .37603 L p 0 .323 .96 r
F P
0 g
s
.81052 .37598 m .81081 .37599 L .81053 .37603 L .355 .433 0 r
F
.81862 .37355 m .82005 .36964 L p .81053 .37603 L 0 .323 .96 r
F P
0 g
s
.8226 .37233 m .82005 .36964 L .81862 .37355 L p 0 .323 .96 r
F P
0 g
s
.81262 .36576 m .82005 .36964 L .8226 .37233 L p 0 .269 .348 r
F P
0 g
s
.82252 .37237 m .8226 .37234 L .8226 .37237 L .355 .433 0 r
F
.84043 .36383 m .84094 .36369 L .82252 .37237 L F
.82244 .37238 m .8226 .37237 L .82238 .3724 L F
.8167 .36934 m .8226 .37237 L .81054 .37607 L closepath p .341 .89 0 r
F P
0 g
s
.81262 .36576 m .8226 .37233 L .82291 .37394 L 0 .269 .348 r
F
.797 .37802 m .79441 .37565 L p .79675 .38096 L 0 .309 .6 r
F P
0 g
s
.80457 .37307 m .8052 .37339 L p .79506 .37744 L .263 .828 0 r
F P
0 g
s
.80512 .37524 m .81105 .37872 L .80611 .37385 L 0 .27 .354 r
F
.80457 .37307 m .80611 .37385 L .80432 .37209 L F
.79731 .37805 m .797 .3781 L p .8052 .37339 L .263 .828 0 r
F P
0 g
s
.8052 .37339 m .797 .3781 L .79506 .37744 L .263 .828 0 r
F
.80512 .37524 m .80611 .37385 L .80457 .37307 L 0 .27 .354 r
F
.77864 .37182 m .77864 .37183 L .77126 .3714 L .366 .493 0 r
F
.77864 .37182 m .77126 .3714 L .75767 .37061 L F
.79441 .37565 m .78887 .37374 L p .78886 .37453 L 0 .309 .6 r
F P
0 g
s
.78886 .37532 m .80457 .37307 L p .79239 .3732 L .364 .48 0 r
F P
0 g
s
.78886 .37532 m .80457 .37307 L .79486 .37737 L p .263 .828 0 r
F P
0 g
s
.78887 .37324 m .78887 .37374 L .79239 .3732 L .364 .48 0 r
F
.78887 .37183 m .79708 .37248 L .78887 .37268 L F
.79708 .37248 m .79477 .37283 L .78887 .37268 L F
.80457 .37307 m .78886 .37532 L p .78887 .37268 L F P
0 g
s
.79761 .3724 m .80045 .36951 L p .78887 .37374 L 0 .333 .987 r
F P
0 g
s
.79708 .37248 m .80414 .3714 L .80457 .37307 L .364 .48 0 r
F
.80446 .37265 m .81084 .37764 L .80464 .37336 L 0 .27 .354 r
F
.80045 .36951 m .78452 .37225 L .78887 .37374 L p 0 .333 .987 r
F P
0 g
s
.78452 .37225 m .80045 .36951 L .79685 .36886 L p 0 .317 .892 r
F P
0 g
s
.78888 .37015 m .78452 .37225 L p .79685 .36886 L 0 .317 .892 r
F P
0 g
s
.79386 .36934 m .79766 .37185 L .79691 .3691 L .366 .493 0 r
F
.77861 .37054 m .78417 .37092 L .78888 .37015 L F
.77861 .37054 m .78888 .37015 L .79378 .36935 L F
.75784 .37064 m .76717 .37126 L .77126 .3714 L p 0 .221 .718 r
F P
0 g
s
.77126 .3714 m .76717 .37126 L p .77864 .37183 L 0 .221 .718 r
F P
0 g
s
.76717 .37126 m .75784 .37064 L p .77018 .37322 L 0 .318 .692 r
F P
0 g
s
.76717 .37126 m .77023 .37294 L .77016 .37335 L 0 .318 .692 r
F
.76717 .37126 m .76783 .37172 L p .77035 .37222 L 0 .211 .798 r
F P
0 g
s
.75779 .371 m .77018 .37322 L .75784 .37064 L 0 .318 .692 r
F
.77035 .37222 m .76717 .37126 L p .77018 .37322 L F P
0 g
s
.73516 .36683 m .76557 .38769 L .76813 .38263 L 0 .318 .715 r
F
.75889 .37739 m .76827 .38236 L .76699 .38488 L F
.76717 .37126 m .76876 .38161 L .76815 .38523 L 0 .318 .692 r
F
.76717 .37126 m .77031 .37245 L .77023 .37294 L F
.76717 .37126 m .77035 .37222 L p .77031 .37245 L F P
0 g
s
.75686 .37224 m .75762 .37223 L .75763 .37218 L .366 .493 0 r
F
.75686 .37224 m .75777 .37112 L .75784 .37067 L F
.73516 .36683 m .74865 .36924 L .74856 .36819 L 0 .318 .715 r
F
.73516 .36683 m .74856 .36819 L .74852 .3678 L F
.74852 .3678 m .7489 .36815 L .74888 .36825 L F
.7434 .40482 m .73864 .38721 L p .74852 .3678 L F P
0 g
s
.74852 .3678 m .7489 .36815 L .7489 .36815 L 0 .318 .715 r
F
.74852 .3678 m .74893 .36803 L .74892 .36807 L F
.74852 .3678 m .74893 .36802 L .74893 .36803 L F
.73864 .38721 m .73516 .36683 L .74852 .3678 L p F P
0 g
s
.73516 .36683 m .74852 .3678 L .75321 .36986 L p 0 0 0 r
F P
0 g
s
.73516 .36683 m .75541 .37023 L .75487 .37044 L .366 .493 0 r
F
.75887 .37745 m .76694 .38498 L .75886 .37749 L 0 .318 .715 r
F
.75886 .37749 m .76694 .38498 L .75805 .37996 L F
.75956 .37535 m .75995 .37417 L .76715 .38055 L F
.75949 .37555 m .76288 .37676 L .75995 .37416 L F
.75889 .37739 m .76699 .38488 L .75887 .37745 L F
.76699 .38488 m .76698 .3849 L .75887 .37745 L F
.75887 .37745 m .76698 .3849 L .76694 .38498 L F
.75847 .39101 m .75646 .38065 L p .76717 .37126 L 0 .318 .692 r
F P
0 g
s
.75784 .37064 m .76717 .37126 L p .75646 .38065 L 0 .318 .692 r
F P
0 g
s
.75766 .37198 m .7776 .38669 L .77876 .38236 L 0 .318 .692 r
F
.75757 .37259 m .7776 .38669 L .75766 .37198 L F
.73516 .36683 m .75686 .37224 L .74586 .36902 L p .132 0 0 r
F P
0 g
s
.74586 .36902 m .75686 .37224 L p .74858 .36957 L .132 0 0 r
F P
0 g
s
.75686 .37224 m .73516 .36683 L p .75779 .37098 L .366 .493 0 r
F P
0 g
s
.75761 .37233 m .75686 .37224 L p .75779 .37098 L .366 .493 0 r
F P
0 g
s
.75771 .3716 m .77876 .38236 L .77949 .37959 L 0 .318 .692 r
F
.75686 .37224 m .75784 .37067 L .75833 .36708 L .366 .493 0 r
F
.74579 .3673 m .74852 .3678 L p .74407 .36701 L 0 0 0 r
F P
0 g
s
.74482 .36713 m .74458 .36705 L .74486 .36711 L .364 .48 0 r
F
.74454 .36708 m .74458 .36705 L .74482 .36713 L F
.74406 .367 m .74407 .36701 L .74406 .367 L 0 0 0 r
F
.74407 .36701 m .74407 .36701 L .74406 .367 L F
.74407 .367 m .74411 .36696 L p .73516 .36683 L .504 .986 0 r
F P
0 g
s
.75079 .34978 m .73516 .36683 L .75873 .35132 L closepath p .504 .986 0 r
F P
0 g
s
.75079 .34978 m .73516 .36683 L .75686 .37224 L p .366 .493 0 r
F P
0 g
s
.76732 .33565 m .75079 .34978 L .76483 .34267 L p .468 .985 0 r
F P
0 g
s
.76483 .34267 m .77529 .33737 L .77123 .33649 L p .468 .985 0 r
F P
0 g
s
.77123 .33649 m .76732 .33565 L p .76483 .34267 L .468 .985 0 r
F P
0 g
s
.75079 .34978 m .75873 .35132 L .77529 .33737 L closepath p .468 .985 0 r
F P
0 g
s
.76732 .33565 m .75079 .34978 L p .75686 .37224 L .366 .493 0 r
F P
0 g
s
.75766 .37198 m .77876 .38236 L .75771 .3716 L 0 .318 .692 r
F
.83888 .32208 m .8174 .31982 L .83532 .32237 L p .006 .576 0 r
F P
0 g
s
.83532 .32237 m .84613 .3239 L .84396 .32335 L p .006 .576 0 r
F P
0 g
s
.84396 .32335 m .83888 .32208 L p .83532 .32237 L .006 .576 0 r
F P
0 g
s
.83532 .32237 m .8174 .31982 L .82112 .32074 L p .006 .577 0 r
F P
0 g
s
.82112 .32074 m .82498 .3217 L p .83532 .32237 L .006 .577 0 r
F P
0 g
s
.82466 .32175 m .82498 .3217 L .82454 .32172 L p .192 .798 0 r
F P
0 g
s
.83888 .32208 m .8174 .31982 L p .75686 .37224 L .366 .493 0 r
F P
0 g
s
.86136 .32741 m .83888 .32208 L p .75686 .37224 L .366 .493 0 r
F P
0 g
s
.82834 .35872 m .84498 .34714 L .84347 .34405 L p 0 .394 .883 r
F P
0 g
s
.83823 .34801 m .82834 .35872 L p .84347 .34405 L 0 .394 .883 r
F P
0 g
s
.84371 .34433 m .84529 .34674 L .84661 .34957 L 0 0 .538 r
F
.84433 .3451 m .84515 .34484 L .84401 .34365 L .366 .493 0 r
F
.84348 .34405 m .84401 .34365 L .83804 .33741 L F
.84433 .3451 m .84401 .34365 L .84348 .34405 L F
.84408 .34479 m .84529 .34674 L .84371 .34433 L 0 0 .538 r
F
.84515 .34484 m .86136 .32741 L p .83804 .33741 L .366 .493 0 r
F P
0 g
s
.86136 .32741 m .84293 .34293 L .84347 .34405 L p 0 .399 .842 r
F P
0 g
s
.84408 .34479 m .85566 .36307 L .85392 .36067 L 0 0 .538 r
F
.84293 .34293 m .84418 .34491 L .84408 .34479 L F
.84418 .34491 m .85566 .36307 L .84408 .34479 L F
.82611 .35716 m .82834 .35872 L .83823 .34801 L p 0 .394 .884 r
F P
0 g
s
.81645 .36835 m .82313 .37502 L .82005 .36964 L 0 .269 .348 r
F
.79378 .36935 m .78888 .37015 L .79386 .36934 L .366 .493 0 r
F
.78889 .36896 m .80287 .36639 L .7889 .36587 L .364 .48 0 r
F
.77864 .37183 m .78452 .37225 L .78888 .37015 L p 0 .317 .892 r
F P
0 g
s
.73516 .36683 m .79658 .36786 L .79685 .36886 L .366 .493 0 r
F
.79685 .36886 m .80045 .36951 L .8028 .36702 L p 0 .352 .923 r
F P
0 g
s
.80414 .3714 m .80045 .36951 L .79761 .3724 L p 0 .333 .987 r
F P
0 g
s
.80045 .36951 m .79685 .36886 L p .80432 .37209 L 0 .27 .354 r
F P
0 g
s
.79704 .36955 m .80432 .37209 L .79685 .36886 L 0 .27 .354 r
F
.80414 .3714 m .80045 .36951 L p .80432 .37209 L F P
0 g
s
.79708 .37248 m .80457 .37307 L .79477 .37283 L .364 .48 0 r
F
.79766 .37185 m .80457 .37307 L .78886 .37532 L p .168 .777 0 r
F P
0 g
s
.80045 .36951 m .80446 .37265 L .80457 .37307 L 0 .27 .354 r
F
.80427 .37302 m .80457 .37307 L .80464 .37336 L F
.80045 .36951 m .80457 .37307 L .80427 .37302 L F
.80796 .37335 m .80414 .3714 L p .80432 .37209 L F P
0 g
s
.80457 .37307 m .8167 .36934 L p .80879 .36997 L .364 .48 0 r
F P
0 g
s
.80388 .37036 m .80414 .3714 L .80879 .36997 L .364 .48 0 r
F
.80414 .3714 m .80457 .37307 L .80879 .36997 L F
.80207 .36323 m .81487 .36216 L .80357 .36913 L F
.81262 .36576 m .80045 .36951 L .80414 .3714 L p 0 .356 .988 r
F P
0 g
s
.81033 .3695 m .81262 .36576 L p .80414 .3714 L 0 .356 .988 r
F P
0 g
s
.79486 .37737 m .80457 .37307 L p .79506 .37744 L .263 .828 0 r
F P
0 g
s
.80045 .36951 m .80485 .37419 L .80493 .37449 L 0 .27 .354 r
F
.80045 .36951 m .80414 .3714 L p .80446 .37265 L F P
0 g
s
.78931 .37118 m .79685 .36886 L .79766 .37185 L .366 .493 0 r
F
.73516 .36683 m .79685 .36886 L .78931 .37118 L F
.81579 .36962 m .80457 .37307 L p .80414 .3714 L .364 .48 0 r
F P
0 g
s
.81053 .37603 m .80796 .37335 L p .81105 .37872 L 0 .27 .354 r
F P
0 g
s
.80457 .37307 m .8167 .36934 L .81054 .37607 L closepath p .341 .89 0 r
F P
0 g
s
.80988 .36809 m .8167 .36934 L .80457 .37307 L closepath p .272 .878 0 r
F P
0 g
s
.81962 .38081 m .82662 .3928 L .82561 .38768 L 0 .269 .348 r
F
.80287 .36639 m .81536 .36409 L .80173 .3619 L .364 .48 0 r
F
.80045 .36951 m .81262 .36576 L .80906 .36508 L p 0 .352 .923 r
F P
0 g
s
.81536 .36409 m .81473 .36161 L .80173 .3619 L .364 .48 0 r
F
.8028 .36702 m .80045 .36951 L p .80906 .36508 L 0 .352 .923 r
F P
0 g
s
.79582 .36508 m .80489 .36702 L .80843 .36277 L .366 .493 0 r
F
.80489 .36702 m .80988 .36809 L .80906 .36508 L F
.80489 .36702 m .80906 .36508 L .80843 .36277 L F
.81536 .36409 m .83077 .36125 L .81473 .36161 L .364 .48 0 r
F
.83077 .36125 m .83045 .36067 L .80173 .3619 L F
.81725 .37152 m .82313 .37502 L .81645 .36835 L 0 .269 .348 r
F
.81262 .36576 m .82291 .37394 L .82325 .37567 L F
.77068 .42181 m .7636 .40878 L p .76717 .37126 L 0 .318 .692 r
F P
0 g
s
.7636 .40878 m .75847 .39101 L p .76717 .37126 L 0 .318 .692 r
F P
0 g
s
.75686 .37224 m .79691 .3691 L .79582 .36508 L .366 .493 0 r
F
.79479 .36919 m .79303 .36816 L .78888 .37015 L p 0 .317 .892 r
F P
0 g
s
.79303 .36816 m .79561 .36906 L p .79685 .36886 L 0 .317 .892 r
F P
0 g
s
.78417 .37092 m .79766 .37185 L .79386 .36934 L .366 .493 0 r
F
.78452 .37225 m .77864 .37183 L p .78886 .37453 L 0 .309 .6 r
F P
0 g
s
.77866 .37247 m .78886 .37453 L .77864 .37183 L 0 .309 .6 r
F
.7779 .37467 m .75761 .37233 L p .75779 .37098 L .366 .493 0 r
F P
0 g
s
.75763 .37218 m .77865 .37203 L .77861 .37054 L .366 .493 0 r
F
.75762 .37223 m .77865 .37203 L .75763 .37218 L F
.77384 .37155 m .77382 .37149 L .77126 .3714 L p 0 .221 .718 r
F P
0 g
s
.75487 .37044 m .77864 .37183 L .7779 .37467 L .366 .493 0 r
F
.79128 .37895 m .77998 .37778 L p .78301 .37663 L .096 .656 0 r
F P
0 g
s
.77877 .3823 m .78524 .38846 L .77818 .38453 L 0 .318 .692 r
F
.77942 .37986 m .78675 .385 L .77877 .3823 L F
.77625 .39177 m .78153 .39695 L .7776 .38669 L F
.77799 .38523 m .78392 .39147 L .78353 .39238 L F
.77818 .38453 m .78392 .39147 L .77799 .38523 L F
.7776 .38669 m .78404 .39121 L .77876 .38236 L F
.77985 .37826 m .78778 .38263 L .77942 .37986 L F
.77998 .37778 m .79128 .37895 L .78409 .38141 L p .24 .692 0 r
F P
0 g
s
.77949 .37959 m .78628 .38606 L .78714 .3841 L 0 .318 .692 r
F
.77949 .37959 m .78714 .3841 L .78711 .38407 L F
.77949 .37959 m .78714 .38409 L .78384 .38119 L F
.77876 .38236 m .78628 .38606 L .77949 .37959 L F
.77743 .38733 m .78353 .39238 L .78236 .39505 L F
.77799 .38523 m .78353 .39238 L .77743 .38733 L F
.77726 .38796 m .78701 .40292 L .78671 .40361 L F
.77726 .38796 m .78671 .40361 L .77614 .39216 L F
.79163 .40986 m .79158 .40994 L .77726 .38796 L F
.77743 .38733 m .79172 .40972 L .77726 .38796 L F
.79172 .40972 m .79163 .40986 L .77726 .38796 L F
.7797 .39229 m .77905 .39001 L p .78369 .37494 L 0 .309 .6 r
F P
0 g
s
.78452 .37225 m .78387 .37496 L .78369 .37494 L 0 .309 .6 r
F
.78387 .37496 m .7797 .39229 L .78369 .37494 L F
.77329 .37535 m .77949 .37959 L .77908 .37746 L 0 .318 .692 r
F
.77864 .37183 m .78452 .37225 L p .78369 .37494 L 0 .309 .6 r
F P
0 g
s
.78369 .37494 m .77905 .39001 L .7787 .37455 L 0 .309 .6 r
F
.78369 .37494 m .7787 .37455 L .77864 .37183 L F
.78887 .37374 m .78452 .37225 L p .78886 .37453 L F P
0 g
s
.77867 .37317 m .79675 .38096 L .79596 .37917 L 0 .309 .6 r
F
.77868 .3735 m .79675 .38096 L .77867 .37317 L F
.7787 .37455 m .7779 .37467 L p .77864 .37183 L .366 .493 0 r
F P
0 g
s
.77866 .37247 m .79596 .37917 L .77994 .37273 L 0 .309 .6 r
F
.75686 .37224 m .7787 .37455 L .77865 .37203 L .366 .493 0 r
F
.77382 .37149 m .77867 .37317 L .77866 .37247 L 0 .309 .6 r
F
.77867 .37317 m .79596 .37917 L .77866 .37247 L F
.75686 .37224 m .7779 .37467 L .7787 .37455 L p .366 .493 0 r
F P
0 g
s
.78452 .37225 m .78886 .3749 L .78886 .37556 L 0 .309 .6 r
F
.78452 .37225 m .78885 .3766 L .78885 .3774 L F
.78452 .37225 m .78886 .37556 L .78886 .37635 L F
.79128 .37895 m .79571 .38347 L p .78714 .38409 L .24 .692 0 r
F P
0 g
s
.78409 .38141 m .79128 .37895 L p .78714 .38409 L .24 .692 0 r
F P
0 g
s
.78714 .38409 m .79688 .38466 L .78977 .38751 L p .277 .66 0 r
F P
0 g
s
.78452 .37225 m .78884 .38129 L .78882 .38448 L 0 .309 .6 r
F
.78452 .37225 m .7959 .39053 L .79549 .39523 L F
.77382 .37149 m .79649 .38389 L .79674 .38103 L F
.78452 .37225 m .79651 .38358 L .79646 .38423 L F
.78452 .37225 m .79601 .38928 L .7959 .39053 L F
.77382 .37149 m .79674 .38103 L .79675 .38096 L F
.78452 .37225 m .79628 .38622 L .79617 .38748 L F
.78452 .37225 m .79617 .38748 L .79601 .38928 L F
.7783 .37452 m .7779 .37467 L .77602 .37434 L p .17 .778 0 r
F P
0 g
s
.7787 .37455 m .7779 .37467 L .7783 .37452 L p .17 .778 0 r
F P
0 g
s
.77382 .37149 m .79608 .3885 L .79649 .38389 L 0 .309 .6 r
F
.78869 .39905 m .79499 .40482 L .79414 .40609 L 0 .318 .692 r
F
.78921 .39785 m .79499 .40482 L .78869 .39905 L F
.78869 .39905 m .79414 .40609 L .78716 .40257 L F
.79414 .40609 m .80194 .41617 L .79294 .40789 L F
.79414 .40609 m .79294 .40789 L .78716 .40257 L F
.79838 .42015 m .8057 .43162 L .79829 .42025 L F
.80194 .41617 m .80155 .41661 L .78716 .40257 L F
.78452 .37225 m .80126 .41982 L .79887 .42999 L 0 .309 .6 r
F
.78711 .38407 m .78714 .3841 L .78714 .38409 L 0 .318 .692 r
F
.78392 .39147 m .78921 .39785 L .78353 .39238 L F
.78404 .39121 m .79021 .39556 L .78628 .38606 L F
.78404 .39121 m .78719 .4025 L .79021 .39556 L F
.78719 .4025 m .79284 .40805 L .79021 .39556 L F
.78701 .40292 m .79158 .40994 L .78671 .40361 L F
.79316 .42597 m .80228 .43908 L .79567 .42317 L F
.79887 .42999 m .79369 .42336 L p .78452 .37225 L 0 .309 .6 r
F P
0 g
s
.78353 .39238 m .78869 .39905 L .78236 .39505 L 0 .318 .692 r
F
.78153 .39695 m .78719 .4025 L .78404 .39121 L F
.78153 .39695 m .78445 .4088 L .78719 .4025 L F
.78445 .4088 m .7887 .41425 L .78719 .4025 L F
.78671 .40361 m .79103 .41077 L .78621 .40475 L F
.78671 .40361 m .78621 .40475 L .77614 .39216 L F
.79103 .41077 m .7904 .41171 L .77614 .39216 L F
.79369 .42336 m .78617 .41023 L p .78452 .37225 L 0 .309 .6 r
F P
0 g
s
.82005 .36964 m .81262 .36576 L .80906 .36508 L p 0 .269 .348 r
F P
0 g
s
.73516 .36683 m .80789 .36082 L .80988 .36809 L .366 .493 0 r
F
.80906 .36508 m .80529 .36437 L p .80925 .36578 L 0 .269 .348 r
F P
0 g
s
.80925 .36578 m .82005 .36964 L .80906 .36508 L 0 .269 .348 r
F
.81487 .36216 m .82348 .36144 L .81566 .36526 L .364 .48 0 r
F
.82348 .36144 m .83055 .36085 L .81566 .36526 L F
.81566 .36526 m .83055 .36085 L .8167 .36934 L F
.80906 .36508 m .81262 .36576 L .81869 .36061 L p 0 .375 .93 r
F P
0 g
s
.80925 .36578 m .81725 .37152 L .81645 .36835 L 0 .269 .348 r
F
.80956 .36692 m .81725 .37152 L .80925 .36578 L F
.81548 .36455 m .81627 .36767 L .82613 .363 L .364 .48 0 r
F
.82834 .35872 m .81262 .36576 L .81627 .36767 L p 0 .37 .973 r
F P
0 g
s
.82451 .36376 m .82834 .35872 L p .81627 .36767 L 0 .37 .973 r
F P
0 g
s
.83132 .36224 m .8167 .36934 L p .83055 .36085 L .364 .48 0 r
F P
0 g
s
.83057 .36089 m .82834 .35872 L .82451 .36376 L p 0 .37 .973 r
F P
0 g
s
.8167 .36934 m .83132 .36224 L p .82613 .363 L .364 .48 0 r
F P
0 g
s
.82918 .36154 m .83132 .36224 L .83077 .36125 L .364 .48 0 r
F
.82655 .36279 m .83132 .36224 L .82918 .36154 L F
.81262 .36576 m .82834 .35872 L .82611 .35716 L p 0 .375 .929 r
F P
0 g
s
.82005 .36964 m .8226 .37233 L p .8334 .36365 L 0 .331 .938 r
F P
0 g
s
.8334 .36365 m .8322 .36664 L p .83315 .3673 L 0 .332 .938 r
F P
0 g
s
.83543 .36621 m .8334 .36365 L p .83315 .3673 L 0 .332 .938 r
F P
0 g
s
.83166 .36802 m .8334 .36365 L p .8226 .37233 L 0 .331 .938 r
F P
0 g
s
.83281 .36747 m .83315 .3673 L .8322 .36664 L 0 .332 .938 r
F
.83517 .36642 m .8226 .37237 L .8273 .36785 L p .403 .928 0 r
F P
0 g
s
.8273 .36785 m .83222 .36311 L p .83517 .36642 L .403 .928 0 r
F P
0 g
s
.82843 .35942 m .83133 .36224 L .8334 .36365 L 0 .143 0 r
F
.81627 .36767 m .8167 .36934 L .82613 .363 L .364 .48 0 r
F
.83132 .36224 m .8167 .36934 L .82763 .35964 L p .358 .943 0 r
F P
0 g
s
.8226 .37233 m .82005 .36964 L p .82313 .37502 L 0 .269 .348 r
F P
0 g
s
.8226 .37237 m .8167 .36934 L .83132 .36224 L p .403 .928 0 r
F P
0 g
s
.83222 .36311 m .8226 .37237 L p .83132 .36224 L .403 .928 0 r
F P
0 g
s
.83004 .36134 m .83419 .36736 L .83573 .3701 L 0 .143 0 r
F
.82834 .35872 m .83018 .36144 L .83004 .36134 L F
.83018 .36144 m .83419 .36736 L .83004 .36134 L F
.82834 .35872 m .8334 .36365 L .83543 .36621 L p F P
0 g
s
.83515 .36597 m .83517 .36642 L .83222 .36311 L .403 .928 0 r
F
.83541 .36622 m .83542 .36623 L .83544 .36622 L .355 .433 0 r
F
.83541 .36622 m .83544 .36622 L .83543 .36621 L F
.83547 .36628 m .83517 .36642 L p .83515 .36597 L .403 .928 0 r
F P
0 g
s
.82834 .35872 m .83543 .36621 L .83623 .36769 L 0 .143 0 r
F
.82834 .35872 m .83623 .36769 L .83702 .36917 L F
.8334 .36365 m .82834 .35872 L .82611 .35716 L p F P
0 g
s
.82642 .3577 m .8334 .36365 L .82611 .35716 L 0 .143 0 r
F
.82834 .35872 m .83573 .3701 L .83813 .3744 L F
.83494 .36048 m .83132 .36224 L p .83057 .36089 L .364 .48 0 r
F P
0 g
s
.83055 .36085 m .83062 .36084 L .83057 .36089 L .364 .48 0 r
F
.83062 .36084 m .83494 .36048 L .83057 .36089 L F
.83077 .36125 m .83494 .36048 L .83045 .36067 L F
.84509 .34772 m .84682 .34982 L .83055 .36085 L F
.83055 .36085 m .84682 .34982 L .83494 .36048 L F
.84498 .34714 m .82834 .35872 L .83057 .36089 L p 0 .385 .925 r
F P
0 g
s
.82834 .35872 m .83824 .37144 L .83914 .37311 L 0 .143 0 r
F
.82834 .35872 m .84109 .37674 L .84322 .3807 L F
.82834 .35872 m .83914 .37311 L .83971 .37417 L F
.82834 .35872 m .83971 .37417 L .84109 .37674 L F
.82834 .35872 m .83795 .37089 L .83824 .37144 L F
.82834 .35872 m .83702 .36917 L .83795 .37089 L F
.84454 .34536 m .84515 .34484 L p .84433 .3451 L .366 .493 0 r
F P
0 g
s
.84515 .34484 m .84454 .34536 L p .84427 .34502 L .366 .493 0 r
F P
0 g
s
.84414 .34462 m .84515 .34484 L .84454 .34536 L p .46 .99 0 r
F P
0 g
s
.84454 .34536 m .84515 .34484 L .84467 .34559 L p .46 .99 0 r
F P
0 g
s
.84502 .34616 m .85993 .36801 L .85684 .36444 L 0 0 .538 r
F
.84293 .34293 m .84451 .34527 L .84502 .34616 L F
.84451 .34527 m .85993 .36801 L .84502 .34616 L F
.83888 .32208 m .86136 .32741 L p .73516 .36683 L .366 .493 0 r
F P
0 g
s
.83194 .32035 m .83888 .32208 L .86136 .32741 L closepath p 0 .434 0 r
F P
0 g
s
.84515 .34484 m .84414 .34462 L p .84491 .3432 L .498 .993 0 r
F P
0 g
s
.84491 .3432 m .84506 .34305 L .84515 .34484 L .498 .993 0 r
F
.8628 .33247 m .86269 .33224 L .86202 .33323 L p 0 .389 .891 r
F P
0 g
s
.86269 .33224 m .8628 .33247 L p .86286 .33254 L 0 .047 .653 r
F P
0 g
s
.87578 .34488 m .86136 .32741 L .86269 .33224 L p 0 .047 .653 r
F P
0 g
s
.88836 .36054 m .87578 .34488 L p .86269 .33224 L 0 .047 .653 r
F P
0 g
s
.86393 .33368 m .85194 .34635 L .86136 .32741 L p .498 .993 0 r
F P
0 g
s
.84515 .34484 m .86136 .32741 L .85194 .34635 L closepath p .498 .993 0 r
F P
0 g
s
.84506 .34305 m .84293 .34293 L p .86128 .32749 L 0 .257 .756 r
F P
0 g
s
.86136 .32741 m .84515 .34484 L .84683 .34136 L p .498 .993 0 r
F P
0 g
s
.86128 .32749 m .86137 .32741 L .84683 .34136 L 0 .257 .756 r
F
.86128 .32749 m .84683 .34136 L .84506 .34305 L F
.84293 .34293 m .86136 .32741 L .86137 .32741 L p F P
0 g
s
.85437 .32566 m .83194 .32035 L .86136 .32741 L closepath p 0 .435 0 r
F P
0 g
s
.84683 .34136 m .85437 .32566 L .86136 .32741 L p .498 .993 0 r
F P
0 g
s
.84683 .34136 m .84683 .34136 L p .84506 .34305 L .498 .993 0 r
F P
0 g
s
.84683 .34136 m .84515 .34484 L p .84506 .34305 L .498 .993 0 r
F P
0 g
s
.85836 .34997 m .85194 .34635 L .86393 .33368 L p .507 .954 0 r
F P
0 g
s
.86506 .33583 m .85836 .34997 L p .86393 .33368 L .507 .954 0 r
F P
0 g
s
.87004 .34531 m .87168 .34785 L p .86814 .34171 L 0 .047 .653 r
F P
0 g
s
.86596 .33903 m .86572 .33865 L .86519 .33979 L p 0 .345 .873 r
F P
0 g
s
.86767 .34079 m .85836 .34997 L .86506 .33583 L p .507 .953 0 r
F P
0 g
s
.86767 .34079 m .86766 .34078 L .86767 .3408 L 0 .047 .653 r
F
.86767 .34079 m .86767 .3408 L .87016 .34458 L F
.86767 .34079 m .87016 .34458 L .87247 .3481 L F
.8646 .35689 m .85836 .34997 L .86767 .34079 L p .495 .855 0 r
F P
0 g
s
.87016 .34458 m .8646 .35689 L p .86767 .34079 L .495 .855 0 r
F P
0 g
s
.86991 .34311 m .87554 .35158 L .87157 .34483 L 0 .047 .653 r
F
.86137 .32741 m .87578 .34488 L .84506 .34305 L p 0 .257 .756 r
F P
0 g
s
.84389 .34417 m .84293 .34293 L .84506 .34305 L p 0 .257 .756 r
F P
0 g
s
.84127 .33953 m .85437 .32566 L p .84499 .34305 L .498 .993 0 r
F P
0 g
s
.84389 .34417 m .84499 .34305 L .84414 .34462 L .498 .993 0 r
F
.84127 .33953 m .84499 .34305 L .84389 .34417 L F
.86123 .41139 m .85623 .40462 L p .82834 .35872 L 0 .143 0 r
F P
0 g
s
.85623 .40462 m .84727 .39176 L p .82834 .35872 L 0 .143 0 r
F P
0 g
s
.81869 .36061 m .81262 .36576 L p .82611 .35716 L 0 .375 .929 r
F P
0 g
s
.75686 .37224 m .82732 .3593 L .82314 .35192 L .366 .493 0 r
F
.82049 .35977 m .82727 .35921 L .80906 .36508 L F
.82727 .35921 m .82737 .35939 L .80906 .36508 L F
.78452 .37225 m .78458 .37371 L .78415 .37378 L 0 .309 .6 r
F
.78458 .37371 m .78617 .41023 L .78415 .37378 L F
.78129 .39672 m .78145 .39714 L .78153 .39695 L 0 .318 .692 r
F
.85836 .34997 m .85633 .36262 L .85588 .36201 L .474 .849 0 r
F
.85836 .34997 m .8646 .35689 L .85633 .36262 L p F P
0 g
s
.85682 .36081 m .84293 .34293 L .84498 .34714 L p 0 0 .538 r
F P
0 g
s
.75686 .37224 m .84454 .34536 L .84433 .3451 L .366 .493 0 r
F
.75686 .37224 m .84433 .3451 L .83804 .33741 L F
.75686 .37224 m .73516 .36683 L p .75427 .37172 L .132 0 0 r
F P
0 g
s
.75475 .37185 m .75476 .3719 L p .73516 .36683 L 0 .205 .807 r
F P
0 g
s
.75476 .3719 m .75847 .39101 L .73834 .37012 L p 0 .205 .807 r
F P
0 g
s
.73834 .37012 m .73516 .36683 L p .75476 .3719 L 0 .205 .807 r
F P
0 g
s
.7513 .37115 m .75149 .37117 L .74649 .37017 L .132 0 0 r
F
.75624 .37215 m .78145 .39714 L .78129 .39672 L 0 .318 .692 r
F
.75624 .37215 m .78145 .39714 L .75624 .37215 L F
.75619 .37212 m .78145 .39714 L .75621 .37212 L F
.75575 .37205 m .75686 .37224 L p .75423 .37172 L .132 0 0 r
F P
0 g
s
.75467 .37183 m .75423 .37172 L .75149 .37117 L .132 0 0 r
F
.75575 .37205 m .75423 .37172 L .75467 .37183 L F
.75784 .37067 m .78283 .33071 L .75833 .36708 L .366 .493 0 r
F
.75805 .36915 m .75789 .37025 L .75487 .37044 L F
.75575 .37205 m .75466 .37183 L .75475 .37185 L .132 0 0 r
F
.75722 .37227 m .75686 .37224 L .75575 .37205 L p 0 .535 0 r
F P
0 g
s
.75761 .37233 m .75686 .37224 L .75722 .37227 L p 0 .535 0 r
F P
0 g
s
.75646 .38065 m .75447 .37041 L .75784 .37064 L p 0 .318 .692 r
F P
0 g
s
.75784 .37067 m .79391 .32721 L .78283 .33071 L .366 .493 0 r
F
.75777 .37112 m .79391 .32721 L .75784 .37067 L F
.76458 .36982 m .77024 .37096 L .75487 .37044 L F
.75784 .37064 m .75447 .37041 L .75321 .36986 L p 0 0 0 r
F P
0 g
s
.75777 .37112 m .81716 .31986 L .79391 .32721 L .366 .493 0 r
F
.75772 .37149 m .81716 .31986 L .75777 .37112 L F
.8174 .31982 m .81716 .31986 L p .75772 .37149 L F P
0 g
s
.75772 .37149 m .8174 .31982 L .75772 .37149 L .366 .493 0 r
F
.77382 .37149 m .75447 .37041 L .75784 .37064 L p 0 .221 .718 r
F P
0 g
s
.77126 .3714 m .77382 .37149 L p .75784 .37064 L 0 .221 .718 r
F P
0 g
s
.75784 .37064 m .75447 .37041 L p .75779 .371 L 0 .318 .692 r
F P
0 g
s
.75447 .37041 m .77382 .37149 L .77452 .37396 L p 0 .218 .811 r
F P
0 g
s
.7779 .37467 m .75761 .37233 L p .76069 .37256 L 0 .535 0 r
F P
0 g
s
.75447 .37041 m .75771 .3716 L .75779 .371 L 0 .318 .692 r
F
.75447 .37041 m .77456 .37411 L .77317 .37396 L 0 .218 .811 r
F
.77456 .37411 m .7779 .37467 L .76069 .37256 L 0 .535 0 r
F
.77456 .37411 m .77382 .37149 L p .77871 .37476 L 0 .309 .6 r
F P
0 g
s
.77602 .37434 m .7779 .37467 L p .77456 .37411 L 0 .535 0 r
F P
0 g
s
.7779 .37467 m .76731 .37376 L p .76702 .37371 L 0 .534 0 r
F P
0 g
s
.77542 .37438 m .7779 .37467 L p .76702 .37371 L 0 .534 0 r
F P
0 g
s
.76731 .37376 m .7779 .37467 L p .77002 .37416 L 0 .534 0 r
F P
0 g
s
.77382 .37149 m .78878 .39474 L .7888 .39092 L 0 .309 .6 r
F
.77382 .37149 m .78878 .39533 L .78878 .39474 L F
.75761 .37233 m .77542 .37438 L p .76702 .37371 L 0 .534 0 r
F P
0 g
s
.77521 .37422 m .79353 .41753 L .79408 .41125 L 0 .309 .6 r
F
.77382 .37149 m .77497 .37418 L .77521 .37422 L F
.77497 .37418 m .79353 .41753 L .77521 .37422 L F
.77452 .37396 m .77456 .37411 L p .75447 .37041 L 0 .218 .811 r
F P
0 g
s
.79369 .42336 m .79887 .42999 L p .77382 .37149 L 0 .309 .6 r
F P
0 g
s
.76995 .3746 m .77818 .38453 L .76991 .3748 L 0 .318 .692 r
F
.78617 .41023 m .79369 .42336 L p .77382 .37149 L 0 .309 .6 r
F P
0 g
s
.76981 .37539 m .77799 .38523 L .77743 .38733 L 0 .318 .692 r
F
.76991 .3748 m .77799 .38523 L .76981 .37539 L F
.77926 .40216 m .78445 .4088 L .78153 .39695 L F
.77382 .37149 m .7797 .39229 L .78617 .41023 L p 0 .309 .6 r
F P
0 g
s
.77905 .39001 m .77456 .37411 L p .77871 .37476 L 0 .309 .6 r
F P
0 g
s
.78617 .41023 m .7797 .39229 L p .78415 .37378 L 0 .309 .6 r
F P
0 g
s
.78885 .3774 m .79646 .38423 L .79628 .38622 L 0 .309 .6 r
F
.79646 .38423 m .80168 .38948 L .79628 .38622 L F
.78882 .38448 m .79549 .39523 L .79491 .4018 L F
.78884 .38129 m .79549 .39523 L .78882 .38448 L F
.77382 .37149 m .7888 .39092 L .78881 .38693 L F
.7888 .39092 m .79515 .39916 L .78881 .38693 L F
.79651 .38358 m .80188 .38865 L .79646 .38423 L F
.79601 .38928 m .80025 .39556 L .7959 .39053 L F
.79608 .3885 m .79965 .3981 L .80102 .39227 L F
.77382 .37149 m .79561 .39393 L .79608 .3885 L F
.79561 .39393 m .79965 .3981 L .79608 .3885 L F
.79617 .38748 m .8011 .39195 L .80075 .39346 L F
.79628 .38622 m .8011 .39195 L .79617 .38748 L F
.79601 .38928 m .80075 .39346 L .80025 .39556 L F
.79617 .38748 m .80075 .39346 L .79601 .38928 L F
.77382 .37149 m .79408 .41125 L .79466 .40471 L F
.79649 .38389 m .80102 .39227 L .80226 .38705 L F
.79608 .3885 m .80102 .39227 L .79649 .38389 L F
.80102 .39227 m .8067 .39661 L .80226 .38705 L F
.80202 .3885 m .7797 .39229 L .77456 .37411 L p 0 .236 .809 r
F P
0 g
s
.77382 .37149 m .77864 .37183 L p .77871 .37476 L 0 .309 .6 r
F P
0 g
s
.77456 .37411 m .77382 .37149 L .77762 .37378 L p 0 .236 .809 r
F P
0 g
s
.7787 .37455 m .79766 .37185 L p .77865 .37203 L .366 .493 0 r
F P
0 g
s
.77864 .37183 m .79222 .37263 L .7787 .37455 L .366 .493 0 r
F
.77382 .37149 m .77868 .3735 L .77867 .37317 L 0 .309 .6 r
F
.77862 .37066 m .77912 .37057 L .77861 .37054 L .366 .493 0 r
F
.77865 .37203 m .77912 .37057 L .77862 .37066 L F
.77865 .37203 m .79766 .37185 L .77912 .37057 L F
.79766 .37185 m .79223 .37263 L p .78085 .37147 L F P
0 g
s
.73516 .36683 m .78481 .37082 L .78085 .37147 L .366 .493 0 r
F
.78481 .37082 m .79766 .37185 L .78085 .37147 L F
.76458 .36982 m .77863 .37125 L .77024 .37096 L F
.77863 .37125 m .79223 .37263 L .77864 .37183 L F
.79303 .36816 m .77382 .37149 L .77864 .37183 L p 0 .317 .892 r
F P
0 g
s
.78888 .37015 m .79303 .36816 L p .77864 .37183 L 0 .317 .892 r
F P
0 g
s
.77382 .37149 m .79303 .36816 L .7944 .37126 L p 0 .236 .809 r
F P
0 g
s
.78233 .37307 m .78233 .37307 L p .7822 .37309 L .17 .778 0 r
F P
0 g
s
.78233 .37307 m .7783 .37452 L p .77546 .3741 L .17 .778 0 r
F P
0 g
s
.79223 .37263 m .7787 .37455 L p .7787 .37455 L .366 .493 0 r
F P
0 g
s
.79222 .37263 m .79223 .37263 L .7787 .37455 L .366 .493 0 r
F
.79766 .37185 m .7787 .37455 L p .78286 .37299 L .17 .778 0 r
F P
0 g
s
.7944 .37126 m .7944 .37126 L p .78233 .37307 L 0 .236 .809 r
F P
0 g
s
.77864 .37183 m .77382 .37149 L p .77866 .37247 L 0 .309 .6 r
F P
0 g
s
.77382 .37149 m .7944 .37126 L .78233 .37307 L 0 .236 .809 r
F
.77762 .37378 m .77761 .37378 L p .78233 .37307 L F P
0 g
s
.77761 .37378 m .77382 .37149 L p .78233 .37307 L 0 .236 .809 r
F P
0 g
s
.7783 .37452 m .78233 .37307 L p .7787 .37455 L .17 .778 0 r
F P
0 g
s
.78233 .37307 m .78971 .37042 L p .78286 .37299 L .17 .778 0 r
F P
0 g
s
.78286 .37299 m .7787 .37455 L .78233 .37307 L .17 .778 0 r
F
.78971 .37042 m .7944 .37126 L p .78286 .37299 L F P
0 g
s
.7944 .37126 m .79766 .37185 L p .78286 .37299 L .17 .778 0 r
F P
0 g
s
.78887 .37374 m .78886 .37532 L .79239 .3732 L .364 .48 0 r
F
.7787 .37455 m .79537 .37218 L p .78715 .37519 L .169 .777 0 r
F P
0 g
s
.78885 .3766 m .79646 .38423 L .78885 .3774 L 0 .309 .6 r
F
.80202 .3885 m .77762 .37378 L p .78233 .37307 L 0 .236 .809 r
F P
0 g
s
.79634 .37227 m .78715 .37519 L p .79537 .37218 L .169 .777 0 r
F P
0 g
s
.78715 .37519 m .79766 .37185 L p .78886 .37532 L .168 .777 0 r
F P
0 g
s
.78886 .37533 m .79685 .37977 L .78886 .37556 L 0 .309 .6 r
F
.79046 .37587 m .79685 .37977 L .78886 .37533 L F
.78886 .37556 m .79685 .37977 L .79669 .38153 L F
.78886 .37635 m .79669 .38153 L .79651 .38358 L F
.78886 .37556 m .79669 .38153 L .78886 .37635 L F
.79669 .38153 m .80818 .39029 L .79651 .38358 L F
.79674 .38103 m .80226 .38705 L .80306 .38367 L F
.79649 .38389 m .80226 .38705 L .79674 .38103 L F
.79685 .37977 m .80301 .38353 L .79669 .38153 L F
.79675 .38096 m .80306 .38367 L .80299 .38354 L F
.79675 .38096 m .80299 .38354 L .80298 .38353 L F
.79674 .38103 m .80306 .38367 L .79675 .38096 L F
.7944 .37126 m .80202 .3885 L p .78233 .37307 L 0 .236 .809 r
F P
0 g
s
.7837 .37258 m .78233 .37307 L p .77538 .37409 L .17 .778 0 r
F P
0 g
s
.77538 .37409 m .78233 .37307 L .7822 .37309 L .17 .778 0 r
F
.77538 .37409 m .78233 .37307 L .77546 .3741 L F
.77456 .37411 m .77762 .37378 L .77501 .37417 L 0 .236 .809 r
F
.77602 .37434 m .76985 .37327 L p .7783 .37452 L .17 .778 0 r
F P
0 g
s
.77762 .37378 m .77904 .37464 L p .77501 .37417 L 0 .236 .809 r
F P
0 g
s
.77501 .37417 m .77602 .37434 L p .77456 .37411 L 0 .535 0 r
F P
0 g
s
.77904 .37464 m .80202 .3885 L p .77456 .37411 L 0 .236 .809 r
F P
0 g
s
.77498 .37416 m .77501 .37417 L p .77456 .37411 L 0 .535 0 r
F P
0 g
s
.76985 .37327 m .77498 .37416 L p .77456 .37411 L 0 .535 0 r
F P
0 g
s
.76278 .3731 m .76971 .376 L .77002 .37417 L 0 .318 .692 r
F
.76892 .37399 m .76981 .37539 L .76882 .37398 L F
.76157 .37266 m .7746 .37423 L .76945 .37516 L 0 .218 .811 r
F
.75447 .37041 m .77317 .37396 L .76157 .37266 L F
.77317 .37396 m .7746 .37423 L .76157 .37266 L F
.75447 .37041 m .75747 .37335 L .75757 .37259 L 0 .318 .692 r
F
.75447 .37041 m .75757 .37259 L .75766 .37198 L F
.75619 .37212 m .77926 .40216 L .78145 .39714 L F
.75447 .37041 m .75575 .37205 L .75619 .37212 L F
.75575 .37205 m .77926 .40216 L .75619 .37212 L F
.75757 .37259 m .77625 .39177 L .7776 .38669 L F
.75747 .37335 m .77625 .39177 L .75757 .37259 L F
.76957 .37684 m .77614 .39216 L .76925 .37873 L F
.76925 .37873 m .77459 .39796 L .76876 .38161 L F
.76815 .38523 m .77248 .40589 L .77018 .41451 L F
.76876 .38161 m .77248 .40589 L .76815 .38523 L F
.75447 .37041 m .77197 .4078 L .77358 .40177 L F
.75447 .37041 m .77699 .40737 L .77823 .40453 L F
.75447 .37041 m .77823 .40453 L .77926 .40216 L F
.77592 .4284 m .78515 .43596 L p .75447 .37041 L F P
0 g
s
.77068 .42181 m .77592 .4284 L p .75447 .37041 L 0 .318 .692 r
F P
0 g
s
.7636 .40878 m .77068 .42181 L p .75447 .37041 L 0 .318 .692 r
F P
0 g
s
.75447 .37041 m .75847 .39101 L .7636 .40878 L p 0 .318 .692 r
F P
0 g
s
.7797 .39229 m .75847 .39101 L .75476 .3719 L p 0 .218 .811 r
F P
0 g
s
.75476 .3719 m .75475 .37185 L p .75483 .37191 L 0 .218 .811 r
F P
0 g
s
.75476 .3719 m .75483 .37191 L .7797 .39229 L 0 .218 .811 r
F
.75575 .37205 m .75514 .37195 L p .75722 .37227 L 0 .535 0 r
F P
0 g
s
.75669 .37234 m .7797 .39229 L p .75475 .37185 L 0 .218 .811 r
F P
0 g
s
.74649 .37017 m .74882 .37087 L .75575 .37205 L p .132 0 0 r
F P
0 g
s
.75514 .37195 m .74882 .37087 L p .75559 .372 L 0 .535 0 r
F P
0 g
s
.75559 .372 m .75722 .37227 L .75514 .37195 L 0 .535 0 r
F
.76981 .37539 m .77743 .38733 L .76978 .37558 L 0 .318 .692 r
F
.75669 .37234 m .7564 .37209 L p .77539 .37705 L 0 .218 .811 r
F P
0 g
s
.75447 .37041 m .75766 .37198 L .75771 .3716 L 0 .318 .692 r
F
.75722 .37227 m .76006 .3725 L p .75761 .37233 L 0 .535 0 r
F P
0 g
s
.75447 .37041 m .76156 .37266 L .76006 .3725 L 0 .218 .811 r
F
.76006 .3725 m .76985 .37327 L p .76069 .37256 L 0 .535 0 r
F P
0 g
s
.76069 .37256 m .75761 .37233 L .76006 .3725 L 0 .535 0 r
F
.7564 .37209 m .7564 .37209 L p .76006 .3725 L 0 .218 .811 r
F P
0 g
s
.7564 .37209 m .75447 .37041 L p .76006 .3725 L 0 .218 .811 r
F P
0 g
s
.75559 .372 m .7564 .37209 L .75722 .37227 L 0 .535 0 r
F
.76006 .3725 m .76006 .37249 L p .7564 .37209 L F P
0 g
s
.76006 .37249 m .75722 .37227 L p .7564 .37209 L 0 .535 0 r
F P
0 g
s
.75447 .37041 m .75619 .37212 L .75621 .37212 L 0 .318 .692 r
F
.75475 .37185 m .75447 .37041 L .7564 .37209 L p 0 .218 .811 r
F P
0 g
s
.75621 .37212 m .75624 .37215 L .75624 .37215 L 0 .318 .692 r
F
.7564 .37209 m .75669 .37234 L p .75514 .37195 L 0 .218 .811 r
F P
0 g
s
.75475 .37185 m .7564 .37209 L .75514 .37195 L 0 .218 .811 r
F
.76156 .37266 m .77539 .37705 L .7564 .37209 L F
.76064 .37254 m .76006 .3725 L p .75554 .37199 L 0 .535 0 r
F P
0 g
s
.75554 .37199 m .76006 .3725 L .75559 .372 L 0 .535 0 r
F
.76848 .37317 m .77456 .37411 L .76069 .37256 L F
.76985 .37327 m .77456 .37411 L .76848 .37317 L F
.77456 .37411 m .7746 .37423 L p .77317 .37396 L 0 .218 .811 r
F P
0 g
s
.76985 .37327 m .78971 .37042 L .7837 .37258 L p .17 .778 0 r
F P
0 g
s
.76985 .37327 m .7837 .37258 L .77538 .37409 L .17 .778 0 r
F
.7746 .37423 m .77539 .37705 L p .76945 .37516 L 0 .218 .811 r
F P
0 g
s
.77539 .37705 m .7797 .39229 L .75669 .37234 L p 0 .218 .811 r
F P
0 g
s
.75475 .37185 m .75149 .37117 L .7513 .37115 L .132 0 0 r
F
.75466 .37183 m .75149 .37117 L .75475 .37185 L F
.73516 .36683 m .75447 .37041 L .75475 .37185 L p 0 .205 .807 r
F P
0 g
s
.73516 .36683 m .74649 .37017 L p .75427 .37172 L .132 0 0 r
F P
0 g
s
.74882 .37087 m .76985 .37327 L .76064 .37254 L p 0 .535 0 r
F P
0 g
s
.74882 .37087 m .76064 .37254 L .75554 .37199 L 0 .535 0 r
F
.79537 .37218 m .79766 .37185 L .79634 .37227 L p .169 .777 0 r
F P
0 g
s
.80202 .3885 m .79303 .36816 L .79685 .36886 L p 0 .27 .354 r
F P
0 g
s
.80301 .38353 m .80308 .38357 L .80307 .38361 L 0 .309 .6 r
F
.80122 .38193 m .80443 .37992 L p .80307 .38361 L .342 .777 0 r
F P
0 g
s
.79685 .36886 m .80045 .36951 L p .80195 .38758 L 0 .27 .354 r
F P
0 g
s
.80195 .38758 m .80202 .3885 L .79685 .36886 L 0 .27 .354 r
F
.79691 .3691 m .80988 .36809 L .80365 .36676 L .366 .493 0 r
F
.79685 .36886 m .80365 .36676 L .79582 .36508 L F
.79691 .3691 m .80365 .36676 L .79685 .36886 L F
.80811 .36538 m .80529 .36437 L .8028 .36702 L p 0 .352 .923 r
F P
0 g
s
.80529 .36437 m .81777 .37353 L .81725 .37152 L 0 .269 .348 r
F
.81262 .36576 m .82325 .37567 L .82364 .37761 L F
.81262 .36576 m .825 .38456 L .82592 .38924 L F
.81262 .36576 m .82441 .38154 L .82472 .38314 L F
.81262 .36576 m .82592 .38924 L .82721 .39581 L F
.82621 .39688 m .8208 .38821 L p .8261 .39858 L 0 .27 .354 r
F P
0 g
s
.81262 .36576 m .82721 .39581 L .82901 .40496 L 0 .269 .348 r
F
.81262 .36576 m .82846 .38553 L .8286 .38716 L F
.81262 .36576 m .82826 .38338 L .82846 .38553 L F
.81262 .36576 m .82877 .38894 L .82891 .39049 L F
.79704 .36955 m .80512 .37524 L .80432 .37209 L 0 .27 .354 r
F
.79735 .37069 m .80512 .37524 L .79704 .36955 L F
.80045 .36951 m .81291 .38825 L .81382 .39292 L F
.80045 .36951 m .81205 .38382 L .81232 .38523 L F
.80045 .36951 m .81263 .38682 L .81291 .38825 L F
.80045 .36951 m .81232 .38523 L .81263 .38682 L F
.80045 .36951 m .81118 .37937 L .81156 .38131 L F
.80834 .3903 m .80817 .39033 L p .80965 .38585 L .357 .726 0 r
F P
0 g
s
.8065 .38812 m .80965 .38585 L p .80817 .39033 L .357 .726 0 r
F P
0 g
s
.80045 .36951 m .81509 .39948 L .81687 .40862 L 0 .27 .354 r
F
.79303 .36816 m .81248 .38605 L .81161 .38157 L F
.80045 .36951 m .8117 .38202 L .81205 .38382 L F
.80045 .36951 m .81382 .39292 L .81509 .39948 L F
.79303 .36816 m .81161 .38157 L .81105 .37872 L F
.80324 .38358 m .80307 .38361 L p .80443 .37992 L .342 .777 0 r
F P
0 g
s
.8071 .39491 m .81278 .40061 L .80634 .39817 L 0 .309 .6 r
F
.80944 .40818 m .81703 .41601 L .81257 .40109 L F
.81038 .40605 m .8169 .41144 L .81748 .41533 L F
.8169 .41144 m .81803 .41448 L .81748 .41533 L F
.81556 .41826 m .81966 .41993 L .82203 .42784 L F
.82413 .4259 m .81901 .41922 L p .80045 .36951 L 0 .27 .354 r
F P
0 g
s
.80188 .38865 m .80735 .39383 L .80168 .38948 L 0 .309 .6 r
F
.80251 .38597 m .80307 .38361 L .80809 .39022 L F
.80634 .39817 m .81127 .40403 L .80587 .40015 L F
.81038 .40605 m .81748 .41533 L .80917 .40878 L F
.80505 .40366 m .81433 .42015 L .81703 .41601 L F
.81433 .42015 m .82248 .43463 L .81703 .41601 L F
.81901 .41922 m .81074 .40615 L p .80045 .36951 L 0 .27 .354 r
F P
0 g
s
.80298 .38353 m .80299 .38354 L .80298 .38353 L 0 .309 .6 r
F
.80102 .39227 m .80505 .40366 L .8067 .39661 L F
.80306 .38367 m .80319 .38372 L .80307 .38361 L F
.80306 .38367 m .80307 .38361 L .80298 .38353 L F
.80301 .38353 m .80307 .38361 L .80251 .38597 L F
.8011 .39195 m .8071 .39491 L .80634 .39817 L F
.80168 .38948 m .8071 .39491 L .8011 .39195 L F
.80505 .40366 m .80944 .40818 L .8067 .39661 L F
.81074 .40615 m .80202 .3885 L p .80045 .36951 L 0 .27 .354 r
F P
0 g
s
.80988 .36809 m .79766 .37185 L p .79658 .36786 L .366 .493 0 r
F P
0 g
s
.80976 .36765 m .8285 .38603 L .82805 .38108 L 0 .269 .348 r
F
.79766 .37185 m .80988 .36809 L p .79691 .3691 L .366 .493 0 r
F P
0 g
s
.79766 .37185 m .80988 .36809 L .80457 .37307 L closepath p .272 .878 0 r
F P
0 g
s
.8028 .36702 m .80529 .36437 L p .79685 .36886 L 0 .352 .923 r
F P
0 g
s
.80988 .36809 m .79766 .37185 L .79945 .3697 L p .273 .878 0 r
F P
0 g
s
.80666 .36748 m .80988 .36809 L p .79945 .3697 L .273 .878 0 r
F P
0 g
s
.79303 .36816 m .79735 .37069 L .79704 .36955 L 0 .27 .354 r
F
.80529 .36437 m .79303 .36816 L .79685 .36886 L p 0 .352 .923 r
F P
0 g
s
.79685 .36886 m .79303 .36816 L p .79704 .36955 L 0 .27 .354 r
F P
0 g
s
.80464 .37336 m .81084 .37764 L .81118 .37937 L 0 .27 .354 r
F
.80493 .37449 m .81156 .38131 L .8117 .38202 L F
.80485 .37419 m .81156 .38131 L .80493 .37449 L F
.8117 .38202 m .81614 .38618 L .81622 .38705 L F
.81156 .38131 m .81614 .38618 L .8117 .38202 L F
.81118 .37937 m .81593 .38373 L .81156 .38131 L F
.81248 .38605 m .81645 .3897 L .81161 .38157 L F
.8117 .38202 m .81622 .38705 L .81205 .38382 L F
.81118 .37937 m .81573 .38146 L .81593 .38373 L F
.81084 .37764 m .81573 .38146 L .81118 .37937 L F
.81105 .37872 m .81602 .38475 L .81573 .38146 L F
.81161 .38157 m .81602 .38475 L .81105 .37872 L F
.79303 .36816 m .80529 .36437 L .80666 .36748 L p 0 .243 .801 r
F P
0 g
s
.79303 .36816 m .81105 .39862 L .80963 .39303 L 0 .27 .354 r
F
.79303 .36816 m .80747 .38452 L .80646 .38051 L F
.79303 .36816 m .80963 .39303 L .8085 .38855 L F
.79303 .36816 m .8145 .39646 L .81451 .39646 L F
.79303 .36816 m .81451 .39646 L .81351 .39136 L F
.82413 .4259 m .8318 .43367 L p .79303 .36816 L F P
0 g
s
.81901 .41922 m .82413 .4259 L p .79303 .36816 L 0 .27 .354 r
F P
0 g
s
.81074 .40615 m .81901 .41922 L p .79303 .36816 L 0 .27 .354 r
F P
0 g
s
.79303 .36816 m .80202 .3885 L .81074 .40615 L p 0 .27 .354 r
F P
0 g
s
.79945 .3697 m .79766 .37185 L .7944 .37126 L p .273 .878 0 r
F P
0 g
s
.80666 .36748 m .81426 .38476 L .79626 .37069 L p 0 .243 .801 r
F P
0 g
s
.79626 .37069 m .79303 .36816 L p .80666 .36748 L 0 .243 .801 r
F P
0 g
s
.7944 .37126 m .79303 .36816 L .79626 .37069 L p 0 .243 .801 r
F P
0 g
s
.78971 .37042 m .80203 .36661 L .79945 .3697 L p .273 .878 0 r
F P
0 g
s
.7944 .37126 m .78971 .37042 L p .79945 .3697 L .273 .878 0 r
F P
0 g
s
.79945 .3697 m .80203 .36661 L .80666 .36748 L p .273 .878 0 r
F P
0 g
s
.80747 .38452 m .81351 .39136 L .80646 .38051 L 0 .27 .354 r
F
.81232 .38523 m .8164 .3892 L .81654 .39082 L F
.81205 .38382 m .8164 .3892 L .81232 .38523 L F
.81232 .38523 m .81654 .39082 L .81263 .38682 L F
.81426 .38476 m .80202 .3885 L .7944 .37126 L p 0 .243 .801 r
F P
0 g
s
.79626 .37069 m .81426 .38476 L p .7944 .37126 L 0 .243 .801 r
F P
0 g
s
.80529 .36437 m .81009 .36885 L .80976 .36765 L 0 .269 .348 r
F
.81009 .36885 m .8285 .38603 L .80976 .36765 L F
.81262 .36576 m .82818 .38251 L .82826 .38338 L F
.82144 .39542 m .82594 .40097 L .82163 .39755 L 0 .27 .354 r
F
.82133 .39419 m .82566 .40511 L .8261 .39858 L F
.81933 .39235 m .8261 .39858 L .8208 .38821 L F
.82551 .40721 m .83207 .41445 L .83161 .41638 L F
.82564 .40532 m .83207 .41445 L .82551 .40721 L F
.82144 .39542 m .82577 .39787 L .82492 .39971 L F
.82577 .39787 m .82613 .39808 L .82492 .39971 L F
.82492 .39971 m .82613 .39808 L .82594 .40097 L F
.82119 .39258 m .82613 .39808 L .82144 .39542 L F
.83626 .42229 m .83118 .41558 L p .81262 .36576 L 0 .269 .348 r
F P
0 g
s
.8208 .38821 m .81573 .38146 L p .81602 .38475 L 0 .27 .354 r
F P
0 g
s
.81573 .38146 m .8208 .38821 L p .81593 .38373 L 0 .27 .354 r
F P
0 g
s
.81622 .38705 m .82119 .39258 L .8164 .3892 L 0 .27 .354 r
F
.81593 .38373 m .8208 .38821 L .81614 .38618 L F
.81654 .39082 m .82163 .39755 L .8167 .39261 L F
.81654 .39082 m .82144 .39542 L .82163 .39755 L F
.8164 .3892 m .82144 .39542 L .81654 .39082 L F
.82183 .39991 m .82564 .40532 L .82201 .40194 L F
.82192 .40088 m .82566 .40511 L .82133 .39419 L F
.81622 .38705 m .82109 .39143 L .82119 .39258 L F
.81614 .38618 m .82109 .39143 L .81622 .38705 L F
.82163 .39755 m .82579 .40307 L .82183 .39991 L F
.83118 .41558 m .82296 .40246 L p .81262 .36576 L 0 .269 .348 r
F P
0 g
s
.81426 .38476 m .80529 .36437 L .81262 .36576 L p 0 .269 .348 r
F P
0 g
s
.81645 .3897 m .81933 .39235 L .81602 .38475 L 0 .27 .354 r
F
.8167 .39261 m .82183 .39991 L .81683 .39415 L F
.82296 .40246 m .81426 .38476 L p .81262 .36576 L 0 .269 .348 r
F P
0 g
s
.82744 .35951 m .80988 .36809 L p .82742 .35948 L .366 .493 0 r
F P
0 g
s
.82834 .35872 m .82965 .36138 L .82957 .36131 L 0 .143 0 r
F
.80789 .36082 m .82049 .35977 L .80906 .36508 L .366 .493 0 r
F
.82611 .35716 m .82834 .35872 L p .82935 .36085 L 0 .143 0 r
F P
0 g
s
.82763 .35964 m .8167 .36934 L p .82744 .35951 L .358 .943 0 r
F P
0 g
s
.82935 .36085 m .83502 .37288 L .82744 .35951 L 0 .143 0 r
F
.82935 .36085 m .82744 .35951 L .82611 .35716 L F
.8167 .36934 m .80988 .36809 L .82744 .35951 L p .358 .943 0 r
F P
0 g
s
.83097 .362 m .83676 .36868 L .83457 .3654 L 0 .143 0 r
F
.82642 .3577 m .82946 .36094 L .83097 .362 L F
.82946 .36094 m .83676 .36868 L .83097 .362 L F
.82642 .3577 m .83457 .3654 L .82843 .35942 L F
.82692 .35859 m .83676 .36868 L .82642 .3577 L F
.81772 .36106 m .80906 .36508 L .82737 .35939 L .366 .493 0 r
F
.82692 .35859 m .83809 .37115 L .83676 .36868 L 0 .143 0 r
F
.73516 .36683 m .82177 .34952 L .82603 .35719 L .366 .493 0 r
F
.73516 .36683 m .82603 .35719 L .82049 .35977 L F
.82177 .34952 m .82723 .35915 L .82715 .35922 L F
.82611 .35716 m .82427 .35588 L .81869 .36061 L p 0 .375 .929 r
F P
0 g
s
.82049 .35977 m .82603 .35719 L .82715 .35922 L .366 .493 0 r
F
.82724 .35916 m .83809 .37115 L .82692 .35859 L 0 .143 0 r
F
.82724 .35916 m .84017 .37503 L .83809 .37115 L F
.82777 .36009 m .84017 .37503 L .82724 .35916 L F
.84727 .39176 m .83635 .37497 L p .82834 .35872 L F P
0 g
s
.82727 .35921 m .84427 .34502 L .82819 .35914 L .366 .493 0 r
F
.82715 .35922 m .82724 .35915 L .82727 .35921 L F
.82724 .35915 m .84427 .34502 L .82727 .35921 L F
.80988 .36809 m .82744 .35951 L p .80906 .36508 L F P
0 g
s
.80906 .36508 m .82744 .35951 L .82739 .35942 L .366 .493 0 r
F
.81772 .36106 m .82737 .35939 L .82732 .3593 L F
.80906 .36508 m .82737 .35939 L .80988 .36809 L F
.82737 .35939 m .82742 .35948 L .80988 .36809 L F
.82797 .35925 m .82819 .35914 L p .82737 .35939 L F P
0 g
s
.80906 .36508 m .82739 .35942 L .82737 .35939 L .366 .493 0 r
F
.82739 .35942 m .82797 .35925 L .82737 .35939 L F
.82974 .36356 m .84095 .37943 L .84067 .37893 L 0 .143 0 r
F
.82744 .35951 m .80988 .36809 L p .82641 .35878 L .358 .943 0 r
F P
0 g
s
.80843 .36277 m .80906 .36508 L .81772 .36106 L .366 .493 0 r
F
.82427 .35588 m .80529 .36437 L .80906 .36508 L p 0 .375 .93 r
F P
0 g
s
.81869 .36061 m .82427 .35588 L p .80906 .36508 L 0 .375 .93 r
F P
0 g
s
.80529 .36437 m .82427 .35588 L .82579 .35828 L p 0 .25 .792 r
F P
0 g
s
.82055 .35759 m .8227 .3558 L p .82579 .35828 L .46 .989 0 r
F P
0 g
s
.82641 .35878 m .82545 .35858 L p .82579 .35828 L .46 .989 0 r
F P
0 g
s
.80529 .36437 m .82579 .35828 L .82558 .35847 L 0 .25 .792 r
F
.80529 .36437 m .82586 .35839 L .81405 .36398 L F
.80529 .36437 m .82065 .38484 L .81962 .38081 L 0 .269 .348 r
F
.80529 .36437 m .80956 .36692 L .80925 .36578 L F
.80529 .36437 m .81962 .38081 L .8186 .37679 L F
.80529 .36437 m .82897 .40471 L .8277 .39826 L F
.80529 .36437 m .83088 .41222 L .83042 .40719 L F
.80529 .36437 m .8218 .38934 L .82065 .38484 L F
.83118 .41558 m .83626 .42229 L p .80529 .36437 L F P
0 g
s
.82296 .40246 m .83118 .41558 L p .80529 .36437 L 0 .269 .348 r
F P
0 g
s
.80529 .36437 m .81426 .38476 L .82296 .40246 L p 0 .269 .348 r
F P
0 g
s
.81405 .36398 m .80988 .36809 L .80665 .36748 L p .358 .943 0 r
F P
0 g
s
.8099 .36595 m .8099 .36595 L p .81405 .36398 L 0 .25 .792 r
F P
0 g
s
.8099 .36595 m .80529 .36437 L p .81405 .36398 L 0 .25 .792 r
F P
0 g
s
.80666 .36748 m .80666 .36748 L p .8099 .36595 L 0 .25 .793 r
F P
0 g
s
.80666 .36748 m .80529 .36437 L .8099 .36595 L p 0 .25 .793 r
F P
0 g
s
.8099 .36595 m .8099 .36595 L p .80666 .36748 L 0 .25 .793 r
F P
0 g
s
.80665 .36748 m .80203 .36661 L p .81405 .36398 L .358 .943 0 r
F P
0 g
s
.81405 .36398 m .81405 .36398 L .8099 .36595 L .358 .943 0 r
F
.81405 .36398 m .8099 .36595 L .80665 .36748 L F
.80203 .36661 m .82055 .35759 L .81405 .36398 L p F P
0 g
s
.82545 .35858 m .82055 .35759 L p .82579 .35828 L .46 .989 0 r
F P
0 g
s
.82579 .35828 m .82586 .35839 L p .82558 .35847 L 0 .25 .792 r
F P
0 g
s
.80988 .36809 m .81405 .36398 L p .82641 .35878 L .358 .943 0 r
F P
0 g
s
.81407 .36397 m .82641 .35878 L .81405 .36398 L .358 .943 0 r
F
.82545 .35858 m .82641 .35878 L p .81406 .36398 L F P
0 g
s
.82586 .35839 m .83635 .37497 L .8099 .36595 L p 0 .25 .792 r
F P
0 g
s
.81405 .36398 m .81406 .36398 L p .81407 .36397 L .358 .943 0 r
F P
0 g
s
.81406 .36398 m .82055 .35759 L .82545 .35858 L p .358 .943 0 r
F P
0 g
s
.82065 .38484 m .82662 .3928 L .81962 .38081 L 0 .269 .348 r
F
.81725 .37152 m .82369 .37788 L .82313 .37502 L F
.81777 .37353 m .82369 .37788 L .81725 .37152 L F
.81962 .38081 m .82561 .38768 L .8186 .37679 L F
.82364 .37761 m .82796 .38006 L .82818 .38251 L F
.82325 .37567 m .82796 .38006 L .82364 .37761 L F
.82313 .37502 m .82805 .38108 L .82775 .37778 L F
.82369 .37788 m .82805 .38108 L .82313 .37502 L F
.82325 .37567 m .82775 .37778 L .82796 .38006 L F
.82291 .37394 m .82775 .37778 L .82325 .37567 L F
.83279 .38456 m .82775 .37778 L p .82805 .38108 L F P
0 g
s
.83635 .37497 m .81426 .38476 L .80666 .36748 L p 0 .25 .793 r
F P
0 g
s
.8099 .36595 m .83635 .37497 L p .80666 .36748 L 0 .25 .793 r
F P
0 g
s
.82626 .35867 m .82984 .36374 L .82974 .36356 L 0 .143 0 r
F
.82427 .35588 m .82624 .35866 L .82626 .35867 L F
.82624 .35866 m .82984 .36374 L .82626 .35867 L F
.82984 .36374 m .84095 .37943 L .82974 .36356 L F
.84192 .34549 m .84427 .34502 L .82715 .35922 L .366 .493 0 r
F
.82427 .35588 m .82777 .36009 L .82724 .35916 L 0 .143 0 r
F
.82427 .35588 m .82724 .35916 L .82692 .35859 L F
.82744 .35951 m .82797 .35925 L p .82739 .35942 L .366 .493 0 r
F P
0 g
s
.82732 .3593 m .82737 .35939 L .82819 .35914 L .366 .493 0 r
F
.82909 .36242 m .84067 .37893 L .83883 .37564 L 0 .143 0 r
F
.82427 .35588 m .82974 .36356 L .82909 .36242 L F
.82974 .36356 m .84067 .37893 L .82909 .36242 L F
.82427 .35588 m .82611 .35716 L p .82744 .35951 L F P
0 g
s
.83502 .37288 m .82586 .35839 L p .82744 .35951 L 0 .143 0 r
F P
0 g
s
.82586 .35839 m .82427 .35588 L p .82744 .35951 L 0 .143 0 r
F P
0 g
s
.82737 .35939 m .82797 .35921 L .82742 .35948 L .366 .493 0 r
F
.82732 .3593 m .82819 .35914 L .82314 .35192 L F
.82727 .35921 m .82819 .35914 L .82737 .35939 L F
.82792 .35927 m .82744 .35951 L p .82797 .35921 L F P
0 g
s
.82797 .35921 m .82744 .35951 L .82742 .35948 L .366 .493 0 r
F
.82819 .35914 m .82792 .35927 L p .82797 .35921 L F P
0 g
s
.82177 .34952 m .84192 .34549 L .82723 .35915 L .366 .493 0 r
F
.82427 .35588 m .84263 .37961 L .84017 .37503 L 0 .143 0 r
F
.82427 .35588 m .845 .38402 L .84263 .37961 L F
.82641 .35878 m .82819 .35914 L .82744 .35951 L p .358 .943 0 r
F P
0 g
s
.82744 .35951 m .82819 .35914 L .82763 .35964 L p .358 .943 0 r
F P
0 g
s
.82719 .35771 m .83383 .34864 L p .82314 .35192 L .366 .493 0 r
F P
0 g
s
.82819 .35914 m .84454 .34536 L p .83468 .34838 L .366 .493 0 r
F P
0 g
s
.73516 .36683 m .83627 .33525 L .84348 .34405 L .366 .493 0 r
F
.84144 .34558 m .84348 .34405 L .84427 .34502 L F
.73516 .36683 m .84348 .34405 L .84144 .34558 L F
.84293 .34293 m .82427 .35588 L .82611 .35716 L p 0 .394 .884 r
F P
0 g
s
.83823 .34801 m .84293 .34293 L p .82611 .35716 L 0 .394 .884 r
F P
0 g
s
.84293 .34293 m .84408 .34479 L .84371 .34433 L 0 0 .538 r
F
.84347 .34405 m .84293 .34293 L .83823 .34801 L p 0 .394 .883 r
F P
0 g
s
.84293 .34293 m .84432 .34509 L .84418 .34491 L 0 0 .538 r
F
.84347 .34405 m .84293 .34293 L p .84371 .34433 L F P
0 g
s
.84293 .34293 m .86385 .37165 L .86241 .36994 L 0 0 .538 r
F
.84293 .34293 m .87315 .3833 L .86966 .37926 L F
.84293 .34293 m .86966 .37926 L .86795 .37728 L F
.84293 .34293 m .86652 .37563 L .86338 .372 L F
.84293 .34293 m .86338 .372 L .85993 .36801 L F
.88333 .39621 m .88933 .40492 L p .84293 .34293 L F P
0 g
s
.8784 .38937 m .88333 .39621 L p .84293 .34293 L 0 0 .538 r
F P
0 g
s
.86905 .37676 m .8784 .38937 L p .84293 .34293 L 0 0 .538 r
F P
0 g
s
.84293 .34293 m .85682 .36081 L .86905 .37676 L p 0 0 .538 r
F P
0 g
s
.82427 .35588 m .84293 .34293 L .84389 .34417 L p 0 .256 .77 r
F P
0 g
s
.82819 .35914 m .83127 .35404 L p .84414 .34462 L .46 .99 0 r
F P
0 g
s
.82427 .35588 m .84389 .34417 L .84358 .34449 L 0 .256 .77 r
F
.82427 .35588 m .84358 .34449 L .84353 .34453 L F
.84358 .34449 m .84414 .34462 L p .83127 .35404 L .46 .99 0 r
F P
0 g
s
.82814 .35646 m .82427 .35588 L p .84356 .34451 L 0 .256 .77 r
F P
0 g
s
.83127 .35404 m .83781 .34319 L .84358 .34449 L p .46 .99 0 r
F P
0 g
s
.84353 .34453 m .84358 .34449 L .84356 .34451 L 0 .256 .77 r
F
.83127 .35404 m .82819 .35914 L p .82805 .35654 L .46 .989 0 r
F P
0 g
s
.82611 .35716 m .82427 .35588 L p .82642 .3577 L 0 .143 0 r
F P
0 g
s
.82427 .35588 m .82692 .35859 L .82642 .3577 L 0 .143 0 r
F
.82427 .35588 m .83078 .3654 L .82984 .36374 L F
.82427 .35588 m .84625 .38889 L .84359 .38413 L F
.85623 .40462 m .86123 .41139 L p .82427 .35588 L F P
0 g
s
.84727 .39176 m .85623 .40462 L p .82427 .35588 L 0 .143 0 r
F P
0 g
s
.82427 .35588 m .83635 .37497 L .84727 .39176 L p 0 .143 0 r
F P
0 g
s
.82579 .35828 m .82427 .35588 L .82814 .35646 L p 0 .256 .77 r
F P
0 g
s
.82805 .35654 m .82814 .35646 L .82805 .35654 L .46 .989 0 r
F
.82814 .35646 m .83127 .35404 L .82805 .35654 L F
.82819 .35914 m .82641 .35878 L p .82805 .35654 L F P
0 g
s
.8227 .3558 m .83781 .34319 L p .82641 .35878 L .46 .989 0 r
F P
0 g
s
.83635 .37497 m .83502 .37288 L p .82957 .36131 L 0 .143 0 r
F P
0 g
s
.82965 .36138 m .83635 .37497 L .82957 .36131 L 0 .143 0 r
F
.84116 .35259 m .84498 .34714 L p .83057 .36089 L 0 .385 .925 r
F P
0 g
s
.83132 .36224 m .83494 .36048 L p .83077 .36125 L .364 .48 0 r
F P
0 g
s
.82819 .35914 m .83494 .36048 L .83132 .36224 L p .358 .943 0 r
F P
0 g
s
.82763 .35964 m .82819 .35914 L p .83132 .36224 L .358 .943 0 r
F P
0 g
s
.83133 .36224 m .83222 .36311 L .8332 .36356 L 0 .143 0 r
F
.83133 .36224 m .8332 .36356 L .8334 .36365 L F
.83222 .36311 m .83457 .3654 L .83456 .36539 L F
.83222 .36311 m .83456 .36539 L .8334 .36365 L F
.83132 .36224 m .83494 .36048 L .83222 .36311 L p .403 .928 0 r
F P
0 g
s
.83445 .36438 m .84094 .36369 L .83497 .36534 L .355 .433 0 r
F
.83471 .36487 m .84059 .36376 L .83468 .3648 L F
.84059 .36376 m .83468 .3648 L .83468 .3648 L F
.83543 .36621 m .8334 .36365 L p .83676 .36868 L 0 .143 0 r
F P
0 g
s
.83471 .36487 m .83543 .36621 L .84059 .36376 L .355 .433 0 r
F
.83497 .36534 m .84043 .36383 L .83543 .36621 L F
.84857 .35309 m .8334 .36365 L .83543 .36621 L p 0 .341 .897 r
F P
0 g
s
.83222 .36311 m .83494 .36048 L p .83515 .36597 L .403 .928 0 r
F P
0 g
s
.83573 .3701 m .84322 .3807 L .8462 .38624 L 0 .143 0 r
F
.83419 .36736 m .84322 .3807 L .83573 .3701 L F
.83573 .3701 m .8462 .38624 L .83813 .3744 L F
.82984 .36374 m .84359 .38413 L .84095 .37943 L F
.83078 .3654 m .84359 .38413 L .82984 .36374 L F
.84454 .34536 m .82819 .35914 L p .84427 .34502 L .366 .493 0 r
F P
0 g
s
.84454 .34536 m .82819 .35914 L p .84414 .34462 L .46 .99 0 r
F P
0 g
s
.83494 .36048 m .82819 .35914 L .84454 .34536 L p .46 .99 0 r
F P
0 g
s
.84467 .34559 m .83494 .36048 L p .84454 .34536 L .46 .99 0 r
F P
0 g
s
.85008 .35379 m .85963 .36662 L .86324 .37093 L 0 0 .538 r
F
.84889 .35234 m .85963 .36662 L .85008 .35379 L F
.8472 .35029 m .83494 .36048 L p .84682 .34982 L .364 .48 0 r
F P
0 g
s
.84672 .35731 m .84857 .35309 L p .83543 .36621 L 0 .341 .897 r
F P
0 g
s
.83833 .36393 m .84284 .36037 L .84094 .36369 L .355 .433 0 r
F
.84094 .36369 m .83494 .36048 L .8472 .35029 L p .478 .953 0 r
F P
0 g
s
.85073 .35598 m .84094 .36369 L p .84284 .36037 L .355 .433 0 r
F P
0 g
s
.8498 .35488 m .85073 .35598 L .84284 .36037 L .355 .433 0 r
F
.84831 .35207 m .84094 .36369 L p .8472 .35029 L .478 .953 0 r
F P
0 g
s
.84498 .34714 m .84889 .35234 L .85008 .35379 L 0 0 .538 r
F
.84529 .34674 m .8472 .35029 L .84661 .34957 L F
.84598 .34881 m .84498 .34714 L .84116 .35259 L p 0 .385 .925 r
F P
0 g
s
.84498 .34714 m .84644 .34936 L .8467 .34967 L 0 0 .538 r
F
.84498 .34714 m .84613 .34898 L .84644 .34936 L F
.84498 .34714 m .84598 .34881 L p .84613 .34898 L F P
0 g
s
.84498 .34714 m .85703 .36351 L .85963 .36662 L 0 0 .538 r
F
.84498 .34714 m .86009 .36819 L .86063 .36882 L F
.84498 .34714 m .86224 .37068 L .86272 .37123 L F
.84498 .34714 m .86063 .36882 L .86224 .37068 L F
.88933 .40492 m .88333 .39621 L p .84498 .34714 L F P
0 g
s
.88333 .39621 m .8784 .38937 L p .84498 .34714 L 0 0 .538 r
F P
0 g
s
.8784 .38937 m .86905 .37676 L p .84498 .34714 L 0 0 .538 r
F P
0 g
s
.86905 .37676 m .85682 .36081 L p .84498 .34714 L 0 0 .538 r
F P
0 g
s
.8472 .35029 m .83494 .36048 L .84467 .34559 L p .46 .99 0 r
F P
0 g
s
.83824 .37144 m .84257 .37701 L .83914 .37311 L 0 .143 0 r
F
.83543 .36621 m .83544 .36622 L .84059 .36376 L .355 .433 0 r
F
.83547 .36628 m .84094 .36369 L .83687 .36804 L p .425 .83 0 r
F P
0 g
s
.83676 .36868 m .84016 .37217 L .83558 .36641 L 0 .143 0 r
F
.84016 .37217 m .84021 .37221 L .83558 .36641 L F
.83676 .36868 m .83555 .36635 L .83547 .36628 L F
.84059 .36376 m .83544 .36622 L .84094 .36369 L .355 .433 0 r
F
.83547 .36628 m .84094 .36369 L p .83544 .36622 L F P
0 g
s
.84059 .36376 m .84094 .36369 L .8406 .36375 L .355 .433 0 r
F
.83494 .36048 m .84094 .36369 L .83547 .36628 L p .403 .928 0 r
F P
0 g
s
.83494 .36048 m .83547 .36628 L .83515 .36597 L .403 .928 0 r
F
.83687 .36804 m .84094 .36369 L p .84008 .37207 L .425 .829 0 r
F P
0 g
s
.83702 .36917 m .84017 .37218 L .84117 .37416 L 0 .143 0 r
F
.84017 .37218 m .84021 .37221 L .84022 .37225 L F
.84017 .37218 m .84022 .37225 L .84117 .37416 L F
.83676 .36868 m .8416 .37504 L .84022 .37225 L F
.84015 .37216 m .84022 .37225 L .84021 .37221 L F
.83676 .36868 m .84022 .37225 L .84015 .37216 L F
.83809 .37115 m .8416 .37504 L .83676 .36868 L F
.83824 .37144 m .84224 .37634 L .84257 .37701 L F
.83795 .37089 m .84224 .37634 L .83824 .37144 L F
.83623 .36769 m .84021 .37221 L .83702 .36917 L F
.85068 .35592 m .85072 .35597 L .85073 .35598 L 0 0 .538 r
F
.8498 .35488 m .84857 .35309 L p .85185 .35732 L F P
0 g
s
.8498 .35488 m .84857 .35309 L .84672 .35731 L p 0 .341 .897 r
F P
0 g
s
.85073 .35598 m .84094 .36369 L .84831 .35207 L p .478 .953 0 r
F P
0 g
s
.84635 .36952 m .84094 .36369 L .85073 .35598 L p .474 .85 0 r
F P
0 g
s
.85282 .35899 m .84635 .36952 L p .85073 .35598 L .474 .85 0 r
F P
0 g
s
.85257 .35818 m .85684 .36444 L .85566 .36307 L 0 0 .538 r
F
.85356 .35936 m .85684 .36444 L .85257 .35818 L F
.83795 .37089 m .84117 .37416 L .84224 .37634 L 0 .143 0 r
F
.83702 .36917 m .84117 .37416 L .83795 .37089 L F
.8549 .36097 m .85828 .3661 L .86009 .36819 L 0 0 .538 r
F
.85352 .35932 m .85828 .3661 L .8549 .36097 L F
.83809 .37115 m .8437 .37928 L .8416 .37504 L 0 .143 0 r
F
.84017 .37503 m .8437 .37928 L .83809 .37115 L F
.84022 .37225 m .84635 .36952 L .84187 .37449 L p .424 .771 0 r
F P
0 g
s
.8416 .37504 m .84032 .37237 L .84022 .37225 L 0 .143 0 r
F
.84094 .36369 m .84635 .36952 L .84022 .37225 L p .425 .829 0 r
F P
0 g
s
.84094 .36369 m .84022 .37225 L .84008 .37207 L .425 .829 0 r
F
.85329 .35904 m .85621 .3637 L .85796 .36574 L 0 0 .538 r
F
.85201 .35751 m .85621 .3637 L .85329 .35904 L F
.85392 .36067 m .85566 .36307 L .85479 .36207 L F
.85566 .36307 m .84635 .36952 L p .85482 .3621 L .334 .341 0 r
F P
0 g
s
.85566 .36307 m .84635 .36952 L .85282 .35899 L p .474 .849 0 r
F P
0 g
s
.85682 .36081 m .83635 .37497 L .82579 .35828 L p 0 .256 .77 r
F P
0 g
s
.82814 .35646 m .85682 .36081 L p .82579 .35828 L 0 .256 .77 r
F P
0 g
s
.83141 .35696 m .82814 .35646 L p .84356 .34451 L 0 .256 .77 r
F P
0 g
s
.83781 .34319 m .83127 .35404 L p .82805 .35654 L .46 .989 0 r
F P
0 g
s
.84414 .34462 m .83781 .34319 L .84127 .33953 L p .498 .993 0 r
F P
0 g
s
.84947 .35305 m .85356 .35936 L .84883 .35226 L 0 0 .538 r
F
.84529 .34674 m .84836 .3517 L .8472 .35029 L F
.84969 .35431 m .85073 .35598 L .85102 .35633 L F
.85102 .35633 m .85188 .35764 L .85201 .35751 L F
.84389 .34417 m .85682 .36081 L .83141 .35696 L p 0 .256 .77 r
F P
0 g
s
.87322 .34653 m .87844 .35439 L .88044 .35633 L 0 .047 .653 r
F
.87183 .34509 m .87844 .35439 L .87322 .34653 L F
.87247 .3481 m .87168 .34785 L .87325 .34936 L F
.8646 .35689 m .87339 .3495 L p .87221 .34836 L .334 .341 0 r
F P
0 g
s
.87339 .3495 m .8646 .35689 L .87016 .34458 L p .495 .854 0 r
F P
0 g
s
.87578 .34488 m .85682 .36081 L .84389 .34417 L p 0 .257 .756 r
F P
0 g
s
.84506 .34305 m .87578 .34488 L p .84389 .34417 L 0 .257 .756 r
F P
0 g
s
.85437 .32566 m .84683 .34136 L p .84491 .3432 L .498 .993 0 r
F P
0 g
s
.83813 .3744 m .8462 .38624 L .85032 .39391 L 0 .143 0 r
F
.76732 .33565 m .77123 .33649 L p .77147 .33636 L .371 .947 0 r
F P
0 g
s
.76764 .33556 m .76732 .33565 L p .77147 .33636 L .371 .947 0 r
F P
0 g
s
.76938 .33592 m .76938 .33592 L p .76764 .33556 L 0 .355 .938 r
F P
0 g
s
.77529 .33737 m .77559 .33722 L p .77543 .33719 L .371 .947 0 r
F P
0 g
s
.75833 .36708 m .78283 .33071 L .76732 .33565 L .366 .493 0 r
F
.75321 .36986 m .75447 .37041 L .73516 .36683 L p 0 0 0 r
F P
0 g
s
.73516 .36683 m .75805 .36915 L .75541 .37023 L .366 .493 0 r
F
.75805 .36915 m .76458 .36982 L .75789 .37025 L F
.8462 .38624 m .86787 .41965 L .85032 .39391 L 0 .143 0 r
F
.84359 .38413 m .85049 .39423 L .84095 .37943 L F
.83883 .37564 m .84719 .38809 L .845 .38402 L F
.84067 .37893 m .84719 .38809 L .83883 .37564 L F
.84067 .37893 m .84752 .3887 L .84719 .38809 L F
.84095 .37943 m .84752 .3887 L .84067 .37893 L F
.81105 .39862 m .81682 .40837 L .80963 .39303 L 0 .27 .354 r
F
.84359 .38413 m .85334 .39954 L .85049 .39423 L 0 .143 0 r
F
.84625 .38889 m .85334 .39954 L .84359 .38413 L F
.85334 .39954 m .86123 .41139 L .85049 .39423 L F
.82457 .38236 m .829 .39156 L .8285 .38603 L 0 .269 .348 r
F
.82561 .38768 m .829 .39156 L .82457 .38236 L F
.78878 .39474 m .79472 .40398 L .7888 .39092 L 0 .309 .6 r
F
.78878 .39474 m .79466 .40471 L .79472 .40398 L F
.78878 .39533 m .79466 .40471 L .78878 .39474 L F
.76376 .33475 m .81356 .319 L p .78376 .33041 L 0 .355 .938 r
F P
0 g
s
.76376 .33475 m .78376 .33041 L .76754 .33554 L 0 .355 .938 r
F
.76607 .33228 m .81208 .31865 L p .76384 .33473 L 0 .356 .99 r
F P
0 g
s
.81208 .31865 m .85247 .30669 L .81373 .31894 L p 0 .356 .99 r
F P
0 g
s
.81373 .31894 m .76384 .33473 L p .81208 .31865 L 0 .356 .99 r
F P
0 g
s
.77825 .32506 m .7905 .32117 L p .78572 .32452 L .363 .478 0 r
F P
0 g
s
.85247 .30669 m .76983 .33117 L p .79366 .322 L 0 .356 .99 r
F P
0 g
s
.76803 .33012 m .79366 .322 L .76983 .33117 L 0 .356 .99 r
F
.76002 .3341 m .76732 .33565 L .76754 .33554 L p .37 .947 0 r
F P
0 g
s
.76044 .33398 m .76002 .3341 L p .76754 .33554 L .37 .947 0 r
F P
0 g
s
.76764 .33556 m .76754 .33554 L .76764 .33556 L 0 .355 .938 r
F
.76754 .33554 m .76732 .33565 L .76764 .33556 L p .371 .947 0 r
F P
0 g
s
.76754 .33554 m .76732 .33565 L p .78283 .33071 L .366 .493 0 r
F P
0 g
s
.76732 .33565 m .76754 .33554 L p .73516 .36683 L .366 .493 0 r
F P
0 g
s
.73516 .36683 m .76754 .33554 L .77867 .33202 L .366 .493 0 r
F
.72892 .36418 m .7432 .42494 L .73752 .41794 L 0 .316 .694 r
F
.72892 .36418 m .73255 .37004 L .73095 .36878 L F
.73031 .40905 m .72922 .40867 L .73791 .41842 L .271 .66 0 r
F
.64145 .35574 m .6606 .34962 L p .64298 .35588 L 0 .322 .958 r
F P
0 g
s
.6607 .34959 m .74724 .32195 L p .66049 .35018 L 0 .322 .958 r
F P
0 g
s
.74724 .32195 m .74728 .32198 L .64298 .35588 L 0 .322 .958 r
F
.75423 .31972 m .75439 .31978 L .64298 .35588 L F
.66717 .24177 m .66745 .24154 L p .66663 .2418 L 0 .298 .816 r
F P
0 g
s
.66717 .24177 m .66663 .2418 L .65102 .24676 L 0 .298 .816 r
F
.65477 .25227 m .66717 .24177 L p .65102 .24676 L F P
0 g
s
.66679 .24512 m .66745 .24154 L p .65508 .25259 L 0 .27 .776 r
F P
0 g
s
.68 .26419 m .6807 .25836 L p .66738 .27072 L 0 .258 .756 r
F P
0 g
s
.63685 .20169 m .68388 .26238 L .6809 .25831 L 0 0 .473 r
F
.63685 .20169 m .6809 .25831 L .67689 .25285 L F
.63259 .19576 m .67536 .25075 L .67946 .25636 L F
.67661 .2927 m .69533 .27687 L .68388 .26238 L p 0 .258 .756 r
F P
0 g
s
.68388 .26238 m .6807 .25836 L .68015 .26298 L p 0 .258 .756 r
F P
0 g
s
.68015 .26298 m .67661 .2927 L p .68388 .26238 L 0 .258 .756 r
F P
0 g
s
.66446 .27827 m .66696 .27148 L .67661 .2927 L p .454 .664 0 r
F P
0 g
s
.67661 .2927 m .67344 .28735 L .69533 .27687 L closepath p 0 .398 .87 r
F P
0 g
s
.68404 .26235 m .69533 .27687 L .69856 .25952 L p 0 .256 .771 r
F P
0 g
s
.69856 .25952 m .70151 .24368 L p .68388 .26238 L 0 .256 .771 r
F P
0 g
s
.68388 .26238 m .69533 .27687 L p .6809 .25831 L 0 0 .473 r
F P
0 g
s
.69533 .27687 m .69177 .27184 L p .67689 .25285 L 0 0 .473 r
F P
0 g
s
.6809 .25831 m .69533 .27687 L .67689 .25285 L 0 0 .473 r
F
.69177 .27184 m .69533 .27687 L p .67946 .25636 L F P
0 g
s
.69533 .27687 m .68388 .26238 L p .67946 .25636 L 0 0 .473 r
F P
0 g
s
.67344 .28735 m .69177 .27184 L .69533 .27687 L closepath p 0 .398 .87 r
F P
0 g
s
.6807 .25836 m .66745 .24154 L p .63259 .19576 L 0 0 .473 r
F P
0 g
s
.66745 .24154 m .6807 .25836 L p .63685 .20169 L 0 0 .473 r
F P
0 g
s
.69177 .27184 m .67344 .28735 L .66936 .28135 L p 0 .383 .894 r
F P
0 g
s
.66936 .28135 m .66857 .28018 L .67141 .27916 L p 0 .383 .894 r
F P
0 g
s
.67141 .27916 m .69177 .27184 L p .66936 .28135 L 0 .383 .894 r
F P
0 g
s
.68663 .26489 m .69177 .27184 L p .63259 .19576 L 0 0 .473 r
F P
0 g
s
.69177 .27184 m .68663 .26489 L p .63685 .20169 L 0 0 .473 r
F P
0 g
s
.63259 .19576 m .67538 .2503 L .68663 .26489 L 0 0 .473 r
F
.68663 .26489 m .68318 .26038 L p .63685 .20169 L F P
0 g
s
.63685 .20169 m .68318 .26038 L .67671 .25201 L 0 0 .473 r
F
.68318 .26038 m .68663 .26489 L p .67538 .2503 L F P
0 g
s
.67536 .25075 m .69177 .27184 L .67946 .25636 L 0 0 .473 r
F
.68663 .26489 m .67757 .27256 L p .67775 .27216 L 0 .342 .869 r
F P
0 g
s
.68056 .26607 m .68621 .26497 L p .67775 .27216 L 0 .342 .869 r
F P
0 g
s
.68621 .26497 m .68663 .26489 L p .67775 .27216 L 0 .342 .869 r
F P
0 g
s
.68663 .26489 m .69177 .27184 L .67141 .27916 L p 0 .383 .894 r
F P
0 g
s
.67757 .27256 m .68663 .26489 L p .67141 .27916 L 0 .383 .894 r
F P
0 g
s
.68388 .26238 m .6807 .25836 L p .67946 .25636 L 0 0 .473 r
F P
0 g
s
.68129 .26449 m .68266 .26151 L .67762 .25319 L .465 .791 0 r
F
.67354 .24792 m .67762 .25319 L .67058 .2416 L F
.63259 .19576 m .66976 .24303 L .67538 .2503 L 0 0 .473 r
F
.67142 .24518 m .67144 .2452 L .67058 .2416 L .465 .791 0 r
F
.66873 .24169 m .67142 .24518 L .67058 .2416 L F
.67144 .2452 m .67354 .24792 L .67058 .2416 L F
.68318 .26038 m .68663 .26489 L .68056 .26607 L p 0 .342 .869 r
F P
0 g
s
.69533 .27687 m .71422 .26356 L .71248 .26084 L p 0 .256 .771 r
F P
0 g
s
.69762 .26456 m .69533 .27687 L p .71248 .26084 L 0 .256 .771 r
F P
0 g
s
.69533 .27687 m .69177 .27184 L .71422 .26356 L closepath p 0 .394 .906 r
F P
0 g
s
.69177 .27184 m .70893 .25972 L .71422 .26356 L closepath p 0 .394 .906 r
F P
0 g
s
.70893 .25972 m .69177 .27184 L .68754 .26613 L p 0 .379 .925 r
F P
0 g
s
.68754 .26613 m .68663 .26489 L .6891 .26432 L p 0 .379 .925 r
F P
0 g
s
.6891 .26432 m .70893 .25972 L p .68754 .26613 L 0 .379 .925 r
F P
0 g
s
.70253 .25362 m .70893 .25972 L .6891 .26432 L p 0 .379 .925 r
F P
0 g
s
.6891 .26432 m .68663 .26489 L .69169 .26131 L p 0 .379 .925 r
F P
0 g
s
.69169 .26131 m .70253 .25362 L p .6891 .26432 L 0 .379 .925 r
F P
0 g
s
.71422 .26356 m .70893 .25972 L p .70722 .25725 L 0 .152 0 r
F P
0 g
s
.65821 .18651 m .71201 .26052 L .70722 .25725 L 0 .152 0 r
F
.71201 .26052 m .71422 .26356 L .70722 .25725 L F
.70893 .25972 m .71422 .26356 L p .71181 .26039 L F P
0 g
s
.6522 .18178 m .70705 .25713 L .71181 .26039 L 0 .152 0 r
F
.70705 .25713 m .70893 .25972 L .71181 .26039 L F
.71318 .26132 m .72648 .25691 L p .71366 .26208 L 0 .244 .802 r
F P
0 g
s
.6522 .18178 m .71181 .26039 L .70151 .24368 L 0 .152 0 r
F
.71422 .26356 m .71248 .26084 L p .71181 .26039 L F P
0 g
s
.71248 .26084 m .70151 .24368 L p .71181 .26039 L 0 .152 0 r
F P
0 g
s
.71248 .26084 m .71422 .26356 L .71536 .25998 L p 0 .25 .793 r
F P
0 g
s
.71536 .25998 m .71422 .26356 L .73343 .2546 L p 0 .25 .794 r
F P
0 g
s
.70151 .24368 m .71422 .26356 L p .65821 .18651 L 0 .152 0 r
F P
0 g
s
.71422 .26356 m .70893 .25972 L .73343 .2546 L closepath p 0 .377 .952 r
F P
0 g
s
.70893 .25972 m .72511 .25214 L .73343 .2546 L closepath p 0 .377 .952 r
F P
0 g
s
.70253 .25362 m .70893 .25972 L p .6522 .18178 L 0 .152 0 r
F P
0 g
s
.70893 .25972 m .70253 .25362 L p .65821 .18651 L 0 .152 0 r
F P
0 g
s
.70893 .25972 m .70253 .25362 L .72511 .25214 L closepath p 0 .367 .972 r
F P
0 g
s
.70253 .25362 m .71648 .24706 L .72511 .25214 L closepath p 0 .366 .972 r
F P
0 g
s
.7494 .29792 m .76429 .30205 L .76305 .30443 L 0 .282 .883 r
F
.82342 .2714 m .83196 .28573 L .76305 .30443 L p F P
0 g
s
.71868 .2354 m .70744 .23741 L .72019 .23313 L p 0 .321 .956 r
F P
0 g
s
.76639 .31583 m .77875 .31189 L .7114 .23023 L p .393 .751 0 r
F P
0 g
s
.6237 .14701 m .63716 .14283 L p .62379 .14761 L 0 .282 .886 r
F P
0 g
s
.63716 .14283 m .65005 .13882 L .63686 .14352 L p 0 .282 .886 r
F P
0 g
s
.28654 .30079 m .29853 .30275 L p .22074 .22451 L 0 .275 .488 r
F P
0 g
s
.29853 .30275 m .28654 .30079 L p .23373 .22724 L 0 .275 .488 r
F P
0 g
s
.2879 .28201 m .29853 .30275 L p .23373 .22724 L 0 .275 .488 r
F P
0 g
s
.2879 .28201 m .27701 .26364 L p .22074 .22451 L 0 .275 .488 r
F P
0 g
s
.27701 .26364 m .2879 .28201 L p .23373 .22724 L 0 .275 .488 r
F P
0 g
s
.28654 .30079 m .27451 .29624 L p .23373 .22724 L 0 .275 .488 r
F P
0 g
s
.36904 .22627 m .37658 .23633 L .38861 .23204 L closepath p .392 .705 0 r
F P
0 g
s
.37658 .23633 m .36904 .22627 L .36876 .2264 L p .419 .721 0 r
F P
0 g
s
.37658 .23633 m .26659 .27555 L p .37647 .23619 L 0 .282 .886 r
F P
0 g
s
.38147 .22203 m .38109 .22195 L .38861 .23204 L p .358 .683 0 r
F P
0 g
s
.38109 .22195 m .36904 .22627 L .38861 .23204 L closepath p .392 .705 0 r
F P
0 g
s
.26656 .27554 m .38849 .23188 L .26659 .27555 L 0 .282 .886 r
F
.38854 .23186 m .50388 .19056 L .38855 .23187 L F
.51566 .18634 m .63716 .14283 L .51567 .18634 L F
.63686 .14352 m .5037 .191 L p .63716 .14283 L F P
0 g
s
.5037 .191 m .37658 .23633 L p .50383 .19067 L 0 .282 .886 r
F P
0 g
s
.50383 .19067 m .63716 .14283 L .5037 .191 L 0 .282 .886 r
F
.50388 .19056 m .50387 .19056 L .38855 .23187 L F
.37647 .23619 m .63716 .14283 L .37658 .23633 L F
.25422 .27488 m .2673 .29212 L p .2127 .23779 L 0 .214 .2 r
F P
0 g
s
.19246 .25252 m .2018 .25949 L .2127 .23779 L closepath p 0 .363 .915 r
F P
0 g
s
.19246 .25252 m .2127 .23779 L .20255 .23368 L closepath p 0 .382 .922 r
F P
0 g
s
.25422 .27488 m .24203 .26117 L p .20255 .23368 L 0 .214 .2 r
F P
0 g
s
.24203 .26117 m .25422 .27488 L p .2127 .23779 L 0 .214 .2 r
F P
0 g
s
.27701 .26364 m .26568 .24944 L p .22074 .22451 L 0 .275 .488 r
F P
0 g
s
.26568 .24944 m .27701 .26364 L p .23373 .22724 L 0 .275 .488 r
F P
0 g
s
.27451 .29624 m .28654 .30079 L p .22074 .22451 L 0 .275 .488 r
F P
0 g
s
.2673 .29212 m .25422 .27488 L p .20255 .23368 L 0 .214 .2 r
F P
0 g
s
.26265 .28718 m .27451 .29624 L p .22074 .22451 L 0 .275 .488 r
F P
0 g
s
.27451 .29624 m .26265 .28718 L p .23373 .22724 L 0 .275 .488 r
F P
0 g
s
.25509 .27965 m .26265 .28718 L p .22074 .22451 L 0 .275 .488 r
F P
0 g
s
.26265 .28718 m .25509 .27965 L p .23373 .22724 L 0 .275 .488 r
F P
0 g
s
.24203 .26117 m .23451 .25365 L p .20255 .23368 L 0 .214 .2 r
F P
0 g
s
.23451 .25365 m .24203 .26117 L p .2127 .23779 L 0 .214 .2 r
F P
0 g
s
.24341 .26524 m .25509 .27965 L p .22074 .22451 L 0 .275 .488 r
F P
0 g
s
.25509 .27965 m .24341 .26524 L p .23373 .22724 L 0 .275 .488 r
F P
0 g
s
.26653 .27554 m .25105 .26864 L .39315 .22226 L 0 .282 .886 r
F
.39325 .22993 m .39323 .22224 L .6237 .14701 L F
.37221 .20619 m .38109 .22195 L .38136 .22188 L p .355 .617 0 r
F P
0 g
s
.3809 .22249 m .38095 .22248 L p .37742 .22718 L 0 .282 .886 r
F P
0 g
s
.38095 .22248 m .6237 .14701 L p .37749 .22715 L 0 .282 .886 r
F P
0 g
s
.37742 .22718 m .38095 .22248 L .37749 .22715 L 0 .282 .886 r
F
.36904 .22627 m .36014 .21057 L .34914 .21515 L p .41 .658 0 r
F P
0 g
s
.25782 .25851 m .31945 .2259 L .34949 .21574 L 0 .256 .834 r
F
.26568 .24944 m .25822 .24185 L p .22074 .22451 L 0 .275 .488 r
F P
0 g
s
.25822 .24185 m .26568 .24944 L p .23373 .22724 L 0 .275 .488 r
F P
0 g
s
.25822 .24185 m .24626 .23242 L p .22074 .22451 L 0 .275 .488 r
F P
0 g
s
.23373 .22724 m .24626 .23242 L .25822 .24185 L p 0 .275 .488 r
F P
0 g
s
.24626 .23242 m .23373 .22724 L .22074 .22451 L p 0 .275 .488 r
F P
0 g
s
.22074 .22451 m .23373 .22724 L .61855 .07763 L closepath p 0 .363 .978 r
F P
0 g
s
.232 .24623 m .22074 .22451 L .23373 .22724 L p 0 .275 .488 r
F P
0 g
s
.24341 .26524 m .232 .24623 L p .23373 .22724 L 0 .275 .488 r
F P
0 g
s
.22074 .22451 m .232 .24623 L .24341 .26524 L p 0 .275 .488 r
F P
0 g
s
.232 .24623 m .22074 .22451 L .32754 .19235 L p 0 .244 .808 r
F P
0 g
s
.36014 .21057 m .33033 .19789 L p .33556 .20826 L .406 .629 0 r
F P
0 g
s
.37777 .22728 m .37742 .22718 L .6237 .14701 L 0 .282 .886 r
F
.25509 .27965 m .6237 .14701 L .62379 .14761 L F
.51059 .19924 m .51773 .20599 L .53024 .20158 L closepath p .391 .802 0 r
F P
0 g
s
.51241 .20112 m .51244 .2011 L .51575 .20445 L 0 .321 .954 r
F
.51244 .2011 m .51576 .20444 L .51575 .20445 L F
.51735 .20603 m .51773 .20599 L .51059 .19924 L p .427 .82 0 r
F P
0 g
s
.52314 .19479 m .51059 .19924 L .53024 .20158 L closepath p .391 .802 0 r
F P
0 g
s
.52163 .19768 m .51874 .20321 L .51575 .20445 L 0 .321 .954 r
F
.54604 .202 m .53024 .20158 L p .5499 .20397 L .297 .837 0 r
F P
0 g
s
.53024 .20158 m .53053 .20152 L p .53011 .20167 L .341 .405 0 r
F P
0 g
s
.49467 .22056 m .48209 .22583 L p .50138 .2203 L 0 .244 .805 r
F P
0 g
s
.4631 .23379 m .49467 .22056 L p .46916 .22152 L 0 .244 .805 r
F P
0 g
s
.52616 .21039 m .5359 .2131 L .54825 .20877 L closepath p .33 .905 0 r
F P
0 g
s
.5359 .2131 m .52616 .21039 L .51579 .21596 L p .402 .946 0 r
F P
0 g
s
.44044 .24169 m .51191 .21384 L .51579 .21596 L 0 .353 .99 r
F
.51513 .21714 m .47317 .23093 L p .51579 .21596 L F P
0 g
s
.47317 .23093 m .44044 .24169 L p .51579 .21596 L 0 .353 .99 r
F P
0 g
s
.51579 .21596 m .52616 .21039 L .51112 .21341 L p .421 .91 0 r
F P
0 g
s
.51773 .20599 m .52616 .21039 L .5386 .20601 L closepath p .367 .884 0 r
F P
0 g
s
.41373 .24721 m .51056 .2131 L p .44044 .24169 L 0 .353 .99 r
F P
0 g
s
.52616 .21039 m .51773 .20599 L .51745 .20614 L p .421 .91 0 r
F P
0 g
s
.53024 .20158 m .51773 .20599 L .5386 .20601 L closepath p .367 .884 0 r
F P
0 g
s
.51773 .20599 m .53024 .20158 L p .53011 .20167 L .341 .405 0 r
F P
0 g
s
.51056 .2131 m .51056 .2131 L p .51745 .20614 L 0 .321 .954 r
F P
0 g
s
.51745 .20614 m .51745 .20614 L .51056 .2131 L 0 .321 .954 r
F
.2879 .28201 m .40263 .25913 L .39165 .25345 L 0 .244 .805 r
F
.41373 .24721 m .38845 .25611 L p .41179 .24701 L 0 .321 .954 r
F P
0 g
s
.2879 .28201 m .29853 .30275 L .40263 .25913 L p 0 .244 .805 r
F P
0 g
s
.38845 .25611 m .27451 .29624 L p .3897 .25336 L 0 .321 .954 r
F P
0 g
s
.3897 .25336 m .40784 .24661 L .38845 .25611 L 0 .321 .954 r
F
.40784 .24661 m .51789 .20565 L .41179 .24701 L F
.40784 .24661 m .41179 .24701 L .38845 .25611 L F
.26265 .28718 m .25509 .27965 L .6565 .14749 L closepath p 0 .301 .92 r
F P
0 g
s
.39472 .23874 m .39582 .23995 L p .3951 .23852 L .354 .728 0 r
F P
0 g
s
.3897 .25336 m .39106 .2504 L .40312 .24614 L 0 .321 .954 r
F
.40784 .24661 m .40312 .24614 L .51795 .20563 L F
.3897 .25336 m .40312 .24614 L .40784 .24661 L F
.27451 .29624 m .27028 .293 L p .39106 .2504 L F P
0 g
s
.27451 .29624 m .39106 .2504 L .3897 .25336 L 0 .321 .954 r
F
.27394 .28357 m .39331 .24544 L p .27028 .293 L F P
0 g
s
.46925 .22133 m .46916 .22152 L .46947 .2214 L 0 .244 .805 r
F
.39331 .24544 m .51795 .20563 L p .39106 .2504 L 0 .321 .954 r
F P
0 g
s
.27028 .293 m .39331 .24544 L .39106 .2504 L 0 .321 .954 r
F
.44044 .24169 m .40945 .25188 L p .41373 .24721 L 0 .353 .99 r
F P
0 g
s
.51056 .2131 m .50505 .21504 L p .51703 .20629 L 0 .321 .954 r
F P
0 g
s
.51703 .20629 m .5174 .20615 L .51056 .2131 L 0 .321 .954 r
F
.50505 .21504 m .41373 .24721 L p .50531 .21067 L F P
0 g
s
.50531 .21067 m .51076 .2085 L .50505 .21504 L 0 .321 .954 r
F
.51076 .2085 m .51789 .20565 L .51703 .20629 L F
.51076 .2085 m .51703 .20629 L .50505 .21504 L F
.51056 .2131 m .51191 .21384 L .44044 .24169 L 0 .353 .99 r
F
.39331 .24544 m .28583 .27977 L p .39582 .23995 L 0 .321 .954 r
F P
0 g
s
.28583 .27977 m .27394 .28357 L p .28551 .27907 L 0 .321 .954 r
F P
0 g
s
.27412 .28311 m .28551 .27907 L p .27394 .28357 L 0 .321 .954 r
F P
0 g
s
.28654 .30079 m .28545 .30038 L p .37794 .26224 L 0 .353 .99 r
F P
0 g
s
.28545 .30038 m .27451 .29624 L .29047 .29099 L p 0 .353 .99 r
F P
0 g
s
.29047 .29099 m .37794 .26224 L p .28545 .30038 L 0 .353 .99 r
F P
0 g
s
.34996 .27855 m .28654 .30079 L p .37794 .26224 L 0 .353 .99 r
F P
0 g
s
.37794 .26224 m .29047 .29099 L p .38162 .25854 L 0 .353 .99 r
F P
0 g
s
.29071 .29053 m .38155 .25854 L p .29047 .29099 L 0 .353 .99 r
F P
0 g
s
.38155 .25854 m .38845 .25611 L p .38162 .25854 L 0 .353 .99 r
F P
0 g
s
.38155 .25854 m .38162 .25854 L .29047 .29099 L 0 .353 .99 r
F
.232 .24623 m .2958 .21025 L .33479 .20672 L 0 .244 .808 r
F
.2958 .21025 m .3302 .19763 L .33479 .20672 L F
.32753 .19235 m .33033 .19789 L .33479 .20672 L F
.36014 .21057 m .34976 .18965 L .3302 .19763 L p .406 .629 0 r
F P
0 g
s
.33033 .19789 m .36014 .21057 L p .3302 .19763 L .406 .629 0 r
F P
0 g
s
.33566 .20846 m .232 .24623 L p .33479 .20672 L 0 .244 .808 r
F P
0 g
s
.34914 .21515 m .36014 .21057 L p .33521 .20823 L .406 .629 0 r
F P
0 g
s
.34976 .18965 m .36014 .21057 L .37221 .20619 L closepath p .381 .61 0 r
F P
0 g
s
.38775 .21327 m .38717 .21219 L .4879 .17644 L 0 .256 .834 r
F
.38775 .21327 m .4879 .17644 L .4878 .17674 L F
.5126 .16831 m .48762 .17731 L p .51375 .16726 L F P
0 g
s
.48762 .17731 m .38775 .21327 L p .4878 .17674 L 0 .256 .834 r
F P
0 g
s
.4878 .17674 m .51375 .16726 L .48762 .17731 L 0 .256 .834 r
F
.38985 .21115 m .38762 .20147 L .38764 .20147 L F
.50455 .16626 m .50267 .16545 L .52247 .15925 L F
.66577 .27156 m .64997 .27254 L p .666 .272 L .265 .501 0 r
F P
0 g
s
.6585 .27201 m .66572 .27156 L p .66011 .27345 L .198 0 0 r
F P
0 g
s
.66572 .27156 m .66577 .27156 L p .66565 .27159 L .198 0 0 r
F P
0 g
s
.66011 .27345 m .66572 .27156 L .66565 .27159 L .198 0 0 r
F
.6599 .29423 m .67661 .2927 L .65628 .27731 L p .265 .501 0 r
F P
0 g
s
.65298 .27911 m .6599 .29423 L p .65628 .27731 L .265 .501 0 r
F P
0 g
s
.64431 .28322 m .6599 .29423 L .65298 .27911 L p .303 .537 0 r
F P
0 g
s
.64279 .297 m .6599 .29423 L .64431 .28322 L p .303 .537 0 r
F P
0 g
s
.63786 .28629 m .64279 .297 L p .64431 .28322 L .303 .537 0 r
F P
0 g
s
.64318 .29011 m .66135 .27472 L .66086 .27413 L p 0 .27 .776 r
F P
0 g
s
.62474 .30191 m .63236 .29984 L p .6151 .30612 L .171 0 0 r
F P
0 g
s
.63236 .29984 m .64257 .29706 L p .6324 .30041 L .171 0 0 r
F P
0 g
s
.6151 .30612 m .63236 .29984 L .6324 .30041 L .171 0 0 r
F
.6128 .30585 m .59383 .31312 L p .60885 .30817 L F P
0 g
s
.59383 .31312 m .6128 .30585 L p .60476 .30952 L .171 0 0 r
F P
0 g
s
.59383 .31312 m .6128 .30585 L p .59373 .31291 L .407 .627 0 r
F P
0 g
s
.59209 .30946 m .59209 .30946 L .59236 .31003 L 0 .244 .802 r
F
.59209 .30946 m .59212 .30944 L .59382 .3131 L F
.58863 .30262 m .5936 .31321 L p .59373 .31291 L .407 .627 0 r
F P
0 g
s
.58891 .30253 m .59373 .31291 L .59963 .2994 L .407 .627 0 r
F
.59212 .30944 m .59211 .30945 L p .59212 .30944 L 0 .244 .802 r
F P
0 g
s
.5889 .30254 m .58891 .30253 L p .59211 .30945 L 0 .244 .802 r
F P
0 g
s
.58891 .30253 m .59212 .30944 L .59211 .30945 L 0 .244 .802 r
F
.63761 .28638 m .6401 .29173 L .59211 .30945 L F
.58863 .30262 m .59373 .31291 L .58891 .30253 L .407 .627 0 r
F
.64234 .29657 m .59212 .30944 L p .64009 .29174 L 0 .244 .802 r
F P
0 g
s
.59212 .30944 m .64009 .29174 L .59212 .30944 L 0 .244 .802 r
F
.6128 .30585 m .62474 .30191 L p .6151 .30612 L .171 0 0 r
F P
0 g
s
.59552 .31677 m .59383 .31312 L .6229 .30354 L 0 .244 .802 r
F
.57321 .32276 m .60272 .33269 L .59815 .32294 L p .438 .651 0 r
F P
0 g
s
.59815 .32294 m .5936 .31321 L .5903 .31476 L p .438 .651 0 r
F P
0 g
s
.5903 .31476 m .57321 .32276 L p .59815 .32294 L .438 .651 0 r
F P
0 g
s
.59552 .31677 m .6229 .30354 L .63263 .30076 L 0 .244 .802 r
F
.6229 .30354 m .6324 .30041 L .63263 .30076 L F
.59636 .31888 m .60303 .33257 L .59652 .31881 L .407 .627 0 r
F
.59552 .31677 m .63678 .29897 L .64288 .29775 L 0 .244 .802 r
F
.64257 .29706 m .62474 .30191 L p .61973 .30459 L .171 0 0 r
F P
0 g
s
.63678 .29897 m .64235 .29657 L .64257 .29706 L 0 .244 .802 r
F
.63678 .29897 m .64257 .29706 L .64288 .29775 L F
.59636 .31888 m .59652 .31881 L .59394 .31336 L .407 .627 0 r
F
.59394 .31336 m .5936 .31321 L p .59636 .31888 L F P
0 g
s
.64279 .297 m .64257 .29706 L p .64293 .29786 L .358 .587 0 r
F P
0 g
s
.57321 .32276 m .55209 .33358 L .58261 .34265 L closepath p .453 .662 0 r
F P
0 g
s
.55209 .33358 m .57062 .33703 L .56933 .33143 L p 0 .202 .811 r
F P
0 g
s
.57321 .32276 m .58261 .34265 L .60272 .33269 L closepath p .438 .651 0 r
F P
0 g
s
.55209 .33358 m .60476 .30952 L .6151 .30612 L .171 0 0 r
F
.63168 .2993 m .64235 .29657 L p .63263 .30076 L 0 .244 .802 r
F P
0 g
s
.57998 .32233 m .6151 .30612 L .64279 .297 L .171 0 0 r
F
.55209 .33358 m .58216 .32047 L .57998 .32233 L F
.58216 .32047 m .6151 .30612 L .57998 .32233 L F
.57062 .33703 m .56933 .33143 L p .56834 .33228 L 0 .313 .697 r
F P
0 g
s
.56915 .33532 m .56775 .33237 L .56834 .33228 L p .298 .535 0 r
F P
0 g
s
.56809 .33249 m .56867 .33354 L .56834 .33228 L 0 .313 .697 r
F
.56867 .33354 m .57062 .33703 L .56834 .33228 L F
.55209 .33358 m .56186 .35409 L .58261 .34265 L closepath p .453 .662 0 r
F P
0 g
s
.56666 .33638 m .56186 .35409 L .55209 .33358 L p .257 .496 0 r
F P
0 g
s
.55209 .33358 m .55208 .33358 L p .55217 .3336 L 0 0 0 r
F P
0 g
s
.57062 .33703 m .55209 .33358 L p .55217 .3336 L 0 0 0 r
F P
0 g
s
.56844 .33672 m .57062 .33703 L p .55208 .33358 L 0 0 0 r
F P
0 g
s
.55209 .33358 m .56775 .33237 L .56666 .33638 L p .257 .496 0 r
F P
0 g
s
.56666 .33638 m .56859 .33675 L .56854 .3369 L .257 .496 0 r
F
.56186 .35409 m .56654 .33681 L p .56854 .3369 L F P
0 g
s
.56654 .33681 m .56666 .33638 L p .56854 .3369 L .257 .496 0 r
F P
0 g
s
.57062 .33703 m .56962 .33695 L p .56906 .33501 L 0 .313 .697 r
F P
0 g
s
.56775 .33237 m .56915 .33532 L p .56859 .33675 L .257 .496 0 r
F P
0 g
s
.56666 .33638 m .56775 .33237 L p .56859 .33675 L .257 .496 0 r
F P
0 g
s
.5936 .31321 m .59383 .31312 L p .55209 .33358 L .171 0 0 r
F P
0 g
s
.55209 .33358 m .59383 .31312 L .60476 .30952 L .171 0 0 r
F
.55209 .33358 m .57321 .32276 L .5936 .31321 L p F P
0 g
s
.57321 .32276 m .55209 .33358 L .56146 .33285 L p .171 0 0 r
F P
0 g
s
.56146 .33285 m .56775 .33237 L p .56816 .33164 L .171 0 0 r
F P
0 g
s
.56816 .33164 m .57321 .32276 L .56146 .33285 L .171 0 0 r
F
.56891 .3315 m .56996 .33089 L .57142 .32964 L F
.56935 .33142 m .60885 .30817 L .56891 .3315 L F
.57321 .32276 m .5662 .30793 L p .54403 .31258 L .453 .662 0 r
F P
0 g
s
.54403 .31258 m .54408 .31268 L .57321 .32276 L .453 .662 0 r
F
.54389 .31261 m .54389 .31261 L .57321 .32276 L F
.54389 .31261 m .54389 .31261 L .57321 .32276 L F
.54427 .31359 m .57321 .32276 L p .54389 .31261 L F P
0 g
s
.54403 .31258 m .54389 .31261 L .54408 .31268 L .453 .662 0 r
F
.54389 .31261 m .54389 .31261 L .54389 .31261 L F
.49773 .33278 m .50809 .32946 L .50836 .32934 L 0 .359 .956 r
F
.5399 .32283 m .48627 .33657 L .53916 .31904 L p 0 .244 .802 r
F P
0 g
s
.53112 .31904 m .53377 .33018 L p .5442 .3134 L 0 .202 .811 r
F P
0 g
s
.53112 .31904 m .5442 .3134 L .54389 .31261 L 0 .202 .811 r
F
.54246 .31228 m .53112 .31904 L .54384 .31263 L F
.52876 .30911 m .52982 .31353 L p .54246 .31228 L F P
0 g
s
.52982 .31353 m .53112 .31904 L p .54246 .31228 L 0 .202 .811 r
F P
0 g
s
.54355 .31175 m .52876 .30911 L p .54246 .31228 L 0 .202 .811 r
F P
0 g
s
.54246 .31228 m .54389 .31261 L .54371 .31216 L 0 .202 .811 r
F
.54246 .31228 m .54371 .31216 L .54355 .31175 L F
.54371 .31216 m .54389 .31261 L .5662 .30793 L .453 .662 0 r
F
.54389 .31261 m .5442 .3134 L .54505 .31202 L 0 .202 .811 r
F
.54426 .31359 m .54427 .31359 L p .54388 .31261 L .453 .662 0 r
F P
0 g
s
.54388 .31261 m .54427 .31359 L .54389 .31261 L .453 .662 0 r
F
.54769 .31249 m .54748 .31183 L p .54714 .31186 L 0 .211 .844 r
F P
0 g
s
.5662 .30793 m .56316 .30148 L .54371 .31216 L p .453 .662 0 r
F P
0 g
s
.56316 .30148 m .55262 .30726 L p .55892 .31064 L .198 0 0 r
F P
0 g
s
.54769 .31249 m .56571 .31573 L .56398 .31052 L p 0 .211 .844 r
F P
0 g
s
.55262 .30726 m .54377 .31212 L p .54754 .31177 L .198 0 0 r
F P
0 g
s
.54377 .31212 m .54377 .31212 L p .54381 .31212 L .198 0 0 r
F P
0 g
s
.54754 .31177 m .54377 .31212 L .54381 .31212 L .198 0 0 r
F
.54754 .31177 m .54377 .31212 L .5451 .31202 L F
.54748 .31183 m .54769 .31249 L .54824 .31177 L p 0 .211 .843 r
F P
0 g
s
.54824 .31177 m .54769 .31249 L p .56398 .31052 L 0 .211 .844 r
F P
0 g
s
.54505 .31202 m .54769 .31249 L p .54714 .31186 L 0 .211 .844 r
F P
0 g
s
.54383 .3126 m .54384 .31263 L .54389 .31261 L 0 .202 .811 r
F
.54246 .31228 m .54384 .31263 L .54383 .3126 L F
.54371 .31216 m .54225 .31295 L p .54389 .31261 L .453 .662 0 r
F P
0 g
s
.54377 .31212 m .54371 .31216 L p .5451 .31202 L .198 0 0 r
F P
0 g
s
.52241 .29052 m .52876 .30911 L .53757 .29882 L p 0 .211 .844 r
F P
0 g
s
.56316 .30148 m .53914 .2962 L p .54359 .31173 L .459 .688 0 r
F P
0 g
s
.5347 .29264 m .52241 .29052 L p .52677 .2929 L 0 .211 .844 r
F P
0 g
s
.56316 .30148 m .55238 .28141 L .53499 .29296 L p .459 .688 0 r
F P
0 g
s
.53499 .29296 m .53489 .29303 L p .53513 .29311 L .459 .688 0 r
F P
0 g
s
.53499 .29296 m .53513 .29311 L .56316 .30148 L .459 .688 0 r
F
.54484 .31204 m .54882 .31064 L .54502 .31202 L .198 0 0 r
F
.54882 .31064 m .54874 .31071 L .54502 .31202 L F
.57467 .30592 m .56316 .30148 L .5662 .30793 L p .438 .651 0 r
F P
0 g
s
.5727 .30223 m .57264 .30229 L .54873 .31072 L .198 0 0 r
F
.54874 .31071 m .54873 .31072 L .54502 .31202 L F
.5727 .30223 m .54873 .31072 L .54874 .31071 L F
.55209 .33358 m .55209 .33358 L p .55205 .33348 L .453 .662 0 r
F P
0 g
s
.54512 .31576 m .53377 .33018 L .55208 .33358 L p 0 .202 .811 r
F P
0 g
s
.55208 .33358 m .55209 .33358 L p .54512 .31576 L 0 .202 .811 r
F P
0 g
s
.53377 .33018 m .54512 .31576 L p .5442 .3134 L 0 .202 .811 r
F P
0 g
s
.54225 .31295 m .55209 .33358 L p .55205 .33348 L .453 .662 0 r
F P
0 g
s
.55209 .33358 m .57321 .32276 L .54427 .31359 L p .453 .662 0 r
F P
0 g
s
.54512 .31576 m .54512 .31576 L p .55209 .33358 L 0 .202 .811 r
F P
0 g
s
.54427 .31359 m .54225 .31295 L p .55209 .33358 L .453 .662 0 r
F P
0 g
s
.55209 .33358 m .54769 .31249 L .54512 .31576 L p 0 .202 .811 r
F P
0 g
s
.54769 .31249 m .54505 .31202 L p .5442 .3134 L 0 .202 .811 r
F P
0 g
s
.54512 .31576 m .54769 .31249 L p .5442 .3134 L 0 .202 .811 r
F P
0 g
s
.54721 .31207 m .54886 .31933 L .54769 .31249 L 0 .313 .718 r
F
.54945 .32094 m .54769 .31249 L p .54886 .31933 L F P
0 g
s
.66918 .31452 m .6599 .29423 L .64822 .29612 L p .303 .537 0 r
F P
0 g
s
.64822 .29612 m .64555 .29656 L p .65321 .30239 L .303 .537 0 r
F P
0 g
s
.64822 .29612 m .65321 .30239 L .66918 .31452 L .303 .537 0 r
F
.64599 .29913 m .66918 .31452 L p .64555 .29656 L F P
0 g
s
.65185 .31669 m .66918 .31452 L .64599 .29913 L p .303 .537 0 r
F P
0 g
s
.55209 .33358 m .57436 .32713 L .57271 .32855 L .171 0 0 r
F
.56775 .33237 m .57142 .32964 L .57321 .32276 L F
.5936 .31321 m .5871 .31625 L p .57142 .32964 L F P
0 g
s
.5871 .31625 m .57321 .32276 L p .57142 .32964 L .171 0 0 r
F P
0 g
s
.56029 .32284 m .55995 .32328 L p .56175 .32484 L 0 .202 .811 r
F P
0 g
s
.56933 .33143 m .57062 .33703 L p .56894 .33456 L 0 .313 .697 r
F P
0 g
s
.56774 .33279 m .56834 .33228 L .56894 .33456 L 0 .313 .697 r
F
.56834 .33228 m .56933 .33143 L .56894 .33456 L F
.5688 .33073 m .56852 .33167 L p .55209 .33358 L .171 0 0 r
F P
0 g
s
.60366 .32868 m .60762 .32764 L p .60418 .32922 L 0 .255 .828 r
F P
0 g
s
.60303 .33257 m .61114 .32939 L p .59858 .32315 L .407 .627 0 r
F P
0 g
s
.57062 .33703 m .58934 .33795 L .58633 .32834 L p 0 .216 .816 r
F P
0 g
s
.64799 .32706 m .63373 .32133 L p .64848 .32804 L .36 .616 0 r
F P
0 g
s
.64359 .31827 m .64362 .31826 L p .64386 .31874 L 0 .255 .828 r
F P
0 g
s
.64799 .32706 m .64383 .31875 L .64386 .31874 L 0 .255 .828 r
F
.64383 .31875 m .64359 .31827 L .64386 .31874 L F
.64383 .31875 m .63373 .32133 L p .63095 .32294 L .209 0 0 r
F P
0 g
s
.63373 .32133 m .64383 .31875 L p .62834 .32379 L .209 0 0 r
F P
0 g
s
.61114 .32939 m .62181 .32522 L p .61732 .32738 L .209 0 0 r
F P
0 g
s
.60762 .32764 m .64359 .31827 L p .64264 .31913 L 0 .255 .828 r
F P
0 g
s
.62422 .3359 m .61114 .32939 L .64264 .31913 L 0 .255 .828 r
F
.62181 .32522 m .61114 .32939 L p .61963 .32663 L .209 0 0 r
F P
0 g
s
.58261 .34265 m .6106 .34755 L .60523 .33743 L p .444 .678 0 r
F P
0 g
s
.60523 .33743 m .60272 .33269 L .59918 .33444 L p .444 .678 0 r
F P
0 g
s
.59918 .33444 m .58261 .34265 L p .60523 .33743 L .444 .678 0 r
F P
0 g
s
.60272 .33269 m .60523 .33743 L p .61039 .33793 L .411 .656 0 r
F P
0 g
s
.62422 .3359 m .61618 .3385 L p .61117 .32941 L 0 .255 .828 r
F P
0 g
s
.6147 .33582 m .60272 .33269 L p .61917 .34395 L .411 .656 0 r
F P
0 g
s
.58261 .34265 m .59125 .35876 L .6106 .34755 L closepath p .444 .678 0 r
F P
0 g
s
.58261 .34265 m .56186 .35409 L .59125 .35876 L closepath p .459 .688 0 r
F P
0 g
s
.62181 .32522 m .63373 .32133 L p .56186 .35409 L .209 0 0 r
F P
0 g
s
.60523 .33743 m .6106 .34755 L p .61039 .33793 L .411 .656 0 r
F P
0 g
s
.63373 .32133 m .62181 .32522 L p .57784 .35365 L .209 0 0 r
F P
0 g
s
.61114 .32939 m .60762 .32764 L .64264 .31913 L 0 .255 .828 r
F
.57784 .35365 m .61963 .32663 L .60272 .33269 L .209 0 0 r
F
.61115 .32942 m .61114 .32939 L .61117 .32941 L 0 .255 .828 r
F
.61114 .32939 m .60272 .33269 L p .61963 .32663 L .209 0 0 r
F P
0 g
s
.62422 .3359 m .64359 .31827 L .64799 .32706 L 0 .255 .828 r
F
.64848 .32804 m .64848 .32804 L p .64799 .32706 L F P
0 g
s
.64848 .32804 m .62422 .3359 L p .64799 .32706 L 0 .255 .828 r
F P
0 g
s
.65963 .33173 m .649 .32746 L p .64848 .32804 L .36 .616 0 r
F P
0 g
s
.62939 .33966 m .62912 .33977 L p .62934 .3397 L .277 .155 0 r
F P
0 g
s
.61618 .3385 m .65111 .33267 L .62912 .33977 L 0 .282 .883 r
F
.64155 .33576 m .65123 .3336 L p .64848 .32804 L .36 .616 0 r
F P
0 g
s
.65123 .3336 m .65963 .33173 L p .64848 .32804 L .36 .616 0 r
F P
0 g
s
.65185 .31669 m .64383 .31875 L p .649 .32746 L .36 .616 0 r
F P
0 g
s
.64799 .32706 m .649 .32746 L p .64383 .31875 L .36 .616 0 r
F P
0 g
s
.65185 .31669 m .64383 .31875 L p .57784 .35365 L .209 0 0 r
F P
0 g
s
.57784 .35365 m .64383 .31875 L .63095 .32294 L .209 0 0 r
F
.56186 .35409 m .62834 .32379 L .65185 .31669 L F
.60272 .33269 m .61114 .32939 L p .56186 .35409 L F P
0 g
s
.56186 .35409 m .61114 .32939 L .61732 .32738 L .209 0 0 r
F
.56186 .35409 m .58261 .34265 L .60272 .33269 L p F P
0 g
s
.60272 .33269 m .58261 .34265 L p .57784 .35365 L .209 0 0 r
F P
0 g
s
.58934 .33795 m .60815 .33442 L .60313 .3237 L p 0 .236 .813 r
F P
0 g
s
.64383 .31875 m .65185 .31669 L p .62834 .32379 L .209 0 0 r
F P
0 g
s
.58848 .37337 m .62934 .3397 L .6106 .34755 L .277 .155 0 r
F
.62912 .33977 m .6106 .34755 L p .62934 .3397 L F P
0 g
s
.6106 .34755 m .62912 .33977 L p .57153 .37192 L .277 .155 0 r
F P
0 g
s
.57153 .37192 m .62912 .33977 L .62928 .33972 L .277 .155 0 r
F
.61917 .34395 m .62912 .33977 L p .61618 .3385 L .411 .656 0 r
F P
0 g
s
.62972 .34061 m .63183 .34004 L p .62988 .34083 L 0 .282 .883 r
F P
0 g
s
.57153 .37192 m .62928 .33972 L .64115 .33589 L .277 .155 0 r
F
.65433 .32149 m .65185 .31669 L p .649 .32746 L .36 .616 0 r
F P
0 g
s
.67764 .33097 m .66918 .31452 L .65489 .31631 L p .302 .566 0 r
F P
0 g
s
.65489 .31631 m .65185 .31669 L .65468 .31826 L p .302 .566 0 r
F P
0 g
s
.65468 .31826 m .67764 .33097 L p .65489 .31631 L .302 .566 0 r
F P
0 g
s
.65963 .33173 m .67764 .33097 L .65468 .31826 L p .303 .566 0 r
F P
0 g
s
.65468 .31826 m .65185 .31669 L .65433 .32149 L p .303 .566 0 r
F P
0 g
s
.65433 .32149 m .65963 .33173 L p .65468 .31826 L .303 .566 0 r
F P
0 g
s
.65185 .31669 m .66918 .31452 L p .56186 .35409 L .209 0 0 r
F P
0 g
s
.62024 .33049 m .63902 .32179 L p .63335 .31295 L 0 .25 .794 r
F P
0 g
s
.6391 .32173 m .63335 .31295 L p .63902 .32179 L 0 .25 .794 r
F P
0 g
s
.64731 .30684 m .64279 .297 L p .64293 .29786 L .358 .587 0 r
F P
0 g
s
.64293 .29786 m .6472 .30722 L .64731 .30684 L .358 .587 0 r
F
.64599 .29913 m .64279 .297 L .64731 .30684 L p .303 .537 0 r
F P
0 g
s
.64731 .30684 m .65185 .31669 L p .64599 .29913 L .303 .537 0 r
F P
0 g
s
.65141 .31645 m .64545 .31321 L p .65155 .31677 L .358 .587 0 r
F P
0 g
s
.64541 .31336 m .65155 .31677 L .64545 .31321 L .358 .587 0 r
F
.64362 .31826 m .644 .31816 L p .64384 .3187 L 0 .255 .828 r
F P
0 g
s
.64385 .31871 m .64384 .3187 L .64385 .3187 L 0 .255 .828 r
F
.64383 .31875 m .65155 .31677 L p .64541 .31336 L .358 .587 0 r
F P
0 g
s
.63911 .32175 m .65785 .30855 L p .65402 .30367 L 0 .256 .771 r
F P
0 g
s
.65789 .30851 m .65402 .30367 L p .65785 .30855 L 0 .256 .771 r
F P
0 g
s
.63331 .31243 m .64491 .30776 L .63746 .3111 L .171 0 0 r
F
.64491 .30776 m .64495 .30774 L .64067 .30966 L F
.64491 .30776 m .64067 .30966 L .63746 .3111 L F
.61621 .31792 m .63325 .31168 L .63331 .31243 L F
.64067 .30966 m .63911 .32175 L p .65402 .30367 L 0 .256 .771 r
F P
0 g
s
.63325 .31168 m .65427 .30399 L .63331 .31243 L .171 0 0 r
F
.63335 .31295 m .63911 .32175 L .64067 .30966 L p 0 .256 .771 r
F P
0 g
s
.61621 .31792 m .63331 .31243 L .62738 .31518 L .171 0 0 r
F
.61621 .31792 m .62738 .31518 L .62734 .3152 L F
.60475 .32072 m .61778 .31497 L .61621 .31792 L F
.57443 .3305 m .57062 .33703 L p .58633 .32834 L 0 .216 .816 r
F P
0 g
s
.57271 .32855 m .59148 .32289 L .59017 .32428 L .171 0 0 r
F
.5836 .3282 m .587 .32762 L .58688 .32775 L F
.59361 .32633 m .58934 .33795 L p .60313 .3237 L 0 .236 .813 r
F P
0 g
s
.5836 .3282 m .58688 .32775 L .58388 .32878 L .171 0 0 r
F
.58688 .32775 m .58649 .32816 L .58388 .32878 L F
.58997 .32733 m .58633 .32834 L .58388 .32878 L F
.57436 .32713 m .59242 .3219 L .57271 .32855 L F
.59242 .3219 m .61804 .31448 L .59171 .32265 L F
.59242 .3219 m .59171 .32265 L .57271 .32855 L F
.61804 .31448 m .61789 .31476 L .57271 .32855 L F
.63313 .31011 m .63315 .31034 L .61778 .31497 L F
.61789 .31476 m .61778 .31497 L .57271 .32855 L F
.63313 .31011 m .61778 .31497 L .61789 .31476 L F
.60592 .31854 m .61778 .31497 L .60475 .32072 L F
.64431 .28322 m .63266 .27499 L .63786 .28629 L p .303 .537 0 r
F P
0 g
s
.59798 .29427 m .63544 .28027 L .63633 .28142 L .198 0 0 r
F
.58863 .30262 m .58339 .29145 L p .57467 .30592 L .438 .651 0 r
F P
0 g
s
.57186 .30303 m .59829 .29357 L .59798 .29427 L .198 0 0 r
F
.59829 .29357 m .63544 .28027 L .59798 .29427 L F
.57142 .32964 m .60885 .30817 L .5936 .31321 L .171 0 0 r
F
.56996 .33089 m .60885 .30817 L .57142 .32964 L F
.56933 .33143 m .57062 .33703 L .57443 .3305 L p 0 .216 .815 r
F P
0 g
s
.64279 .297 m .64257 .29706 L p .56988 .33136 L .171 0 0 r
F P
0 g
s
.56989 .33136 m .64279 .297 L .56988 .33136 L .171 0 0 r
F
.56883 .33185 m .64279 .297 L .56883 .33185 L F
.56775 .33237 m .64257 .29706 L .61973 .30459 L F
.56775 .33237 m .61973 .30459 L .60885 .30817 L F
.57321 .32276 m .5936 .31321 L .57467 .30592 L p .438 .651 0 r
F P
0 g
s
.58633 .32834 m .58934 .33795 L .59361 .32633 L p 0 .236 .813 r
F P
0 g
s
.6106 .34755 m .61917 .34395 L p .61039 .33793 L .411 .656 0 r
F P
0 g
s
.57153 .37192 m .59125 .35876 L .6106 .34755 L p .277 .155 0 r
F P
0 g
s
.6106 .34755 m .59125 .35876 L p .58848 .37337 L .277 .155 0 r
F P
0 g
s
.61282 .34716 m .59469 .35171 L p .56186 .35409 L .209 0 0 r
F P
0 g
s
.62492 .34325 m .61282 .34716 L p .56186 .35409 L .209 0 0 r
F P
0 g
s
.58848 .37337 m .64122 .33587 L .62934 .3397 L .277 .155 0 r
F
.57153 .37192 m .64115 .33589 L .65963 .33173 L F
.64446 .33565 m .62492 .34325 L p .56186 .35409 L .209 0 0 r
F P
0 g
s
.649 .32746 m .65963 .33173 L .65433 .32149 L p .36 .616 0 r
F P
0 g
s
.64155 .33576 m .65963 .33173 L p .64115 .33589 L .277 .155 0 r
F P
0 g
s
.66506 .32545 m .64446 .33565 L p .56186 .35409 L .209 0 0 r
F P
0 g
s
.649 .32746 m .64799 .32706 L p .64848 .32804 L .36 .616 0 r
F P
0 g
s
.56186 .35409 m .66713 .31996 L .66506 .32545 L .209 0 0 r
F
.66918 .31452 m .67764 .33097 L .69559 .33216 L closepath p .263 .529 0 r
F P
0 g
s
.6862 .31378 m .66918 .31452 L .69559 .33216 L closepath p .262 .529 0 r
F P
0 g
s
.6862 .31378 m .675 .31996 L p .66713 .31996 L .209 0 0 r
F P
0 g
s
.675 .31996 m .66506 .32545 L p .66713 .31996 L .209 0 0 r
F P
0 g
s
.61804 .31448 m .63313 .31011 L .61789 .31476 L .171 0 0 r
F
.61778 .31497 m .63315 .31034 L .61621 .31792 L F
.63315 .31034 m .65427 .30399 L .63325 .31168 L F
.63315 .31034 m .63325 .31168 L .61621 .31792 L F
.6229 .30354 m .63168 .2993 L .6324 .30041 L 0 .244 .802 r
F
.64257 .29706 m .64279 .297 L p .6151 .30612 L .171 0 0 r
F P
0 g
s
.66918 .31452 m .6862 .31378 L p .66713 .31996 L .209 0 0 r
F P
0 g
s
.56186 .35409 m .65441 .31996 L .66713 .31996 L .209 0 0 r
F
.65441 .31996 m .66918 .31452 L .66713 .31996 L F
.64319 .3559 m .75464 .31989 L .65286 .35676 L 0 .322 .958 r
F
.75464 .31989 m .75562 .3203 L .65286 .35676 L F
.77854 .31217 m .77729 .31387 L .65286 .35676 L F
.66036 .27368 m .66577 .27156 L .66403 .27245 L .198 0 0 r
F
.61993 .28712 m .63641 .28152 L .63648 .28162 L F
.63313 .31011 m .65427 .30399 L .63315 .31034 L .171 0 0 r
F
.63331 .31243 m .64312 .30928 L .63335 .31295 L F
.63331 .31243 m .63335 .31295 L .62736 .31519 L F
.62474 .30191 m .6128 .30585 L p .60885 .30817 L F P
0 g
s
.61973 .30459 m .62474 .30191 L .60885 .30817 L .171 0 0 r
F
.59212 .30944 m .63168 .2993 L p .6229 .30354 L 0 .244 .802 r
F P
0 g
s
.64234 .29657 m .64234 .29657 L p .6401 .29173 L 0 .244 .802 r
F P
0 g
s
.64009 .29174 m .6401 .29173 L .64234 .29657 L 0 .244 .802 r
F
.63786 .2863 m .64033 .29165 L .64025 .29168 L F
.63778 .28633 m .63786 .2863 L p .64025 .29168 L F P
0 g
s
.63761 .28638 m .63778 .28633 L p .6401 .29173 L 0 .244 .802 r
F P
0 g
s
.63778 .28633 m .64025 .29168 L .6401 .29173 L 0 .244 .802 r
F
.64279 .297 m .63786 .28629 L p .63761 .28638 L .358 .587 0 r
F P
0 g
s
.64244 .29679 m .64279 .297 L p .63761 .28638 L .358 .587 0 r
F P
0 g
s
.66918 .31452 m .65185 .31669 L p .57784 .35365 L .209 0 0 r
F P
0 g
s
.6862 .31378 m .66918 .31452 L p .57784 .35365 L .209 0 0 r
F P
0 g
s
.66506 .32545 m .6862 .31378 L p .57784 .35365 L .209 0 0 r
F P
0 g
s
.64446 .33565 m .66506 .32545 L p .57784 .35365 L .209 0 0 r
F P
0 g
s
.62492 .34325 m .64446 .33565 L p .57784 .35365 L .209 0 0 r
F P
0 g
s
.61282 .34716 m .62492 .34325 L p .57784 .35365 L .209 0 0 r
F P
0 g
s
.60628 .31789 m .61891 .31284 L .61804 .31448 L .171 0 0 r
F
.60734 .31594 m .63292 .30725 L .60628 .31789 L F
.576 .32573 m .60766 .31534 L .57436 .32713 L F
.60766 .31534 m .65184 .30083 L .60734 .31594 L F
.60766 .31534 m .60734 .31594 L .57436 .32713 L F
.57784 .35365 m .59469 .35171 L .61282 .34716 L p .209 0 0 r
F P
0 g
s
.56761 .33289 m .57062 .33703 L .56809 .33249 L 0 .313 .697 r
F
.56774 .33279 m .57062 .33703 L .56749 .333 L F
.56962 .33695 m .57062 .33703 L .56844 .33672 L p 0 0 0 r
F P
0 g
s
.58261 .34265 m .56186 .35409 L .57784 .35365 L p .209 0 0 r
F P
0 g
s
.59469 .35171 m .57784 .35365 L .56186 .35409 L p .209 0 0 r
F P
0 g
s
.57448 .35374 m .56186 .35409 L p .56915 .33532 L .257 .496 0 r
F P
0 g
s
.5369 .33233 m .55606 .33589 L .56962 .33695 L p 0 0 0 r
F P
0 g
s
.56844 .33672 m .5369 .33233 L p .56962 .33695 L 0 0 0 r
F P
0 g
s
.55208 .33358 m .5369 .33233 L .56844 .33672 L p 0 0 0 r
F P
0 g
s
.56343 .33647 m .57062 .33703 L p .56729 .33317 L 0 .313 .697 r
F P
0 g
s
.55209 .33358 m .576 .32573 L .57436 .32713 L .171 0 0 r
F
.60815 .33442 m .62024 .33049 L .61524 .31974 L p 0 .244 .804 r
F P
0 g
s
.60933 .32167 m .60815 .33442 L p .61524 .31974 L 0 .244 .804 r
F P
0 g
s
.60673 .33416 m .60815 .33442 L p .60524 .33097 L 0 .273 .41 r
F P
0 g
s
.59937 .33557 m .60243 .32499 L .60673 .33416 L p .356 .587 0 r
F P
0 g
s
.56729 .33317 m .57062 .33703 L .56761 .33289 L 0 .313 .697 r
F
.58934 .33795 m .57062 .33703 L .56962 .33695 L p 0 .227 .738 r
F P
0 g
s
.58437 .32982 m .58225 .33755 L p .56915 .33532 L .298 .535 0 r
F P
0 g
s
.56915 .33532 m .58225 .33755 L .57513 .33721 L .298 .535 0 r
F
.56962 .33695 m .56993 .33696 L .58934 .33795 L 0 .227 .738 r
F
.56993 .33696 m .56915 .33532 L p .57513 .33721 L .298 .535 0 r
F P
0 g
s
.5854 .3377 m .58934 .33795 L p .56993 .33696 L 0 .227 .738 r
F P
0 g
s
.59469 .35171 m .57784 .35365 L .58225 .33755 L p .298 .535 0 r
F P
0 g
s
.58225 .33755 m .58437 .32982 L .5868 .33498 L p .298 .535 0 r
F P
0 g
s
.58934 .33795 m .58777 .33781 L p .5868 .33498 L 0 .305 .617 r
F P
0 g
s
.5868 .33498 m .58437 .32982 L .5851 .32963 L p .356 .587 0 r
F P
0 g
s
.58635 .33367 m .58641 .33375 L .5868 .33498 L 0 .305 .617 r
F
.58641 .33375 m .58934 .33795 L .5868 .33498 L F
.58633 .32834 m .58934 .33795 L p .58641 .33374 L F P
0 g
s
.5842 .33058 m .5851 .32963 L .58641 .33374 L 0 .305 .617 r
F
.5851 .32963 m .58633 .32834 L .58641 .33374 L F
.62314 .31677 m .62024 .33049 L p .63335 .31295 L 0 .25 .794 r
F P
0 g
s
.60449 .32119 m .61605 .3182 L .61605 .31822 L .171 0 0 r
F
.6045 .32117 m .6334 .31373 L .60449 .32119 L F
.63911 .32175 m .63335 .31295 L p .63341 .31382 L 0 .172 0 r
F P
0 g
s
.61524 .31974 m .62024 .33049 L .62314 .31677 L p 0 .25 .794 r
F P
0 g
s
.63335 .31295 m .63911 .32175 L p .63589 .31761 L 0 .172 0 r
F P
0 g
s
.57134 .32971 m .63341 .31375 L .60614 .32272 L .171 0 0 r
F
.63341 .31382 m .63335 .31295 L .63589 .31761 L 0 .172 0 r
F
.63341 .31375 m .63398 .31361 L .63341 .31379 L .171 0 0 r
F
.63341 .31375 m .63341 .31379 L .60614 .32272 L F
.57271 .32855 m .63422 .31352 L .57134 .32971 L F
.55209 .33358 m .64964 .29798 L .65184 .30083 L F
.63313 .31011 m .65184 .30083 L .65402 .30367 L F
.65206 .30462 m .65402 .30367 L .65427 .30399 L F
.63313 .31011 m .65402 .30367 L .65206 .30462 L F
.6599 .29423 m .66918 .31452 L .6862 .31378 L closepath p .265 .501 0 r
F P
0 g
s
.67661 .2927 m .6599 .29423 L .6862 .31378 L closepath p .265 .501 0 r
F P
0 g
s
.6599 .29423 m .67661 .2927 L p .65184 .30083 L .171 0 0 r
F P
0 g
s
.64964 .29798 m .6599 .29423 L .65184 .30083 L .171 0 0 r
F
.63292 .30725 m .65184 .30083 L .63313 .31011 L F
.65402 .30367 m .6579 .30852 L .65862 .30144 L p 0 .258 .756 r
F P
0 g
s
.6579 .30852 m .65402 .30367 L p .65435 .3041 L 0 .041 0 r
F P
0 g
s
.65648 .30676 m .65725 .30843 L p .6548 .30465 L .439 .653 0 r
F P
0 g
s
.6579 .30852 m .65601 .30928 L p .65725 .30843 L 0 .394 .906 r
F P
0 g
s
.6548 .30465 m .6579 .30852 L .65435 .3041 L 0 .041 0 r
F
.65613 .30632 m .65613 .30632 L .6548 .30465 L F
.65613 .30632 m .6579 .30852 L .6548 .30465 L F
.61383 .33185 m .61455 .32102 L .61883 .33021 L p .383 .61 0 r
F P
0 g
s
.61883 .33021 m .61884 .33022 L p .61874 .33025 L .383 .61 0 r
F P
0 g
s
.61883 .33021 m .61874 .33025 L .61383 .33185 L .383 .61 0 r
F
.58934 .33795 m .58633 .32834 L p .58359 .33123 L 0 .305 .617 r
F P
0 g
s
.60243 .32499 m .59937 .33557 L p .5868 .33498 L .356 .587 0 r
F P
0 g
s
.59849 .33226 m .6067 .33409 L .59877 .33271 L 0 .273 .41 r
F
.60815 .33442 m .60673 .33416 L p .6067 .33409 L F P
0 g
s
.60673 .33416 m .59877 .33271 L p .6067 .33409 L 0 .273 .41 r
F P
0 g
s
.60191 .32595 m .60815 .33442 L .59849 .33226 L 0 .273 .41 r
F
.60673 .33416 m .60815 .33442 L .6035 .33478 L p 0 .325 .917 r
F P
0 g
s
.60815 .33442 m .60313 .3237 L p .60243 .32499 L 0 .273 .41 r
F P
0 g
s
.60155 .32661 m .60524 .33097 L .60243 .32499 L 0 .273 .41 r
F
.60524 .33097 m .60815 .33442 L .60243 .32499 L F
.60313 .3237 m .60815 .33442 L p .60191 .32595 L F P
0 g
s
.57134 .32971 m .6045 .32117 L .60449 .32119 L .171 0 0 r
F
.57436 .32713 m .60734 .31594 L .60628 .31789 L F
.60313 .3237 m .60815 .33442 L .60933 .32167 L p 0 .244 .804 r
F P
0 g
s
.61455 .32102 m .60243 .32499 L p .59566 .32614 L .171 0 0 r
F P
0 g
s
.55209 .33358 m .60614 .32272 L .59566 .32614 L .171 0 0 r
F
.60614 .32272 m .61455 .32102 L .59566 .32614 L F
.59017 .32428 m .60592 .31854 L .60475 .32072 L F
.59148 .32289 m .60592 .31854 L .59017 .32428 L F
.64555 .29656 m .64279 .297 L .64599 .29913 L p .303 .537 0 r
F P
0 g
s
.64279 .297 m .6599 .29423 L p .55209 .33358 L .171 0 0 r
F P
0 g
s
.6599 .29423 m .64279 .297 L p .56775 .33237 L .171 0 0 r
F P
0 g
s
.67661 .2927 m .6599 .29423 L p .64994 .29836 L .171 0 0 r
F P
0 g
s
.56775 .33237 m .65237 .30153 L .64994 .29836 L .171 0 0 r
F
.65237 .30153 m .67661 .2927 L .64994 .29836 L F
.63579 .31744 m .63911 .32175 L .63341 .31382 L 0 .172 0 r
F
.63389 .31456 m .63069 .32481 L p .63341 .31382 L .406 .628 0 r
F P
0 g
s
.64446 .33565 m .62492 .34325 L .62961 .32825 L p .406 .628 0 r
F P
0 g
s
.63069 .32481 m .63389 .31456 L p .63748 .32171 L .406 .628 0 r
F P
0 g
s
.63748 .32171 m .63748 .32171 L .63535 .32268 L .406 .628 0 r
F
.63748 .32171 m .63535 .32268 L .63069 .32481 L F
.63902 .32179 m .63911 .32175 L .6391 .32173 L p 0 .25 .794 r
F P
0 g
s
.63837 .32134 m .63911 .32175 L .63535 .32268 L p 0 .377 .948 r
F P
0 g
s
.63792 .32151 m .63748 .32171 L .63389 .31456 L .406 .628 0 r
F
.63535 .32268 m .63393 .32304 L p .63792 .32151 L 0 .377 .948 r
F P
0 g
s
.63792 .32151 m .63837 .32134 L .63535 .32268 L 0 .377 .948 r
F
.63663 .31873 m .63792 .32151 L p .63389 .31456 L .406 .628 0 r
F P
0 g
s
.60243 .32499 m .61455 .32102 L .61383 .33185 L p .383 .61 0 r
F P
0 g
s
.61524 .31974 m .62024 .33047 L p .61404 .32199 L 0 .273 .405 r
F P
0 g
s
.62024 .33047 m .62024 .33049 L p .62023 .33047 L 0 .273 .405 r
F P
0 g
s
.61404 .32199 m .62024 .33047 L .62023 .33047 L 0 .273 .405 r
F
.62024 .33049 m .61884 .33022 L p .61881 .33016 L F P
0 g
s
.61404 .32199 m .62024 .33049 L .61068 .32829 L 0 .273 .405 r
F
.61369 .32264 m .62024 .33049 L .61401 .32203 L F
.62024 .33049 m .61524 .31974 L p .61401 .32203 L F P
0 g
s
.61096 .32874 m .62024 .33049 L p .61369 .32264 L 0 .273 .405 r
F P
0 g
s
.63911 .32175 m .62024 .33049 L .61884 .33022 L p 0 .377 .948 r
F P
0 g
s
.61884 .33022 m .61884 .33022 L p .61885 .33022 L 0 .377 .948 r
F P
0 g
s
.61884 .33022 m .61885 .33022 L .63911 .32175 L 0 .377 .948 r
F
.63535 .32268 m .63911 .32175 L p .61885 .33022 L F P
0 g
s
.62961 .32825 m .63069 .32481 L p .63758 .32192 L .406 .628 0 r
F P
0 g
s
.63069 .32481 m .63069 .32481 L p .63082 .32475 L .406 .628 0 r
F P
0 g
s
.63082 .32475 m .63758 .32192 L .63069 .32481 L .406 .628 0 r
F
.61884 .33022 m .63069 .32481 L .61885 .33022 L 0 .377 .948 r
F
.63069 .32481 m .63535 .32268 L .61885 .33022 L F
.63792 .32151 m .64446 .33565 L p .63748 .32171 L .406 .628 0 r
F P
0 g
s
.63341 .31382 m .63069 .32481 L .63017 .32505 L .406 .628 0 r
F
.62024 .33049 m .60815 .33442 L .60673 .33416 L p 0 .357 .946 r
F P
0 g
s
.61699 .33082 m .62024 .33049 L p .60673 .33416 L 0 .357 .946 r
F P
0 g
s
.61455 .32102 m .63341 .31382 L p .62958 .32712 L .406 .628 0 r
F P
0 g
s
.61884 .33022 m .62024 .33049 L .61664 .33086 L p 0 .357 .946 r
F P
0 g
s
.62492 .34325 m .61884 .33022 L p .62958 .32712 L .406 .628 0 r
F P
0 g
s
.61884 .33022 m .61455 .32102 L p .62958 .32712 L .406 .628 0 r
F P
0 g
s
.60673 .33416 m .60243 .32499 L p .61383 .33185 L .383 .61 0 r
F P
0 g
s
.59877 .33271 m .60673 .33416 L p .60155 .32661 L 0 .273 .41 r
F P
0 g
s
.60155 .32661 m .60673 .33416 L .60524 .33097 L 0 .273 .41 r
F
.59877 .33271 m .61096 .32874 L .61884 .33022 L p 0 .357 .946 r
F P
0 g
s
.61664 .33086 m .59877 .33271 L p .61884 .33022 L 0 .357 .946 r
F P
0 g
s
.63204 .3235 m .63535 .32268 L p .61884 .33022 L 0 .377 .948 r
F P
0 g
s
.63535 .32268 m .63535 .32268 L p .63069 .32481 L 0 .377 .948 r
F P
0 g
s
.61884 .33022 m .63535 .32268 L .63069 .32481 L 0 .377 .948 r
F
.63663 .31873 m .63911 .32175 L .63571 .31734 L 0 .172 0 r
F
.63792 .32151 m .63663 .31873 L p .63831 .32125 L .439 .653 0 r
F P
0 g
s
.63837 .32134 m .63911 .32175 L p .63663 .31873 L 0 .172 0 r
F P
0 g
s
.63831 .32125 m .63837 .32134 L .63792 .32151 L .439 .653 0 r
F
.63583 .31752 m .63911 .32175 L .6361 .31793 L 0 .172 0 r
F
.63911 .32175 m .63379 .31884 L p .63347 .3146 L F P
0 g
s
.64628 .31593 m .63837 .32134 L .63831 .32125 L .439 .653 0 r
F
.63346 .31447 m .63583 .31752 L .63347 .3146 L 0 .172 0 r
F
.63583 .31752 m .6361 .31793 L .63347 .3146 L F
.63379 .31884 m .63837 .32134 L p .63349 .31491 L F P
0 g
s
.63349 .31491 m .63837 .32134 L .63663 .31873 L 0 .172 0 r
F
.63422 .31352 m .64628 .31593 L .63831 .32125 L .439 .653 0 r
F
.63663 .31873 m .63422 .31352 L p .63831 .32125 L F P
0 g
s
.6579 .30852 m .63911 .32175 L .63837 .32134 L p 0 .394 .906 r
F P
0 g
s
.63837 .32134 m .63837 .32134 L p .63841 .32131 L 0 .394 .906 r
F P
0 g
s
.63837 .32134 m .63841 .32131 L .6579 .30852 L 0 .394 .906 r
F
.65785 .30855 m .6579 .30852 L .65789 .30851 L p 0 .256 .771 r
F P
0 g
s
.65601 .30928 m .6579 .30852 L p .63837 .32134 L 0 .394 .906 r
F P
0 g
s
.64628 .31593 m .65038 .31675 L .63837 .32134 L .439 .653 0 r
F
.63737 .3208 m .63833 .32132 L p .63204 .3235 L 0 .377 .948 r
F P
0 g
s
.63833 .32132 m .63837 .32134 L p .63808 .32144 L 0 .377 .948 r
F P
0 g
s
.63204 .3235 m .63833 .32132 L .63808 .32144 L 0 .377 .948 r
F
.63748 .32171 m .63758 .32192 L .63069 .32481 L .406 .628 0 r
F
.63758 .32192 m .64446 .33565 L .62961 .32825 L F
.65244 .31172 m .6548 .30465 L p .65681 .30873 L .439 .653 0 r
F P
0 g
s
.63422 .31352 m .65435 .3041 L p .65183 .31213 L .439 .653 0 r
F P
0 g
s
.63422 .31352 m .65183 .31213 L .64628 .31593 L .439 .653 0 r
F
.6548 .30465 m .65197 .31314 L p .65435 .3041 L F P
0 g
s
.65197 .31314 m .64446 .33565 L p .65134 .31369 L .439 .653 0 r
F P
0 g
s
.65435 .3041 m .65197 .31314 L .65134 .31369 L .439 .653 0 r
F
.65592 .30605 m .6579 .30852 L .65626 .30648 L 0 .041 0 r
F
.65596 .30619 m .65763 .30819 L p .65469 .30454 L F P
0 g
s
.65763 .30819 m .6579 .30852 L p .65648 .30676 L 0 .041 0 r
F P
0 g
s
.65469 .30454 m .65763 .30819 L .65648 .30676 L 0 .041 0 r
F
.65763 .30819 m .6579 .30852 L p .65725 .30843 L 0 .394 .906 r
F P
0 g
s
.66506 .32545 m .65725 .30843 L p .65763 .30819 L .454 .664 0 r
F P
0 g
s
.6579 .30852 m .65596 .30619 L p .65507 .30503 L 0 .041 0 r
F P
0 g
s
.65725 .30843 m .65648 .30676 L p .65763 .30819 L .454 .664 0 r
F P
0 g
s
.65725 .30843 m .65681 .30873 L .6548 .30465 L .439 .653 0 r
F
.64318 .29011 m .64311 .29016 L p .64314 .2902 L 0 .256 .771 r
F P
0 g
s
.64311 .29016 m .62623 .3021 L p .64314 .2902 L 0 .256 .771 r
F P
0 g
s
.61804 .31448 m .63292 .30725 L .63313 .31011 L .171 0 0 r
F
.61891 .31284 m .63292 .30725 L .61804 .31448 L F
.65237 .30153 m .65464 .30337 L .67661 .2927 L F
.65862 .30144 m .6579 .30852 L .67661 .2927 L p 0 .258 .756 r
F P
0 g
s
.56775 .33237 m .65428 .30401 L .65237 .30153 L .171 0 0 r
F
.61993 .28706 m .63639 .2815 L .61993 .28712 L .198 0 0 r
F
.63639 .2815 m .63641 .28152 L .61993 .28712 L F
.63422 .31352 m .65435 .3041 L p .56775 .33237 L .171 0 0 r
F P
0 g
s
.65435 .3041 m .6551 .30374 L p .65428 .30401 L .171 0 0 r
F P
0 g
s
.56775 .33237 m .65435 .3041 L .65428 .30401 L .171 0 0 r
F
.64067 .30966 m .64318 .29011 L p .63335 .31295 L 0 .256 .771 r
F P
0 g
s
.64257 .29706 m .64279 .297 L .64244 .29679 L p .358 .587 0 r
F P
0 g
s
.65402 .30367 m .64316 .29021 L .64067 .30966 L p 0 .256 .771 r
F P
0 g
s
.65402 .30367 m .6579 .30852 L p .65455 .30435 L 0 .041 0 r
F P
0 g
s
.65402 .30367 m .67661 .2927 L .65427 .30399 L .171 0 0 r
F
.65184 .30083 m .67661 .2927 L .65402 .30367 L F
.6551 .30374 m .67661 .2927 L p .65464 .30337 L F P
0 g
s
.65428 .30401 m .6551 .30374 L .65237 .30153 L .171 0 0 r
F
.66135 .27472 m .64318 .29011 L .65402 .30367 L p 0 .258 .756 r
F P
0 g
s
.65862 .30144 m .66135 .27472 L p .65402 .30367 L 0 .258 .756 r
F P
0 g
s
.67661 .2927 m .6551 .30374 L p .65427 .30399 L .171 0 0 r
F P
0 g
s
.6551 .30374 m .65435 .3041 L p .65427 .30399 L .171 0 0 r
F P
0 g
s
.65628 .27731 m .64997 .27254 L .65298 .27911 L p .265 .501 0 r
F P
0 g
s
.64997 .27254 m .63266 .27499 L .64431 .28322 L p .303 .537 0 r
F P
0 g
s
.65298 .27911 m .64997 .27254 L p .64431 .28322 L .303 .537 0 r
F P
0 g
s
.64417 .28298 m .64318 .29011 L p .66086 .27413 L 0 .27 .776 r
F P
0 g
s
.64567 .28319 m .6551 .30374 L .65435 .3041 L p .439 .653 0 r
F P
0 g
s
.62623 .3021 m .63335 .31295 L p .64314 .2902 L 0 .256 .771 r
F P
0 g
s
.63746 .3111 m .65427 .30399 L .64312 .30928 L .171 0 0 r
F
.64495 .30774 m .65427 .30399 L .63746 .3111 L F
.62736 .31519 m .64312 .30928 L .63422 .31352 L F
.65435 .3041 m .63422 .31352 L p .65427 .30399 L F P
0 g
s
.63641 .28152 m .63641 .28152 L .61993 .28712 L .198 0 0 r
F
.61004 .29023 m .63633 .28142 L .60995 .29044 L F
.66011 .27345 m .66577 .27156 L .66012 .27347 L F
.66012 .27347 m .66577 .27156 L .66013 .27347 L F
.66013 .27347 m .66577 .27156 L .66036 .27368 L F
.60847 .29389 m .62025 .28935 L .62041 .29046 L F
.60995 .29044 m .61993 .28712 L .60847 .29389 L F
.62041 .29046 m .63778 .28329 L .63915 .28506 L F
.61993 .28712 m .66036 .27368 L .62025 .28935 L F
.66036 .27368 m .66051 .27381 L .63736 .28275 L F
.63731 .28268 m .63736 .28275 L .62025 .28935 L F
.66036 .27368 m .63736 .28275 L .63731 .28268 L F
.62025 .28935 m .63736 .28275 L .62084 .29028 L F
.63736 .28275 m .66051 .27381 L .63775 .28326 L F
.63736 .28275 m .63775 .28326 L .62084 .29028 L F
.66051 .27381 m .66058 .27388 L .62041 .29046 L F
.63633 .28142 m .63639 .2815 L .60995 .29044 L F
.57264 .30229 m .61062 .2889 L .57186 .30303 L F
.61062 .2889 m .6585 .27201 L .61049 .2892 L F
.61062 .2889 m .61049 .2892 L .57186 .30303 L F
.61455 .32102 m .63422 .31352 L p .56775 .33237 L .171 0 0 r
F P
0 g
s
.61045 .30948 m .59834 .31346 L .60313 .3237 L p 0 .244 .804 r
F P
0 g
s
.60933 .32167 m .61045 .30948 L p .60313 .3237 L 0 .244 .804 r
F P
0 g
s
.61294 .32049 m .60983 .31623 L .60933 .32167 L p 0 .244 .804 r
F P
0 g
s
.61524 .31974 m .61045 .30948 L p .61001 .31424 L 0 .244 .804 r
F P
0 g
s
.63398 .31361 m .61455 .32102 L p .60614 .32272 L .171 0 0 r
F P
0 g
s
.60476 .30952 m .6128 .30585 L .6151 .30612 L .171 0 0 r
F
.59383 .31312 m .59212 .30944 L .6229 .30354 L 0 .244 .802 r
F
.59383 .31312 m .5936 .31321 L p .60885 .30817 L .171 0 0 r
F P
0 g
s
.60243 .32499 m .61455 .32102 L p .56775 .33237 L .171 0 0 r
F P
0 g
s
.58594 .3271 m .58633 .32834 L p .59752 .31448 L 0 .236 .813 r
F P
0 g
s
.58594 .3271 m .59752 .31448 L .59834 .31346 L 0 .236 .813 r
F
.59834 .31346 m .58261 .31648 L .58594 .3271 L p F P
0 g
s
.58633 .32834 m .58033 .32038 L .57443 .3305 L p 0 .216 .816 r
F P
0 g
s
.55209 .33358 m .57271 .32855 L .57134 .32971 L .171 0 0 r
F
.56175 .32484 m .56933 .33143 L .56029 .32284 L 0 .202 .811 r
F
.56933 .33143 m .56571 .31573 L .56029 .32284 L p F P
0 g
s
.56655 .33177 m .56933 .33143 L .55995 .32328 L 0 .202 .811 r
F
.58437 .32982 m .56775 .33237 L .55209 .33358 L p .171 0 0 r
F P
0 g
s
.56775 .33237 m .58437 .32982 L .60243 .32499 L p .171 0 0 r
F P
0 g
s
.56834 .33228 m .56775 .33237 L .56809 .33132 L p .298 .534 0 r
F P
0 g
s
.56775 .33237 m .56935 .33142 L .56891 .3315 L .171 0 0 r
F
.56775 .33237 m .56883 .33185 L .56883 .33185 L F
.55995 .32328 m .55209 .33358 L p .56655 .33177 L 0 .202 .811 r
F P
0 g
s
.54769 .31249 m .55209 .33358 L .56571 .31573 L closepath p 0 .202 .811 r
F P
0 g
s
.55819 .31221 m .56775 .33237 L .55209 .33358 L closepath p .257 .496 0 r
F P
0 g
s
.56775 .33237 m .55819 .31221 L .56285 .31159 L p .298 .535 0 r
F P
0 g
s
.56757 .32937 m .56933 .33143 L .56834 .33228 L 0 .313 .697 r
F
.56809 .33132 m .56775 .33237 L p .56285 .31159 L .298 .535 0 r
F P
0 g
s
.55825 .31597 m .56933 .33143 L .55705 .31711 L 0 .313 .697 r
F
.56571 .31573 m .56933 .33143 L p .55825 .31597 L F P
0 g
s
.56247 .31195 m .56571 .31573 L .55825 .31597 L 0 .313 .697 r
F
.5662 .30793 m .57321 .32276 L p .57467 .30592 L .438 .651 0 r
F P
0 g
s
.58261 .31648 m .56571 .31573 L .56933 .33143 L p 0 .216 .815 r
F P
0 g
s
.56202 .31239 m .56809 .33249 L .56571 .31573 L 0 .313 .697 r
F
.54371 .31216 m .54389 .31261 L .54505 .31202 L 0 .202 .811 r
F
.54811 .31127 m .57174 .30315 L .56975 .30504 L .198 0 0 r
F
.54225 .31295 m .54859 .31085 L .54811 .31127 L F
.54859 .31085 m .57174 .30315 L .54811 .31127 L F
.57174 .30315 m .61004 .29023 L .60995 .29044 L F
.54225 .31295 m .54862 .31082 L .54859 .31085 L F
.54862 .31082 m .57264 .30229 L .57186 .30303 L F
.54502 .31202 m .54873 .31072 L .54862 .31082 L F
.54873 .31072 m .57264 .30229 L .54862 .31082 L F
.54371 .31216 m .54376 .31212 L p .54359 .31176 L .459 .688 0 r
F P
0 g
s
.54376 .31212 m .56316 .30148 L p .54359 .31176 L .459 .688 0 r
F P
0 g
s
.56316 .30148 m .58339 .29145 L p .5438 .31215 L .198 0 0 r
F P
0 g
s
.54371 .31216 m .56316 .30148 L p .5438 .31215 L .198 0 0 r
F P
0 g
s
.54485 .31204 m .57387 .30112 L .5727 .30223 L .198 0 0 r
F
.54465 .31205 m .57392 .30108 L .54485 .31204 L F
.57392 .30108 m .60196 .29056 L .57387 .30112 L F
.57392 .30108 m .57387 .30112 L .54485 .31204 L F
.54389 .31261 m .54388 .31261 L .54389 .31261 L .453 .662 0 r
F
.54225 .31295 m .54426 .31359 L p .54388 .31261 L F P
0 g
s
.54371 .31216 m .54225 .31295 L p .54695 .3123 L .198 0 0 r
F P
0 g
s
.54748 .31183 m .54769 .31249 L p .54727 .31201 L 0 .313 .718 r
F P
0 g
s
.54769 .31249 m .54748 .31183 L p .54721 .31207 L 0 .313 .718 r
F P
0 g
s
.5464 .31279 m .55209 .33358 L .54721 .31207 L 0 .313 .718 r
F
.54727 .31201 m .54769 .31249 L .54686 .31238 L F
.55892 .31064 m .54754 .31177 L .54695 .3123 L .198 0 0 r
F
.54754 .31177 m .54371 .31216 L .54695 .3123 L F
.52677 .2929 m .53613 .29803 L .53488 .29304 L 0 .211 .844 r
F
.53613 .29803 m .53757 .29881 L .53489 .29305 L F
.53613 .29803 m .53489 .29305 L .53488 .29304 L F
.52785 .28511 m .52241 .29052 L .5347 .29264 L p 0 .23 .909 r
F P
0 g
s
.52677 .2929 m .53488 .29304 L .5347 .29264 L 0 .211 .844 r
F
.51374 .27637 m .52241 .29052 L .529 .28397 L p 0 .23 .909 r
F P
0 g
s
.55238 .28141 m .53185 .28091 L p .53479 .29265 L .472 .745 0 r
F P
0 g
s
.52521 .2783 m .51374 .27637 L p .5278 .28338 L 0 .23 .909 r
F P
0 g
s
.54089 .265 m .52166 .27134 L p .52291 .27379 L .482 .786 0 r
F P
0 g
s
.52521 .2783 m .52704 .27674 L p .52291 .27379 L .482 .786 0 r
F P
0 g
s
.52704 .27674 m .54089 .265 L p .52291 .27379 L .482 .786 0 r
F P
0 g
s
.54089 .265 m .5345 .25748 L .51877 .27083 L p .482 .786 0 r
F P
0 g
s
.50727 .26892 m .51374 .27637 L .52143 .27392 L p 0 .241 .944 r
F P
0 g
s
.51877 .27083 m .50727 .26892 L p .52067 .27365 L 0 .241 .944 r
F P
0 g
s
.52067 .27365 m .52143 .27392 L .51877 .27083 L 0 .241 .944 r
F
.51164 .26574 m .50727 .26892 L .51877 .27083 L p 0 .248 .958 r
F P
0 g
s
.49576 .25989 m .50727 .26892 L .51223 .26531 L p 0 .248 .958 r
F P
0 g
s
.5345 .25748 m .51305 .26236 L p .51393 .26365 L .491 .832 0 r
F P
0 g
s
.51877 .27083 m .52373 .26662 L p .51393 .26365 L .491 .832 0 r
F P
0 g
s
.52373 .26662 m .5345 .25748 L p .51393 .26365 L .491 .832 0 r
F P
0 g
s
.49576 .25989 m .51223 .26531 L .50965 .26313 L 0 .248 .958 r
F
.50965 .26313 m .5345 .25748 L p .508 .26173 L .491 .832 0 r
F P
0 g
s
.50823 .26193 m .50823 .26193 L p .50965 .26313 L 0 .248 .958 r
F P
0 g
s
.50814 .26191 m .49576 .25989 L p .50896 .26297 L 0 .248 .958 r
F P
0 g
s
.50823 .26193 m .50814 .26191 L p .50965 .26313 L 0 .248 .958 r
F P
0 g
s
.50896 .26297 m .50965 .26313 L .50814 .26191 L 0 .248 .958 r
F
.50577 .26402 m .50965 .26313 L p .50823 .26193 L .491 .832 0 r
F P
0 g
s
.508 .26173 m .5079 .26183 L p .50823 .26193 L .491 .832 0 r
F P
0 g
s
.49576 .25989 m .50814 .26191 L p .5078 .26181 L 0 .222 .83 r
F P
0 g
s
.49651 .25978 m .5078 .26181 L .49966 .25934 L 0 .222 .83 r
F
.49576 .25989 m .5078 .26181 L .49651 .25978 L F
.5345 .25748 m .52278 .24659 L .508 .26173 L p .491 .832 0 r
F P
0 g
s
.52278 .24659 m .5345 .25748 L .55309 .24422 L closepath p .473 .83 0 r
F P
0 g
s
.5403 .23205 m .55309 .24422 L .5718 .23526 L closepath p .428 .815 0 r
F P
0 g
s
.5403 .23205 m .52278 .24659 L .55309 .24422 L closepath p .473 .829 0 r
F P
0 g
s
.50844 .26193 m .52003 .25105 L .51919 .2535 L .345 .413 0 r
F
.50814 .26191 m .50823 .26193 L p .5079 .26183 L 0 .222 .83 r
F P
0 g
s
.5079 .26183 m .508 .26173 L p .50711 .26155 L .508 .916 0 r
F P
0 g
s
.5079 .26183 m .5079 .26183 L .5079 .26183 L 0 .222 .83 r
F
.50814 .26191 m .5079 .26183 L .5079 .26183 L F
.50809 .26187 m .52089 .24855 L .52015 .2507 L .345 .413 0 r
F
.5079 .26183 m .52278 .24659 L p .50809 .26187 L F P
0 g
s
.50809 .26187 m .5403 .23205 L .50844 .26193 L .345 .413 0 r
F
.508 .26173 m .52278 .24659 L .50318 .25555 L p .508 .916 0 r
F P
0 g
s
.49884 .25909 m .49884 .25909 L p .49966 .25934 L 0 .222 .83 r
F P
0 g
s
.49884 .25909 m .49576 .25989 L p .49966 .25934 L 0 .222 .83 r
F P
0 g
s
.5078 .26181 m .5079 .26183 L .49884 .25909 L 0 .222 .83 r
F
.50814 .26191 m .5079 .26183 L .5078 .26181 L F
.5079 .26183 m .5079 .26183 L .5078 .26181 L F
.51305 .26236 m .50965 .26313 L p .51877 .27083 L .491 .832 0 r
F P
0 g
s
.51975 .27197 m .54089 .265 L p .51877 .27083 L .482 .786 0 r
F P
0 g
s
.52166 .27134 m .51975 .27197 L p .52521 .2783 L .482 .786 0 r
F P
0 g
s
.55238 .28141 m .54089 .265 L .52521 .2783 L p .471 .745 0 r
F P
0 g
s
.52687 .28079 m .52687 .28079 L p .52521 .2783 L .471 .745 0 r
F P
0 g
s
.52687 .28079 m .55238 .28141 L p .52521 .2783 L .471 .745 0 r
F P
0 g
s
.52521 .2783 m .52687 .28079 L .52521 .2783 L .471 .745 0 r
F
.53185 .28091 m .52687 .28079 L p .53479 .29265 L .472 .745 0 r
F P
0 g
s
.535 .29296 m .55238 .28141 L p .53479 .29265 L .472 .745 0 r
F P
0 g
s
.55238 .28141 m .56316 .30148 L .58339 .29145 L closepath p .444 .679 0 r
F P
0 g
s
.57198 .26999 m .55238 .28141 L .58339 .29145 L closepath p .444 .679 0 r
F P
0 g
s
.5426 .29192 m .56568 .2838 L .56389 .28613 L .264 .125 0 r
F
.53831 .29309 m .54294 .29152 L .5426 .29192 L F
.54294 .29152 m .56568 .2838 L .5426 .29192 L F
.53914 .2962 m .53604 .29552 L p .54359 .31176 L .459 .688 0 r
F P
0 g
s
.54089 .30594 m .5396 .30317 L .5367 .29983 L 0 .211 .844 r
F
.53489 .29303 m .53489 .29304 L .56316 .30148 L .459 .688 0 r
F
.53604 .29552 m .56316 .30148 L p .53488 .29304 L F P
0 g
s
.54359 .31173 m .5436 .31176 L .56316 .30148 L .459 .688 0 r
F
.5837 .29132 m .58339 .29145 L .58387 .29168 L p .407 .627 0 r
F P
0 g
s
.58339 .29145 m .60256 .28384 L p .54225 .31295 L .198 0 0 r
F P
0 g
s
.60313 .3237 m .59834 .31346 L .59361 .32633 L p 0 .236 .813 r
F P
0 g
s
.60313 .3237 m .59834 .31346 L p .59976 .31927 L 0 .273 .41 r
F P
0 g
s
.58261 .31648 m .58633 .32834 L p .58352 .32462 L 0 .305 .617 r
F P
0 g
s
.58388 .32878 m .59753 .3263 L .58437 .32982 L .171 0 0 r
F
.57443 .3305 m .58261 .31648 L p .56933 .33143 L 0 .216 .815 r
F P
0 g
s
.56819 .31089 m .56571 .31573 L .57305 .31605 L p 0 .226 .847 r
F P
0 g
s
.57305 .31605 m .58261 .31648 L p .56819 .31089 L 0 .226 .847 r
F P
0 g
s
.57467 .30592 m .5936 .31321 L .58863 .30262 L p .438 .651 0 r
F P
0 g
s
.56609 .30851 m .58291 .30387 L .58142 .30566 L .198 0 0 r
F
.56774 .30695 m .58343 .30325 L .56609 .30851 L F
.58891 .30253 m .63761 .28638 L p .59212 .30944 L 0 .244 .802 r
F P
0 g
s
.58343 .30325 m .59527 .30046 L .58291 .30387 L .198 0 0 r
F
.58343 .30325 m .58291 .30387 L .56609 .30851 L F
.57186 .30303 m .61004 .29023 L .57174 .30315 L F
.56975 .30504 m .58801 .29774 L .58577 .30043 L F
.57174 .30315 m .58801 .29774 L .56975 .30504 L F
.54882 .31064 m .5727 .30223 L .54874 .31071 L F
.5727 .30223 m .59848 .29315 L .57264 .30229 L F
.59848 .29315 m .61063 .28887 L .59846 .29318 L F
.61063 .28887 m .61062 .2889 L .59846 .29318 L F
.59848 .29315 m .59846 .29318 L .57264 .30229 L F
.59402 .30331 m .60606 .29948 L .60567 .3004 L F
.59834 .31346 m .61045 .30948 L .60567 .3004 L p 0 .256 .83 r
F P
0 g
s
.59947 .30245 m .59834 .31346 L p .60567 .3004 L 0 .256 .83 r
F P
0 g
s
.60051 .3021 m .60567 .3004 L .60532 .30121 L .198 0 0 r
F
.59402 .30331 m .60567 .3004 L .60051 .3021 L F
.60344 .31667 m .60532 .30121 L p .60757 .3233 L .383 .609 0 r
F P
0 g
s
.60532 .30121 m .61455 .32102 L .60757 .3233 L p .383 .609 0 r
F P
0 g
s
.60243 .32499 m .60313 .3237 L .59976 .31927 L 0 .273 .41 r
F
.58142 .30566 m .59527 .30046 L .59402 .30331 L .198 0 0 r
F
.58291 .30387 m .59527 .30046 L .58142 .30566 L F
.5727 .30223 m .60196 .29056 L .60601 .2905 L F
.57387 .30112 m .60196 .29056 L .5727 .30223 L F
.58339 .29145 m .56316 .30148 L p .5586 .31133 L F P
0 g
s
.55819 .31221 m .55941 .3112 L .5586 .31133 L .198 0 0 r
F
.55941 .3112 m .58339 .29145 L .5586 .31133 L F
.54225 .31295 m .56774 .30695 L .56609 .30851 L F
.54859 .31085 m .57186 .30303 L .57174 .30315 L F
.54862 .31082 m .57186 .30303 L .54859 .31085 L F
.55819 .31221 m .57045 .30437 L .58339 .29145 L F
.60256 .28384 m .58451 .291 L p .57045 .30437 L F P
0 g
s
.58451 .291 m .58339 .29145 L p .57045 .30437 L .198 0 0 r
F P
0 g
s
.54181 .29386 m .54167 .29402 L p .54192 .29425 L 0 .211 .844 r
F P
0 g
s
.54167 .29402 m .53757 .29882 L p .54192 .29425 L 0 .211 .844 r
F P
0 g
s
.56774 .30695 m .5852 .30112 L .58343 .30325 L .198 0 0 r
F
.56975 .30504 m .59666 .29729 L .56774 .30695 L F
.58261 .31648 m .5793 .30822 L p .56819 .31089 L 0 .226 .847 r
F P
0 g
s
.56875 .3098 m .56819 .31089 L p .5793 .30822 L 0 .226 .847 r
F P
0 g
s
.5936 .31321 m .59383 .31312 L p .59373 .31291 L .407 .627 0 r
F P
0 g
s
.58261 .31648 m .59834 .31346 L .59354 .30441 L p 0 .247 .841 r
F P
0 g
s
.56571 .31573 m .56398 .31052 L p .56285 .31159 L 0 .313 .697 r
F P
0 g
s
.56202 .31239 m .56368 .31389 L .56285 .31159 L 0 .313 .697 r
F
.56368 .31389 m .56571 .31573 L .56285 .31159 L F
.56398 .31052 m .56571 .31573 L .56875 .3098 L p 0 .226 .847 r
F P
0 g
s
.56398 .31052 m .56571 .31573 L p .56247 .31195 L 0 .313 .697 r
F P
0 g
s
.55209 .33358 m .54225 .31295 L .54643 .31276 L p .257 .496 0 r
F P
0 g
s
.54686 .31238 m .54769 .31249 L .54111 .31748 L 0 .313 .718 r
F
.54225 .31295 m .56506 .30949 L .56388 .31062 L .198 0 0 r
F
.54225 .31295 m .56388 .31062 L .56297 .31108 L F
.56388 .31062 m .57473 .30944 L .56346 .31101 L F
.56388 .31062 m .56346 .31101 L .56297 .31108 L F
.56761 .33289 m .56809 .33249 L .55865 .31559 L 0 .313 .697 r
F
.55819 .31221 m .55032 .31258 L p .56324 .31123 L .198 0 0 r
F P
0 g
s
.57503 .30999 m .56285 .31159 L p .56324 .31123 L .198 0 0 r
F P
0 g
s
.56285 .31159 m .55819 .31221 L p .56324 .31123 L .198 0 0 r
F P
0 g
s
.55209 .33358 m .54945 .32094 L p .54886 .31933 L 0 .313 .718 r
F P
0 g
s
.54769 .31249 m .55209 .33358 L p .54111 .31748 L 0 .313 .718 r
F P
0 g
s
.54643 .31276 m .55819 .31221 L .55209 .33358 L p .257 .496 0 r
F P
0 g
s
.55005 .32377 m .56749 .333 L .55606 .33589 L 0 .313 .697 r
F
.55032 .31258 m .54225 .31295 L p .55617 .3117 L .198 0 0 r
F P
0 g
s
.55617 .3117 m .57503 .30999 L .55032 .31258 L .198 0 0 r
F
.54225 .31295 m .56975 .30504 L .56774 .30695 L F
.63266 .27499 m .63236 .27507 L p .63256 .27551 L .358 .587 0 r
F P
0 g
s
.63236 .27507 m .61451 .27985 L p .63256 .27551 L .358 .587 0 r
F P
0 g
s
.63266 .27499 m .64997 .27254 L p .59036 .29491 L .198 0 0 r
F P
0 g
s
.54225 .31295 m .5931 .2916 L .59036 .29491 L .198 0 0 r
F
.5931 .2916 m .63266 .27499 L .59036 .29491 L F
.56933 .33143 m .56571 .31573 L p .56809 .33249 L 0 .313 .697 r
F P
0 g
s
.56285 .31159 m .57503 .30999 L .56809 .33132 L p .298 .535 0 r
F P
0 g
s
.56883 .33185 m .56989 .33136 L .56988 .33136 L .171 0 0 r
F
.57503 .30999 m .58437 .32982 L .56834 .33228 L p .298 .534 0 r
F P
0 g
s
.56809 .33132 m .57503 .30999 L p .56834 .33228 L .298 .534 0 r
F P
0 g
s
.56834 .33228 m .58437 .32982 L p .56915 .33532 L .298 .535 0 r
F P
0 g
s
.57171 .31735 m .57812 .337 L .58359 .33123 L 0 .305 .617 r
F
.56388 .31062 m .58014 .3072 L .57477 .30943 L .198 0 0 r
F
.5747 .30945 m .57477 .30943 L .57473 .30944 L F
.56388 .31062 m .57477 .30943 L .5747 .30945 L F
.56506 .30949 m .58014 .3072 L .56388 .31062 L F
.58014 .3072 m .57929 .30822 L .57473 .30944 L F
.58531 .30661 m .58261 .31648 L p .59354 .30441 L 0 .247 .841 r
F P
0 g
s
.53757 .29881 m .53757 .29882 L .53604 .29552 L 0 .211 .844 r
F
.53757 .29881 m .53604 .29552 L .53488 .29304 L F
.53604 .29552 m .53256 .29475 L p .53731 .29825 L .459 .688 0 r
F P
0 g
s
.53256 .29475 m .53237 .29471 L p .53731 .29825 L .459 .688 0 r
F P
0 g
s
.61451 .27985 m .63266 .27499 L p .54225 .31295 L .198 0 0 r
F P
0 g
s
.60256 .28384 m .61451 .27985 L p .54225 .31295 L .198 0 0 r
F P
0 g
s
.53757 .29882 m .54714 .31186 L .54192 .29425 L 0 .211 .844 r
F
.53757 .29882 m .53758 .29883 L .53757 .29882 L F
.53758 .29883 m .54714 .31186 L .53757 .29882 L F
.53757 .29882 m .5367 .29983 L p .53958 .30315 L F P
0 g
s
.53958 .30315 m .54714 .31186 L .53757 .29882 L 0 .211 .844 r
F
.54355 .31175 m .54359 .31176 L p .5367 .29983 L F P
0 g
s
.54359 .31176 m .54089 .30594 L .5367 .29983 L 0 .211 .844 r
F
.5367 .29983 m .52876 .30911 L .54355 .31175 L p F P
0 g
s
.53237 .29471 m .54359 .31176 L .53731 .29825 L .459 .688 0 r
F
.54108 .29374 m .54181 .29386 L p .54126 .29352 L 0 .23 .909 r
F P
0 g
s
.54225 .31295 m .56609 .30851 L .56506 .30949 L .198 0 0 r
F
.55892 .31064 m .55262 .30726 L .54754 .31177 L F
.54225 .31295 m .55819 .31221 L p .55878 .31093 L F P
0 g
s
.55878 .31093 m .55892 .31064 L .5543 .31128 L .198 0 0 r
F
.61451 .27985 m .60256 .28384 L p .55819 .31221 L F P
0 g
s
.63266 .27499 m .61451 .27985 L p .55819 .31221 L .198 0 0 r
F P
0 g
s
.64997 .27254 m .63266 .27499 L p .58861 .297 L .198 0 0 r
F P
0 g
s
.55819 .31221 m .58595 .30021 L .58861 .297 L .198 0 0 r
F
.58595 .30021 m .64997 .27254 L .58861 .297 L F
.53723 .29307 m .54337 .29101 L .53831 .29309 L .264 .125 0 r
F
.54337 .29101 m .56598 .2834 L .543 .29145 L F
.54337 .29101 m .543 .29145 L .53831 .29309 L F
.56598 .2834 m .56584 .28358 L .54297 .29148 L F
.543 .29145 m .54297 .29148 L .53831 .29309 L F
.56598 .2834 m .54297 .29148 L .543 .29145 L F
.57198 .26999 m .58339 .29145 L .60256 .28384 L closepath p .411 .656 0 r
F P
0 g
s
.58058 .27849 m .58041 .27879 L .56568 .2838 L .264 .125 0 r
F
.54297 .29148 m .54294 .29152 L .53831 .29309 L F
.55238 .28141 m .57198 .26999 L p .53515 .29297 L F P
0 g
s
.53489 .29303 m .53488 .29304 L p .53489 .29304 L .459 .688 0 r
F P
0 g
s
.53488 .29304 m .53237 .29471 L .53604 .29552 L p .459 .688 0 r
F P
0 g
s
.53757 .29882 m .54181 .29386 L .53723 .29307 L p 0 .211 .844 r
F P
0 g
s
.53504 .29304 m .53499 .29296 L .53515 .29297 L .264 .125 0 r
F
.53488 .29304 m .53499 .29296 L p .53504 .29304 L F P
0 g
s
.53499 .29296 m .55238 .28141 L p .53515 .29297 L .264 .125 0 r
F P
0 g
s
.53488 .29304 m .535 .29296 L p .53479 .29265 L .472 .745 0 r
F P
0 g
s
.53488 .29304 m .53757 .29882 L .53723 .29307 L 0 .211 .844 r
F
.53723 .29307 m .54108 .29374 L p .5403 .29323 L 0 .23 .909 r
F P
0 g
s
.55238 .28141 m .535 .29296 L p .54971 .2937 L .264 .125 0 r
F P
0 g
s
.54971 .2937 m .535 .29296 L .53583 .293 L .264 .125 0 r
F
.54971 .2937 m .535 .29296 L .54141 .29328 L F
.56584 .28358 m .56568 .2838 L .54294 .29152 L F
.56584 .28358 m .54294 .29152 L .54297 .29148 L F
.54146 .29329 m .54181 .29386 L .54224 .29333 L p 0 .23 .909 r
F P
0 g
s
.54224 .29333 m .54181 .29386 L p .55778 .29412 L 0 .23 .909 r
F P
0 g
s
.54181 .29386 m .54146 .29329 L p .54103 .29326 L 0 .23 .909 r
F P
0 g
s
.54146 .29329 m .54181 .29386 L p .54133 .29345 L 0 .313 .718 r
F P
0 g
s
.58014 .3072 m .59402 .30331 L .59354 .30441 L .198 0 0 r
F
.58108 .30607 m .59402 .30331 L .58014 .3072 L F
.56609 .30851 m .59402 .30331 L .56506 .30949 L F
.59354 .30441 m .59834 .31346 L .59947 .30245 L p 0 .256 .83 r
F P
0 g
s
.58931 .30581 m .59354 .30441 L .59318 .30522 L .198 0 0 r
F
.58014 .3072 m .59354 .30441 L .58931 .30581 L F
.56506 .30949 m .58108 .30607 L .58014 .3072 L F
.67661 .2927 m .66135 .27472 L .65862 .30144 L p 0 .258 .756 r
F P
0 g
s
.66403 .27245 m .666 .272 L .66577 .27156 L 0 .258 .756 r
F
.66017 .27351 m .66444 .27223 L .65889 .27235 L .198 0 0 r
F
.66444 .27223 m .66446 .27222 L .65888 .27235 L F
.65889 .27235 m .65888 .27235 L .64997 .27254 L F
.66444 .27223 m .65888 .27235 L .65889 .27235 L F
.66577 .27156 m .64997 .27254 L p .66448 .27222 L F P
0 g
s
.66696 .27148 m .66577 .27156 L p .666 .272 L .265 .501 0 r
F P
0 g
s
.61988 .28677 m .66696 .27148 L .61972 .28562 L .198 0 0 r
F
.61154 .29042 m .61999 .28753 L .60851 .29046 L F
.61999 .28753 m .66696 .27148 L .61988 .28677 L F
.61999 .28753 m .61988 .28677 L .60851 .29046 L F
.61605 .31822 m .6334 .31373 L .63341 .31375 L .171 0 0 r
F
.61605 .3182 m .6334 .31373 L .61605 .31822 L F
.61045 .30948 m .61524 .31974 L p .62623 .3021 L 0 .25 .794 r
F P
0 g
s
.62314 .31677 m .62623 .3021 L p .61524 .31974 L 0 .25 .794 r
F P
0 g
s
.62734 .3152 m .62738 .31518 L .62736 .31519 L .171 0 0 r
F
.63335 .31295 m .62623 .3021 L .62314 .31677 L p 0 .25 .794 r
F P
0 g
s
.62623 .3021 m .62827 .30066 L p .62681 .29749 L 0 .269 .792 r
F P
0 g
s
.62827 .30066 m .64318 .29011 L p .62681 .29749 L 0 .269 .792 r
F P
0 g
s
.61972 .28562 m .66017 .27351 L .64997 .27254 L .198 0 0 r
F
.59639 .2979 m .60873 .29328 L .59759 .29518 L F
.63422 .31352 m .63398 .31361 L p .63341 .31375 L .171 0 0 r
F P
0 g
s
.6334 .31373 m .63422 .31352 L .63341 .31375 L .171 0 0 r
F
.59834 .31346 m .59354 .30441 L p .59319 .3052 L 0 .273 .41 r
F P
0 g
s
.55819 .31221 m .59639 .2979 L .59759 .29518 L .198 0 0 r
F
.64318 .29011 m .63947 .28548 L p .62681 .29749 L 0 .269 .792 r
F P
0 g
s
.66086 .27413 m .66135 .27472 L p .66096 .27422 L 0 .012 .565 r
F P
0 g
s
.66135 .27472 m .66086 .27413 L p .66099 .27424 L 0 .012 .565 r
F P
0 g
s
.63947 .28548 m .64318 .29011 L .64417 .28298 L p 0 .27 .776 r
F P
0 g
s
.66302 .27607 m .67661 .2927 L .66579 .27991 L 0 .012 .565 r
F
.66135 .27457 m .66579 .27991 L .66103 .27429 L F
.66302 .27607 m .66579 .27991 L .66135 .27457 L F
.66096 .27422 m .66135 .27472 L .66102 .27427 L F
.67661 .2927 m .66135 .27472 L p .66099 .27424 L F P
0 g
s
.66057 .27387 m .66119 .27443 L .66696 .27148 L .198 0 0 r
F
.66103 .27429 m .67661 .2927 L .66099 .27424 L 0 .012 .565 r
F
.66102 .27427 m .66135 .27472 L .6638 .27677 L F
.66403 .27245 m .66696 .27148 L .64033 .28472 L .198 0 0 r
F
.66087 .2741 m .66103 .27429 L .66099 .27424 L 0 .012 .565 r
F
.59639 .2979 m .62045 .29072 L .62024 .28927 L .198 0 0 r
F
.60873 .29328 m .62022 .28915 L .6202 .28899 L F
.60865 .29346 m .62024 .28927 L .60873 .29328 L F
.62024 .28927 m .66119 .27443 L .62022 .28915 L F
.62024 .28927 m .62022 .28915 L .60873 .29328 L F
.59556 .29981 m .64098 .28474 L .59639 .2979 L F
.64098 .28474 m .64567 .28319 L .64182 .28434 L F
.64098 .28474 m .64182 .28434 L .59639 .2979 L F
.6202 .28899 m .66119 .27443 L .66057 .27387 L F
.62022 .28915 m .66119 .27443 L .6202 .28899 L F
.62024 .28927 m .64186 .28432 L .66119 .27443 L F
.62045 .29072 m .64186 .28432 L .62024 .28927 L F
.60873 .29328 m .6202 .28899 L .60969 .29105 L F
.6202 .28899 m .66696 .27148 L .61999 .28753 L F
.6202 .28899 m .61999 .28753 L .60969 .29105 L F
.60851 .29046 m .61988 .28677 L .61972 .28562 L F
.62097 .29441 m .62623 .3021 L .62759 .29122 L p 0 .269 .792 r
F P
0 g
s
.62681 .29749 m .63947 .28548 L .62759 .29122 L 0 .269 .792 r
F
.63947 .28548 m .64318 .29011 L p .64071 .28705 L 0 .041 0 r
F P
0 g
s
.64309 .29002 m .63422 .31352 L p .6399 .28604 L .439 .653 0 r
F P
0 g
s
.64005 .28623 m .6399 .28604 L .64071 .28705 L 0 .041 0 r
F
.6399 .28604 m .63947 .28548 L .64062 .28694 L F
.64318 .29011 m .63947 .28548 L p .64023 .28646 L F P
0 g
s
.61045 .30948 m .62623 .3021 L .62097 .29441 L p 0 .263 .818 r
F P
0 g
s
.59527 .30046 m .64567 .28319 L .63073 .29059 L .198 0 0 r
F
.63055 .29066 m .63073 .29059 L .63064 .29064 L F
.59527 .30046 m .63073 .29059 L .63055 .29066 L F
.59527 .30046 m .63064 .29064 L .62108 .29437 L F
.59639 .2979 m .60865 .29346 L .60873 .29328 L F
.60873 .29328 m .60969 .29105 L .59759 .29518 L F
.59759 .29518 m .61154 .29042 L .60851 .29046 L F
.59666 .29729 m .64567 .28319 L .59527 .30046 L F
.59527 .30046 m .60681 .29774 L .59402 .30331 L F
.60681 .29774 m .62097 .2944 L .60614 .29931 L F
.60681 .29774 m .60614 .29931 L .59402 .30331 L F
.61219 .29784 m .61045 .30948 L p .62097 .29441 L 0 .263 .818 r
F P
0 g
s
.62097 .2944 m .62102 .29471 L .60606 .29948 L .198 0 0 r
F
.60614 .29931 m .60606 .29948 L .59402 .30331 L F
.62097 .2944 m .60606 .29948 L .60614 .29931 L F
.58511 .30734 m .59318 .30522 L .59048 .31276 L p .356 .586 0 r
F P
0 g
s
.59318 .30522 m .59832 .31344 L .59319 .3052 L 0 .273 .41 r
F
.58392 .32588 m .58633 .32834 L .5851 .32963 L 0 .305 .617 r
F
.58479 .32864 m .58437 .32982 L p .5786 .30905 L .356 .586 0 r
F P
0 g
s
.58437 .32982 m .57503 .30999 L .5786 .30905 L p .356 .586 0 r
F P
0 g
s
.57503 .31336 m .58633 .32834 L .57348 .31523 L 0 .305 .617 r
F
.58688 .32775 m .58997 .32733 L .58649 .32816 L .171 0 0 r
F
.58997 .32733 m .59753 .3263 L .58633 .32834 L F
.58688 .32775 m .59129 .32697 L .58999 .32733 L F
.587 .32762 m .60243 .32499 L .58688 .32775 L F
.59361 .32633 m .59834 .31346 L p .58633 .32834 L 0 .236 .813 r
F P
0 g
s
.58999 .32733 m .60243 .32499 L .59753 .3263 L .171 0 0 r
F
.59129 .32697 m .60243 .32499 L .58999 .32733 L F
.5851 .32963 m .58437 .32982 L .58479 .32864 L p .356 .586 0 r
F P
0 g
s
.58633 .32834 m .58261 .31648 L p .58359 .33123 L 0 .305 .617 r
F P
0 g
s
.59318 .30522 m .60243 .32499 L .5851 .32963 L p .356 .586 0 r
F P
0 g
s
.58479 .32864 m .59318 .30522 L p .5851 .32963 L .356 .586 0 r
F P
0 g
s
.59228 .30729 m .59586 .31094 L .59318 .30522 L 0 .273 .41 r
F
.59586 .31094 m .59586 .31094 L .59318 .30522 L F
.59586 .31094 m .59832 .31344 L .59318 .30522 L F
.59832 .31344 m .59834 .31346 L .59827 .31336 L F
.55819 .31221 m .59556 .29981 L .59639 .2979 L .198 0 0 r
F
.59832 .31344 m .59827 .31336 L .59319 .3052 L 0 .273 .41 r
F
.55819 .31221 m .5946 .30198 L .59556 .29981 L .198 0 0 r
F
.58852 .29493 m .58699 .29523 L p .58761 .29624 L 0 .247 .841 r
F P
0 g
s
.58699 .29523 m .57503 .29756 L p .58761 .29624 L 0 .247 .841 r
F P
0 g
s
.60567 .3004 m .61045 .30948 L .61219 .29784 L p 0 .263 .818 r
F P
0 g
s
.61272 .31709 m .61524 .31974 L .61455 .32102 L 0 .273 .405 r
F
.59832 .31344 m .59319 .3052 L .59319 .3052 L 0 .273 .41 r
F
.5851 .32963 m .60243 .32499 L p .5868 .33498 L .356 .587 0 r
F P
0 g
s
.59074 .3108 m .60313 .3237 L .60191 .32595 L 0 .273 .41 r
F
.59136 .30938 m .60313 .3237 L .59074 .3108 L F
.59228 .30729 m .60155 .32661 L .59834 .31346 L F
.59834 .31346 m .60313 .3237 L p .59136 .30938 L F P
0 g
s
.5923 .30725 m .59834 .31346 L .59136 .30938 L 0 .273 .41 r
F
.62097 .29441 m .62623 .3021 L p .62433 .29977 L 0 .172 0 r
F P
0 g
s
.62365 .29895 m .62295 .29776 L .62433 .29977 L 0 .172 0 r
F
.62295 .29776 m .62097 .29441 L .62433 .29977 L F
.62316 .2982 m .62097 .29441 L .62365 .29895 L F
.61201 .31558 m .61524 .31974 L .61272 .31709 L 0 .273 .405 r
F
.59258 .30661 m .59834 .31346 L .5923 .30725 L 0 .273 .41 r
F
.5814 .30569 m .59376 .30391 L .5946 .30198 L .198 0 0 r
F
.55819 .31221 m .58026 .30706 L .5814 .30569 L F
.58026 .30706 m .59376 .30391 L .5814 .30569 L F
.55596 .31814 m .56749 .333 L .55005 .32377 L 0 .313 .697 r
F
.56761 .33289 m .55865 .31559 L .55845 .31578 L F
.5565 .31763 m .56761 .33289 L .55845 .31578 L F
.55504 .31902 m .56343 .33647 L .56729 .33317 L F
.56729 .33317 m .56761 .33289 L .5565 .31763 L F
.56729 .33317 m .5565 .31763 L .55629 .31783 L F
.55504 .31902 m .56729 .33317 L .55629 .31783 L F
.55865 .31559 m .56809 .33249 L .56202 .31239 L F
.55705 .31711 m .56757 .32937 L .56774 .33279 L F
.56757 .32937 m .56834 .33228 L .56774 .33279 L F
.55705 .31711 m .56774 .33279 L .55596 .31814 L F
.56774 .33279 m .56749 .333 L .55596 .31814 L F
.56749 .333 m .56906 .33501 L .56343 .33647 L F
.56343 .33647 m .55606 .33589 L p .56749 .333 L F P
0 g
s
.56471 .33303 m .57673 .33688 L p .56699 .32304 L 0 .305 .617 r
F P
0 g
s
.56009 .2911 m .57618 .2864 L .57463 .2892 L .264 .125 0 r
F
.54278 .29335 m .56132 .28949 L .56009 .2911 L F
.56132 .28949 m .57618 .2864 L .56009 .2911 L F
.54181 .29386 m .55946 .29693 L .55778 .29412 L p 0 .23 .909 r
F P
0 g
s
.56152 .31071 m .558 .29887 L .54824 .31177 L p 0 .211 .844 r
F P
0 g
s
.55946 .29693 m .56174 .3107 L p .56398 .31052 L 0 .211 .844 r
F P
0 g
s
.5793 .30822 m .58261 .31648 L .58531 .30661 L p 0 .247 .841 r
F P
0 g
s
.58026 .30706 m .59318 .30522 L .59376 .30391 L .198 0 0 r
F
.55819 .31221 m .57952 .30795 L .58026 .30706 L F
.57952 .30795 m .59318 .30522 L .58026 .30706 L F
.57673 .33688 m .56471 .33303 L p .56275 .32814 L 0 .305 .617 r
F P
0 g
s
.5793 .30822 m .58261 .31648 L p .58066 .31418 L 0 .305 .617 r
F P
0 g
s
.57746 .31043 m .5786 .30905 L .58066 .31418 L 0 .305 .617 r
F
.5786 .30905 m .5793 .30822 L .58066 .31418 L F
.58261 .31648 m .5793 .30822 L p .5769 .31111 L F P
0 g
s
.55819 .31221 m .57503 .30999 L .59318 .30522 L p .198 0 0 r
F P
0 g
s
.57503 .29756 m .5793 .30822 L p .58761 .29624 L 0 .247 .841 r
F P
0 g
s
.59318 .30522 m .57503 .30999 L p .57148 .31031 L .198 0 0 r
F P
0 g
s
.58699 .30616 m .59318 .30522 L .57148 .31031 L .198 0 0 r
F
.5793 .30822 m .57503 .29756 L .56875 .3098 L p 0 .226 .847 r
F P
0 g
s
.5786 .30905 m .57503 .30999 L .57726 .3057 L p .359 .616 0 r
F P
0 g
s
.57503 .29756 m .55946 .29693 L .56398 .31052 L p 0 .226 .847 r
F P
0 g
s
.56875 .3098 m .57503 .29756 L p .56398 .31052 L 0 .226 .847 r
F P
0 g
s
.55946 .29693 m .57503 .29756 L .57235 .2933 L p 0 .249 .912 r
F P
0 g
s
.55946 .29693 m .57235 .2933 L .57123 .29336 L 0 .249 .912 r
F
.53992 .29321 m .5618 .28886 L .54278 .29335 L .264 .125 0 r
F
.5618 .28886 m .57643 .28596 L .56151 .28924 L F
.5618 .28886 m .56151 .28924 L .54278 .29335 L F
.53112 .28716 m .53307 .28839 L .53303 .28835 L 0 .23 .909 r
F
.535 .29296 m .53499 .29296 L p .54141 .29328 L .264 .125 0 r
F P
0 g
s
.55867 .31792 m .56836 .32138 L .56275 .32814 L 0 .305 .617 r
F
.55903 .29248 m .57445 .28952 L .57347 .29128 L .264 .125 0 r
F
.54643 .29353 m .55967 .29164 L .55903 .29248 L F
.55967 .29164 m .57445 .28952 L .55903 .29248 L F
.57503 .30999 m .57434 .3087 L p .5749 .30923 L .359 .617 0 r
F P
0 g
s
.54278 .29335 m .56009 .2911 L .54643 .29353 L .264 .125 0 r
F
.56009 .2911 m .57463 .2892 L .55979 .29148 L F
.56009 .2911 m .55979 .29148 L .54643 .29353 L F
.57463 .2892 m .57451 .28941 L .54643 .29353 L F
.5858 .28775 m .58576 .2879 L .57445 .28952 L F
.57451 .28941 m .57445 .28952 L .54643 .29353 L F
.5858 .28775 m .57445 .28952 L .57451 .28941 L F
.56343 .31104 m .57473 .30944 L .57148 .31031 L .198 0 0 r
F
.56346 .31101 m .57473 .30944 L .56343 .31104 L F
.54098 .29326 m .54181 .29386 L .54121 .2934 L 0 .23 .909 r
F
.59354 .30441 m .59834 .31346 L p .59258 .30661 L 0 .273 .41 r
F P
0 g
s
.59318 .30522 m .60532 .30121 L .60243 .32499 L closepath p .383 .609 0 r
F P
0 g
s
.60567 .3004 m .61045 .30948 L p .60754 .30597 L 0 .273 .405 r
F P
0 g
s
.60472 .30259 m .60532 .30121 L .60754 .30597 L 0 .273 .405 r
F
.60532 .30121 m .60567 .3004 L .60754 .30597 L F
.61045 .30948 m .60567 .3004 L p .60443 .30328 L F P
0 g
s
.60532 .30121 m .60661 .29861 L p .5946 .30198 L .198 0 0 r
F P
0 g
s
.62106 .295 m .62097 .29441 L .62316 .2982 L 0 .172 0 r
F
.61045 .30948 m .61524 .31974 L p .61201 .31558 L 0 .273 .405 r
F P
0 g
s
.60373 .30489 m .60857 .30819 L .61201 .31558 L 0 .273 .405 r
F
.60857 .30819 m .61045 .30948 L .61201 .31558 L F
.61524 .31974 m .61045 .30948 L p .61401 .32203 L F P
0 g
s
.62316 .2982 m .61455 .32102 L p .62106 .295 L .406 .628 0 r
F P
0 g
s
.62623 .3021 m .62097 .29441 L p .62106 .295 L 0 .172 0 r
F P
0 g
s
.63341 .31382 m .61455 .32102 L .62316 .2982 L p .406 .628 0 r
F P
0 g
s
.62126 .29643 m .62418 .29976 L .62106 .295 L 0 .172 0 r
F
.62418 .29976 m .62623 .3021 L .62106 .295 L F
.62106 .295 m .62494 .29346 L p .6208 .29463 L .198 0 0 r
F P
0 g
s
.62494 .29346 m .64567 .28319 L p .59556 .29981 L .198 0 0 r
F P
0 g
s
.5946 .30198 m .62494 .29346 L .59556 .29981 L .198 0 0 r
F
.61063 .28887 m .6585 .27201 L .61062 .2889 L F
.62494 .29346 m .60532 .30121 L p .60606 .29948 L F P
0 g
s
.58577 .30043 m .60995 .29044 L .60847 .29389 L .198 0 0 r
F
.58801 .29774 m .60995 .29044 L .58577 .30043 L F
.61993 .28712 m .62025 .28935 L .60847 .29389 L F
.60995 .29044 m .61993 .28706 L .61993 .28712 L F
.60601 .2905 m .61962 .28494 L .61973 .28567 L F
.60196 .29056 m .64997 .27254 L .60601 .2905 L F
.61419 .28451 m .60066 .29089 L .60567 .3004 L p 0 .263 .818 r
F P
0 g
s
.61219 .29784 m .61419 .28451 L p .60567 .3004 L 0 .263 .818 r
F P
0 g
s
.62097 .29441 m .61419 .28451 L .61219 .29784 L p 0 .263 .818 r
F P
0 g
s
.59096 .26182 m .60256 .28384 L .61451 .27985 L closepath p .388 .639 0 r
F P
0 g
s
.59096 .26182 m .57198 .26999 L .60256 .28384 L closepath p .411 .656 0 r
F P
0 g
s
.60294 .25776 m .59096 .26182 L .61451 .27985 L closepath p .388 .639 0 r
F P
0 g
s
.59834 .28161 m .60973 .27581 L .6107 .27915 L .264 .125 0 r
F
.58655 .28395 m .59871 .27968 L .59834 .28161 L F
.59871 .27968 m .60973 .27581 L .59834 .28161 L F
.59318 .30522 m .60532 .30121 L p .59376 .30391 L .198 0 0 r
F P
0 g
s
.59376 .30391 m .60532 .30121 L .5946 .30198 L .198 0 0 r
F
.60532 .30121 m .59318 .30522 L p .59354 .30441 L F P
0 g
s
.59402 .30331 m .60051 .3021 L .59354 .30441 L .198 0 0 r
F
.60051 .3021 m .60532 .30121 L .59354 .30441 L F
.58343 .30325 m .59666 .29729 L .59527 .30046 L F
.5852 .30112 m .59666 .29729 L .58343 .30325 L F
.60066 .29089 m .58852 .29493 L .59354 .30441 L p 0 .256 .83 r
F P
0 g
s
.59947 .30245 m .60066 .29089 L p .59354 .30441 L 0 .256 .83 r
F P
0 g
s
.60567 .3004 m .60066 .29089 L .59947 .30245 L p 0 .256 .83 r
F P
0 g
s
.56088 .29395 m .55946 .29693 L p .57123 .29336 L 0 .249 .912 r
F P
0 g
s
.56285 .31159 m .55819 .31221 L .56101 .30649 L p .298 .564 0 r
F P
0 g
s
.55946 .29693 m .54181 .29386 L .54748 .31183 L p 0 .211 .843 r
F P
0 g
s
.54824 .31177 m .55946 .29693 L p .54748 .31183 L 0 .211 .843 r
F P
0 g
s
.55778 .29412 m .55946 .29693 L p .55717 .29492 L 0 .313 .697 r
F P
0 g
s
.55878 .31093 m .5543 .31128 L .54225 .31295 L .198 0 0 r
F
.55819 .31221 m .54928 .29564 L .55694 .29521 L p .298 .565 0 r
F P
0 g
s
.55946 .29693 m .55778 .29412 L p .55694 .29521 L 0 .313 .697 r
F P
0 g
s
.55696 .29527 m .55946 .29693 L .55694 .29521 L 0 .313 .697 r
F
.55697 .29527 m .56107 .30664 L .55946 .29693 L F
.56101 .30649 m .55819 .31221 L p .55694 .29521 L .298 .565 0 r
F P
0 g
s
.55946 .29693 m .56398 .31052 L p .55377 .29935 L 0 .313 .697 r
F P
0 g
s
.55717 .29492 m .55946 .29693 L .5583 .29743 L 0 .313 .697 r
F
.55694 .29521 m .5583 .29743 L .55377 .29935 L F
.55717 .29492 m .5583 .29743 L .55694 .29521 L F
.57643 .28596 m .58733 .28004 L .58655 .28395 L .264 .125 0 r
F
.54127 .29351 m .54374 .30123 L .54181 .29386 L 0 .313 .718 r
F
.54374 .30123 m .54721 .31207 L .54422 .302 L F
.54374 .30123 m .54422 .302 L .54181 .29386 L F
.53992 .29321 m .56348 .28666 L .5618 .28886 L .264 .125 0 r
F
.53237 .29471 m .54371 .31216 L .54359 .31176 L .459 .688 0 r
F
.54505 .31202 m .54714 .31186 L .5396 .30317 L 0 .211 .844 r
F
.54505 .31202 m .5396 .30317 L .54089 .30594 L F
.54505 .31202 m .54355 .31175 L p .54371 .31216 L 0 .202 .811 r
F P
0 g
s
.54225 .31295 m .54484 .31204 L .54502 .31202 L .198 0 0 r
F
.54359 .31173 m .54359 .31176 L .5436 .31176 L .459 .688 0 r
F
.54359 .31176 m .54505 .31202 L p .54089 .30594 L 0 .211 .844 r
F P
0 g
s
.53237 .29471 m .54225 .31295 L .54371 .31216 L p .459 .688 0 r
F P
0 g
s
.54225 .31295 m .54371 .31216 L p .5438 .31215 L .198 0 0 r
F P
0 g
s
.54225 .31295 m .54465 .31205 L .54485 .31204 L .198 0 0 r
F
.54643 .31276 m .54225 .31295 L .54448 .30746 L p .254 .525 0 r
F P
0 g
s
.53993 .29512 m .54721 .31207 L .54127 .29351 L 0 .313 .718 r
F
.54225 .31295 m .53237 .29471 L .53992 .29513 L p .255 .525 0 r
F P
0 g
s
.53992 .29513 m .54448 .30746 L .53993 .29512 L 0 .313 .718 r
F
.54568 .3107 m .54721 .31207 L .53993 .29512 L F
.54448 .30746 m .54225 .31295 L p .53992 .29513 L .255 .525 0 r
F P
0 g
s
.54748 .31183 m .54181 .29386 L p .54714 .31186 L 0 .211 .844 r
F P
0 g
s
.54181 .29386 m .54748 .31183 L p .53648 .29924 L 0 .313 .718 r
F P
0 g
s
.5382 .29312 m .56389 .28613 L .53992 .29321 L .264 .125 0 r
F
.56389 .28613 m .56368 .2864 L .53992 .29321 L F
.57855 .28214 m .57833 .28254 L .53992 .29321 L F
.65616 .27742 m .66696 .27148 L p .64186 .28432 L .198 0 0 r
F P
0 g
s
.66051 .27381 m .66403 .27245 L .66058 .27388 L .198 0 0 r
F
.66058 .27388 m .66403 .27245 L .66084 .27411 L F
.66036 .27368 m .66403 .27245 L .66051 .27381 L F
.64762 .25832 m .66086 .27413 L p .66287 .26648 L 0 .27 .776 r
F P
0 g
s
.65287 .26438 m .6539 .26168 L p .66089 .27402 L .46 .691 0 r
F P
0 g
s
.64762 .25832 m .66287 .26648 L .66286 .26647 L 0 .27 .776 r
F
.64762 .25832 m .66287 .26647 L .65508 .25259 L F
.60294 .25776 m .61451 .27985 L .63266 .27499 L closepath p .361 .617 0 r
F P
0 g
s
.62138 .25328 m .63266 .27499 L .64997 .27254 L closepath p .303 .567 0 r
F P
0 g
s
.62138 .25328 m .60294 .25776 L .63266 .27499 L closepath p .361 .617 0 r
F P
0 g
s
.63941 .25203 m .62138 .25328 L .64997 .27254 L closepath p .303 .567 0 r
F P
0 g
s
.6298 .27341 m .64762 .25832 L .64717 .25776 L p 0 .298 .815 r
F P
0 g
s
.64137 .2521 m .65497 .25258 L p .6459 .25652 L .264 .125 0 r
F P
0 g
s
.6459 .25652 m .65497 .25258 L .65495 .25259 L .264 .125 0 r
F
.6459 .25652 m .65498 .25258 L .65478 .25271 L F
.6459 .25652 m .65508 .25259 L .65228 .25437 L F
.63941 .25203 m .64137 .2521 L p .60783 .26932 L F P
0 g
s
.62265 .26434 m .64137 .2521 L .6459 .25652 L .264 .125 0 r
F
.60783 .26932 m .62119 .26247 L .62265 .26434 L F
.62119 .26247 m .64137 .2521 L .62265 .26434 L F
.62108 .29437 m .63064 .29064 L .62494 .29346 L .198 0 0 r
F
.62097 .2944 m .62494 .29346 L .62102 .29471 L F
.64997 .27254 m .6585 .27201 L p .61973 .28567 L F P
0 g
s
.61962 .28494 m .64997 .27254 L .61973 .28567 L .198 0 0 r
F
.62759 .29122 m .6298 .27341 L p .62097 .29441 L 0 .269 .792 r
F P
0 g
s
.63947 .28548 m .6298 .27341 L p .62759 .29122 L 0 .269 .792 r
F P
0 g
s
.6399 .28604 m .62494 .29346 L .63236 .27663 L p .444 .681 0 r
F P
0 g
s
.62039 .29029 m .62084 .29028 L .62041 .29046 L .198 0 0 r
F
.62025 .28935 m .62084 .29028 L .62039 .29029 L F
.6298 .27341 m .61419 .28451 L .62097 .29441 L p 0 .269 .792 r
F P
0 g
s
.60663 .2652 m .63941 .25203 L .60783 .26932 L .264 .125 0 r
F
.53655 .29304 m .58272 .27463 L .53723 .29307 L F
.58272 .27463 m .63941 .25203 L .5826 .27485 L F
.58272 .27463 m .5826 .27485 L .53723 .29307 L F
.56297 .31108 m .56346 .31101 L .56343 .31104 L .198 0 0 r
F
.56176 .30856 m .56398 .31052 L .56285 .31159 L 0 .313 .697 r
F
.55377 .29935 m .56398 .31052 L .55277 .30066 L F
.56398 .31052 m .55946 .29693 L p .56202 .31239 L F P
0 g
s
.56684 .29465 m .57503 .30999 L .56285 .31159 L p .298 .564 0 r
F P
0 g
s
.56101 .30649 m .56684 .29465 L p .56285 .31159 L .298 .564 0 r
F P
0 g
s
.56264 .31078 m .57348 .31523 L .56836 .32138 L 0 .305 .617 r
F
.56598 .2834 m .58178 .27633 L .58058 .27849 L .264 .125 0 r
F
.53723 .29307 m .56805 .28069 L .56598 .2834 L F
.56805 .28069 m .60663 .2652 L .56598 .2834 L F
.56389 .28613 m .57855 .28214 L .56368 .2864 L F
.5618 .28886 m .57833 .28254 L .57643 .28596 L F
.56348 .28666 m .57833 .28254 L .5618 .28886 L F
.54051 .29442 m .54128 .29439 L .53648 .29924 L 0 .313 .718 r
F
.54133 .29345 m .54128 .29439 L .54051 .29442 L F
.54133 .29345 m .54181 .29386 L .54128 .29439 L F
.54748 .31183 m .54181 .29386 L p .54721 .31207 L F P
0 g
s
.54051 .29442 m .55889 .29267 L .55802 .2938 L .264 .125 0 r
F
.54594 .31094 m .54643 .31276 L .54721 .31207 L 0 .313 .718 r
F
.53237 .29471 m .53601 .29301 L .53655 .29304 L .264 .125 0 r
F
.53237 .29471 m .53655 .29304 L .53723 .29307 L F
.53655 .29304 m .57093 .27692 L .56828 .28039 L F
.53601 .29301 m .57113 .27667 L .53655 .29304 L F
.57113 .27667 m .62138 .25328 L .57093 .27692 L F
.57113 .27667 m .57093 .27692 L .53655 .29304 L F
.53241 .31107 m .53937 .31903 L .54588 .31088 L 0 .313 .718 r
F
.53937 .31903 m .55209 .33358 L .5464 .31279 L F
.53937 .31903 m .5464 .31279 L .54588 .31088 L F
.54727 .31201 m .54686 .31238 L .5367 .31101 L F
.5367 .31101 m .54686 .31238 L .54111 .31748 L F
.54417 .31191 m .55596 .31814 L .55005 .32377 L 0 .313 .697 r
F
.53237 .29471 m .5382 .29312 L .53992 .29321 L .264 .125 0 r
F
.53237 .29471 m .54087 .294 L .54051 .29442 L F
.53635 .2994 m .54748 .31183 L .54727 .31201 L 0 .313 .718 r
F
.54108 .29374 m .54126 .29352 L .54084 .29325 L 0 .23 .909 r
F
.60294 .25776 m .62138 .25328 L p .57113 .27667 L .264 .125 0 r
F P
0 g
s
.53601 .29301 m .57389 .27306 L .57113 .27667 L .264 .125 0 r
F
.57389 .27306 m .60294 .25776 L .57113 .27667 L F
.53648 .29924 m .54748 .31183 L .53635 .2994 L 0 .313 .718 r
F
.54629 .31088 m .54727 .31201 L .5367 .31101 L F
.54928 .29564 m .55819 .31221 L .54643 .31276 L p .254 .525 0 r
F P
0 g
s
.55255 .31247 m .55159 .31252 L .54762 .30739 L 0 .313 .697 r
F
.55705 .31711 m .55159 .31252 L .55255 .31247 L F
.55705 .31711 m .55596 .31814 L .55159 .31252 L F
.53564 .29299 m .60294 .25776 L .53601 .29301 L .264 .125 0 r
F
.59096 .26182 m .60294 .25776 L p .53237 .29471 L F P
0 g
s
.57198 .26999 m .59096 .26182 L p .53237 .29471 L .264 .125 0 r
F P
0 g
s
.5403 .29323 m .54084 .29325 L .52785 .28511 L 0 .23 .909 r
F
.53237 .29471 m .53727 .29407 L .53744 .29429 L .264 .125 0 r
F
.53727 .29407 m .54124 .29355 L .53744 .29429 L F
.53744 .29429 m .54124 .29355 L .54087 .294 L F
.53237 .29471 m .53564 .29299 L .53601 .29301 L F
.53112 .28716 m .54098 .29326 L .53079 .28667 L 0 .23 .909 r
F
.54098 .29326 m .54099 .29326 L .53079 .28667 L F
.53643 .28971 m .54103 .29326 L .53643 .28971 L F
.53643 .28971 m .53643 .28971 L .529 .28397 L F
.529 .28398 m .53643 .28971 L .529 .28397 L F
.54103 .29326 m .54103 .29326 L .529 .28397 L F
.53303 .28835 m .53595 .29018 L .53597 .29016 L F
.53595 .29018 m .54084 .29325 L .53597 .29016 L F
.53597 .29016 m .54084 .29325 L .54098 .29326 L F
.53307 .28839 m .54084 .29325 L .53303 .28835 L F
.54084 .29325 m .54084 .29325 L .53303 .28835 L F
.53237 .29471 m .55802 .2938 L .54795 .29467 L .264 .125 0 r
F
.55802 .2938 m .55777 .29412 L .5478 .29468 L F
.54087 .294 m .57347 .29128 L .54051 .29442 L F
.57643 .28596 m .57618 .2864 L .54278 .29335 L F
.57198 .26999 m .55238 .28141 L p .54928 .29564 L F P
0 g
s
.59096 .26182 m .57198 .26999 L p .54928 .29564 L .264 .125 0 r
F P
0 g
s
.60294 .25776 m .59096 .26182 L p .54928 .29564 L .264 .125 0 r
F P
0 g
s
.62138 .25328 m .60294 .25776 L p .54928 .29564 L .264 .125 0 r
F P
0 g
s
.63941 .25203 m .62138 .25328 L p .5816 .27665 L .264 .125 0 r
F P
0 g
s
.54928 .29564 m .57905 .28124 L .5816 .27665 L .264 .125 0 r
F
.57905 .28124 m .63941 .25203 L .5816 .27665 L F
.64793 .25725 m .64762 .25832 L .65228 .25437 L p 0 .298 .816 r
F P
0 g
s
.65228 .25437 m .64762 .25832 L p .65508 .25259 L 0 .27 .776 r
F P
0 g
s
.66153 .27378 m .66287 .26648 L p .66086 .27413 L 0 .27 .776 r
F P
0 g
s
.63095 .26852 m .6298 .27341 L p .64717 .25776 L 0 .298 .815 r
F P
0 g
s
.66696 .27148 m .65735 .25267 L .65508 .25259 L p .263 .53 0 r
F P
0 g
s
.66484 .26998 m .66696 .27148 L p .65508 .25259 L .263 .53 0 r
F P
0 g
s
.6482 .25876 m .65735 .25267 L .65287 .26438 L p .46 .691 0 r
F P
0 g
s
.65049 .26101 m .6485 .25914 L .66086 .27413 L 0 .012 .565 r
F
.64762 .25832 m .65395 .26588 L p .6485 .25914 L F P
0 g
s
.65395 .26588 m .66086 .27413 L p .6485 .25914 L 0 .012 .565 r
F P
0 g
s
.65735 .25267 m .64137 .2521 L p .64555 .25618 L .264 .125 0 r
F P
0 g
s
.60863 .27204 m .62392 .26596 L .60732 .26756 L .264 .125 0 r
F
.62392 .26596 m .62206 .26358 L .60732 .26756 L F
.57726 .3057 m .57503 .30999 L p .57232 .29336 L .359 .617 0 r
F P
0 g
s
.57677 .30628 m .5793 .30822 L .57817 .30958 L 0 .305 .617 r
F
.56686 .29469 m .5749 .30923 L .56686 .29469 L .359 .617 0 r
F
.57434 .3087 m .56686 .29469 L p .5749 .30923 L F P
0 g
s
.56684 .29465 m .57232 .29336 L p .5749 .30923 L .359 .617 0 r
F P
0 g
s
.56976 .29796 m .5793 .30822 L .56862 .30002 L 0 .305 .617 r
F
.57503 .29756 m .5793 .30822 L p .57749 .30628 L F P
0 g
s
.5793 .30822 m .57503 .29756 L p .5769 .31111 L 0 .305 .617 r
F P
0 g
s
.58014 .3072 m .58699 .30616 L .57929 .30822 L .198 0 0 r
F
.58531 .30661 m .58852 .29493 L p .5793 .30822 L 0 .247 .841 r
F P
0 g
s
.59354 .30441 m .58852 .29493 L .58531 .30661 L p 0 .247 .841 r
F P
0 g
s
.57855 .28214 m .59933 .27649 L .57833 .28254 L .264 .125 0 r
F
.59933 .27649 m .59928 .27671 L .57833 .28254 L F
.61419 .28451 m .6298 .27341 L .62764 .27072 L p 0 .296 .834 r
F P
0 g
s
.63236 .27663 m .62494 .29346 L p .62815 .27137 L .444 .68 0 r
F P
0 g
s
.63422 .31352 m .62494 .29346 L .6399 .28604 L p .439 .653 0 r
F P
0 g
s
.62816 .27139 m .64023 .28646 L .6298 .27341 L 0 .041 0 r
F
.62642 .26917 m .62643 .26918 L .60919 .27397 L .264 .125 0 r
F
.62642 .26916 m .60919 .27397 L .60919 .27396 L F
.63255 .26746 m .62642 .26917 L .62642 .26916 L F
.63254 .26746 m .62642 .26917 L .63255 .26746 L F
.62642 .26917 m .60919 .27397 L .62642 .26916 L F
.63387 .26709 m .63381 .26713 L .62643 .26918 L F
.63387 .26709 m .62643 .26918 L .62642 .26917 L F
.59933 .27649 m .60915 .27382 L .59928 .27671 L F
.63293 .27749 m .64005 .28623 L .64215 .28894 L 0 .041 0 r
F
.60915 .27382 m .62639 .26913 L .60919 .27396 L .264 .125 0 r
F
.62639 .26913 m .62642 .26916 L .60919 .27396 L F
.62764 .27072 m .6298 .27341 L .63095 .26852 L p 0 .298 .815 r
F P
0 g
s
.61419 .28451 m .62764 .27072 L .61852 .27602 L 0 .296 .834 r
F
.61544 .27781 m .61419 .28451 L p .61852 .27602 L F P
0 g
s
.62801 .27119 m .6298 .27341 L .62986 .2735 L 0 .041 0 r
F
.62815 .27137 m .62986 .2735 L .63008 .27384 L F
.62801 .27119 m .62986 .2735 L .62815 .27137 L F
.61106 .28036 m .61419 .28451 L .61544 .27781 L p 0 .296 .834 r
F P
0 g
s
.6144 .27842 m .62794 .27111 L .61686 .27793 L .264 .125 0 r
F
.62815 .27137 m .61686 .27793 L p .62794 .27111 L F P
0 g
s
.6298 .27341 m .62764 .27072 L p .62816 .27139 L 0 .041 0 r
F P
0 g
s
.61441 .27841 m .62794 .27111 L .6144 .27842 L .264 .125 0 r
F
.62794 .27111 m .63694 .26626 L .62794 .27111 L F
.62794 .27111 m .62794 .27111 L .6144 .27842 L F
.6107 .27915 m .62641 .27143 L .6144 .27842 L F
.60915 .27382 m .60919 .27396 L .59928 .27671 L F
.60919 .27396 m .60919 .27397 L .58733 .28004 L F
.58733 .28004 m .58733 .28004 L .57833 .28254 L F
.60919 .27396 m .58733 .28004 L .58733 .28004 L F
.54928 .29564 m .60863 .27204 L .60732 .26756 L F
.57833 .28254 m .58733 .28004 L .57643 .28596 L F
.57463 .2892 m .5858 .28775 L .57451 .28941 L F
.57347 .29128 m .5856 .28872 L .5853 .29022 L F
.57347 .29128 m .5853 .29022 L .58511 .2903 L F
.58529 .29026 m .58852 .29493 L .58929 .28893 L p 0 .282 .885 r
F P
0 g
s
.58852 .29493 m .60066 .29089 L .59745 .2862 L p 0 .282 .885 r
F P
0 g
s
.58929 .28893 m .58852 .29493 L p .59745 .2862 L 0 .282 .885 r
F P
0 g
s
.59745 .28623 m .58556 .2902 L p .58545 .29021 L .264 .125 0 r
F P
0 g
s
.5853 .29022 m .59238 .2879 L .58545 .29021 L .264 .125 0 r
F
.59238 .2879 m .59745 .28623 L .58545 .29021 L F
.5856 .28872 m .59745 .28623 L .5853 .29022 L F
.58733 .28004 m .59928 .27672 L .58655 .28395 L F
.60066 .29089 m .61419 .28451 L .61106 .28036 L p 0 .289 .867 r
F P
0 g
s
.60066 .29089 m .61106 .28036 L .61038 .28065 L 0 .289 .867 r
F
.5858 .28775 m .59789 .28392 L .59735 .28624 L .264 .125 0 r
F
.62106 .295 m .60532 .30121 L .61371 .28427 L p .411 .657 0 r
F P
0 g
s
.60443 .30328 m .61401 .32203 L .61045 .30948 L 0 .273 .405 r
F
.60472 .30259 m .61045 .30948 L .60373 .30489 L F
.61455 .32102 m .60532 .30121 L .62106 .295 L p .406 .628 0 r
F P
0 g
s
.613 .28701 m .62165 .29914 L .62126 .29643 L 0 .172 0 r
F
.59789 .28392 m .6109 .27981 L .59745 .2862 L .264 .125 0 r
F
.6109 .27981 m .61106 .28036 L .59745 .2862 L F
.61106 .28036 m .61106 .28036 L .6016 .28442 L F
.61106 .28036 m .6016 .28442 L .59745 .2862 L F
.59789 .28392 m .59745 .2862 L .59735 .28624 L F
.59745 .2862 m .60066 .29089 L .6016 .28442 L p 0 .289 .867 r
F P
0 g
s
.6016 .28442 m .60066 .29089 L p .61038 .28065 L 0 .289 .867 r
F P
0 g
s
.59213 .30323 m .59354 .30441 L .59318 .30522 L 0 .273 .41 r
F
.57503 .29756 m .58852 .29493 L .58529 .29026 L p 0 .273 .899 r
F P
0 g
s
.58529 .29029 m .59318 .30522 L .5786 .30905 L p .359 .616 0 r
F P
0 g
s
.58448 .29436 m .59354 .30441 L .58406 .29647 L 0 .273 .41 r
F
.58852 .29493 m .59354 .30441 L p .58448 .29436 L F P
0 g
s
.59319 .3052 m .59319 .3052 L .58496 .29196 L 0 .273 .41 r
F
.59228 .30729 m .59319 .3052 L .58496 .29196 L F
.58496 .29196 m .59319 .3052 L .58852 .29493 L F
.59354 .30441 m .58852 .29493 L p .59319 .3052 L F P
0 g
s
.59745 .28623 m .60532 .30121 L .59318 .30522 L closepath p .387 .639 0 r
F P
0 g
s
.6027 .3073 m .60287 .3069 L .59541 .29678 L 0 .273 .405 r
F
.58615 .28598 m .59745 .28623 L .5981 .28285 L .264 .125 0 r
F
.58564 .28854 m .59745 .28623 L .58615 .28598 L F
.59735 .28624 m .59745 .2862 L .59745 .28623 L F
.60066 .29089 m .59745 .2862 L p .59712 .2879 L 0 .273 .405 r
F P
0 g
s
.59928 .27672 m .59871 .27968 L .58655 .28395 L .264 .125 0 r
F
.5858 .28775 m .59745 .28623 L .58576 .2879 L F
.57445 .28952 m .58576 .2879 L .57347 .29128 L F
.58576 .2879 m .59745 .28623 L .5856 .28872 L F
.58576 .2879 m .5856 .28872 L .57347 .29128 L F
.59048 .31276 m .58479 .32864 L p .58511 .30734 L .356 .586 0 r
F P
0 g
s
.58365 .29851 m .58987 .31278 L .59228 .30729 L 0 .273 .41 r
F
.54928 .29564 m .58564 .28854 L .58615 .28598 L .264 .125 0 r
F
.5853 .29022 m .58529 .29026 L .58511 .2903 L F
.57615 .29241 m .57503 .29756 L p .58529 .29026 L 0 .273 .899 r
F P
0 g
s
.57347 .29128 m .58514 .2903 L .57235 .2933 L .264 .125 0 r
F
.57235 .2933 m .57503 .29756 L .57615 .29241 L p 0 .273 .899 r
F P
0 g
s
.58514 .2903 m .58529 .29029 L .57464 .29276 L .264 .125 0 r
F
.58514 .2903 m .57464 .29276 L .57235 .2933 L F
.55802 .2938 m .57262 .29329 L .55777 .29412 L F
.55802 .2938 m .57347 .29128 L .57235 .2933 L F
.55889 .29267 m .57347 .29128 L .55802 .2938 L F
.58058 .27849 m .56568 .2838 L .56584 .28358 L F
.56598 .2834 m .58058 .27849 L .56584 .28358 L F
.58739 .27974 m .6081 .27025 L .60915 .27382 L F
.56389 .28613 m .58783 .27753 L .58739 .27974 L F
.58783 .27753 m .6081 .27025 L .58739 .27974 L F
.56568 .2838 m .60018 .27207 L .56389 .28613 L F
.60018 .27207 m .60787 .26946 L .59997 .27317 L F
.60787 .26946 m .6081 .27025 L .59997 .27317 L F
.61419 .28451 m .61106 .28036 L p .61107 .2804 L 0 .172 0 r
F P
0 g
s
.60427 .29921 m .60567 .3004 L .60532 .30121 L 0 .273 .405 r
F
.59666 .2903 m .60567 .3004 L .59625 .29241 L F
.60066 .29089 m .60567 .3004 L p .59666 .2903 L F P
0 g
s
.60567 .3004 m .60066 .29089 L p .60443 .30328 L 0 .273 .405 r
F P
0 g
s
.61371 .28427 m .60532 .30121 L p .61107 .2804 L .411 .657 0 r
F P
0 g
s
.61142 .28162 m .61309 .28336 L .61107 .2804 L 0 .172 0 r
F
.61309 .28336 m .61419 .28451 L .61107 .2804 L F
.59745 .2862 m .60066 .29089 L p .59722 .28741 L 0 .273 .405 r
F P
0 g
s
.59712 .2879 m .60443 .30328 L .60066 .29089 L 0 .273 .405 r
F
.59722 .28741 m .60066 .29089 L .59666 .2903 L F
.60532 .30121 m .59745 .28623 L .61107 .2804 L p .411 .657 0 r
F P
0 g
s
.61142 .28162 m .62126 .29643 L .61419 .28451 L 0 .172 0 r
F
.61132 .28125 m .61419 .28451 L .61207 .28385 L F
.59745 .2862 m .61107 .2804 L .59745 .28623 L .264 .125 0 r
F
.61106 .28036 m .61419 .28451 L p .61403 .28433 L 0 .172 0 r
F P
0 g
s
.61132 .28125 m .61107 .2804 L .61403 .28433 L 0 .172 0 r
F
.61107 .2804 m .61106 .28036 L .61403 .28433 L F
.61686 .27793 m .61107 .2804 L p .61107 .2804 L .264 .125 0 r
F P
0 g
s
.60787 .26946 m .64592 .25654 L .6081 .27025 L .264 .125 0 r
F
.64592 .25654 m .65228 .25437 L .64601 .25663 L F
.64592 .25654 m .64601 .25663 L .6081 .27025 L F
.64641 .25702 m .65735 .25267 L .64555 .25618 L F
.58058 .27849 m .60021 .27189 L .58041 .27879 L F
.6459 .25652 m .65228 .25437 L .64592 .25654 L F
.60915 .27382 m .65228 .25437 L .6312 .26782 L F
.64717 .25776 m .64762 .25832 L .64793 .25725 L p 0 .298 .816 r
F P
0 g
s
.64717 .25776 m .64762 .25832 L p .64726 .25785 L 0 .012 .565 r
F P
0 g
s
.64762 .25832 m .64717 .25776 L p .6473 .25788 L 0 .012 .565 r
F P
0 g
s
.6473 .25788 m .66099 .27424 L .64762 .25832 L 0 .012 .565 r
F
.65155 .26204 m .66099 .27424 L .6473 .25788 L F
.64726 .25785 m .64762 .25832 L .65049 .26101 L F
.65228 .25437 m .65735 .25267 L .64769 .25827 L .264 .125 0 r
F
.64709 .25768 m .64769 .25827 L .6312 .26782 L F
.65228 .25437 m .64769 .25827 L .64709 .25768 L F
.66086 .27413 m .64762 .25832 L p .66099 .27424 L 0 .012 .565 r
F P
0 g
s
.63915 .28506 m .66058 .27388 L .64033 .28472 L .198 0 0 r
F
.63778 .28329 m .66058 .27388 L .63915 .28506 L F
.63633 .28142 m .66011 .27345 L .63639 .2815 L F
.66011 .27345 m .66012 .27347 L .63639 .2815 L F
.66012 .27347 m .66013 .27347 L .63641 .28152 L F
.66012 .27347 m .63641 .28152 L .63641 .28152 L F
.63639 .2815 m .66012 .27347 L .63641 .28152 L F
.63648 .28162 m .66013 .27347 L .66036 .27368 L F
.63641 .28152 m .66013 .27347 L .63648 .28162 L F
.63633 .28142 m .6585 .27201 L .66011 .27345 L F
.63544 .28027 m .6585 .27201 L .63633 .28142 L F
.64762 .25832 m .6298 .27341 L .63947 .28548 L p 0 .27 .776 r
F P
0 g
s
.66058 .27388 m .66084 .27411 L .64033 .28472 L .198 0 0 r
F
.64153 .28438 m .64163 .28433 L .64154 .28437 L F
.64033 .28472 m .64928 .28027 L .64153 .28438 L F
.64928 .28027 m .66696 .27148 L .64153 .28438 L F
.64417 .28298 m .64762 .25832 L p .63947 .28548 L 0 .27 .776 r
F P
0 g
s
.6539 .26168 m .65735 .25267 L p .66089 .27402 L .46 .691 0 r
F P
0 g
s
.66696 .27148 m .64567 .28319 L p .64154 .28437 L .198 0 0 r
F P
0 g
s
.64163 .28433 m .66696 .27148 L .64154 .28437 L .198 0 0 r
F
.65735 .25267 m .66135 .27457 L .66089 .27402 L .46 .691 0 r
F
.66444 .27223 m .66448 .27222 L .66446 .27222 L .198 0 0 r
F
.66569 .2715 m .66577 .27156 L .66552 .2712 L .263 .53 0 r
F
.66572 .27156 m .66577 .27156 L p .66569 .27149 L F P
0 g
s
.66556 .27116 m .66403 .27245 L p .66577 .27156 L 0 .258 .756 r
F P
0 g
s
.66696 .27148 m .66577 .27156 L p .66448 .27222 L .198 0 0 r
F P
0 g
s
.66577 .27156 m .66696 .27148 L p .66403 .27245 L .198 0 0 r
F P
0 g
s
.66577 .27156 m .66696 .27148 L .66484 .26998 L p .263 .53 0 r
F P
0 g
s
.66484 .26998 m .66452 .26976 L p .66552 .2712 L .263 .53 0 r
F P
0 g
s
.66552 .2712 m .66577 .27156 L .66484 .26998 L .263 .53 0 r
F
.66287 .26648 m .66153 .27378 L p .66552 .2712 L 0 .27 .776 r
F P
0 g
s
.66403 .27245 m .66552 .2712 L p .66153 .27378 L 0 .27 .776 r
F P
0 g
s
.66287 .26648 m .66287 .26647 L p .66286 .26647 L 0 .27 .776 r
F P
0 g
s
.66287 .26647 m .66287 .26648 L p .66287 .26648 L 0 .27 .776 r
F P
0 g
s
.65735 .25267 m .66696 .27148 L .66135 .27457 L p .46 .691 0 r
F P
0 g
s
.6638 .27677 m .6647 .27758 L .65544 .26583 L 0 .012 .565 r
F
.6482 .25876 m .65735 .25267 L p .64641 .25702 L .264 .125 0 r
F P
0 g
s
.64816 .25649 m .64813 .25657 L p .64816 .2566 L 0 .298 .816 r
F P
0 g
s
.64813 .25657 m .64793 .25725 L p .64816 .2566 L 0 .298 .816 r
F P
0 g
s
.64793 .25725 m .64817 .25708 L .64816 .2566 L 0 .298 .816 r
F
.6081 .27025 m .65228 .25437 L .60915 .27382 L .264 .125 0 r
F
.64817 .25708 m .65477 .25227 L .64816 .25649 L 0 .298 .816 r
F
.65228 .25437 m .65477 .25227 L p .64793 .25725 L F P
0 g
s
.65735 .25267 m .6482 .25876 L p .64818 .25813 L .264 .125 0 r
F P
0 g
s
.66017 .27351 m .65889 .27235 L .64997 .27254 L .198 0 0 r
F
.66086 .27413 m .64762 .25832 L .64417 .28298 L p 0 .27 .776 r
F P
0 g
s
.6482 .25876 m .63694 .26626 L p .64818 .25813 L .264 .125 0 r
F P
0 g
s
.63254 .26746 m .64818 .25813 L .63694 .26626 L .264 .125 0 r
F
.63748 .26418 m .65735 .25267 L .63254 .26746 L F
.63655 .24467 m .64717 .25776 L p .65102 .24676 L 0 .298 .816 r
F P
0 g
s
.64793 .25725 m .65102 .24676 L p .64717 .25776 L 0 .298 .816 r
F P
0 g
s
.63655 .24467 m .65102 .24676 L .65101 .24676 L 0 .298 .816 r
F
.64484 .23766 m .64484 .23766 L p .65102 .24676 L .247 .583 0 r
F P
0 g
s
.64484 .23766 m .63655 .24467 L p .65102 .24676 L 0 .298 .816 r
F P
0 g
s
.65735 .25267 m .64783 .2381 L .64484 .23766 L p .247 .583 0 r
F P
0 g
s
.65343 .25031 m .65735 .25267 L p .64484 .23766 L .247 .583 0 r
F P
0 g
s
.64254 .25177 m .64783 .2381 L p .6482 .25876 L .473 .75 0 r
F P
0 g
s
.65497 .25258 m .65498 .25258 L p .65495 .25259 L .264 .125 0 r
F P
0 g
s
.65498 .25258 m .65508 .25259 L p .65478 .25271 L .264 .125 0 r
F P
0 g
s
.65498 .25258 m .65508 .25259 L p .65491 .25247 L .247 .583 0 r
F P
0 g
s
.65486 .25219 m .65228 .25437 L p .65508 .25259 L 0 .27 .776 r
F P
0 g
s
.65508 .25259 m .65735 .25267 L .65196 .24943 L p .247 .583 0 r
F P
0 g
s
.65102 .24676 m .64816 .25649 L p .65477 .25227 L 0 .298 .816 r
F P
0 g
s
.65508 .25259 m .65735 .25267 L p .65228 .25437 L .264 .125 0 r
F P
0 g
s
.65102 .24676 m .65102 .24676 L p .65101 .24676 L 0 .298 .816 r
F P
0 g
s
.65102 .24676 m .65102 .24676 L p .65102 .24676 L 0 .298 .816 r
F P
0 g
s
.64783 .2381 m .65735 .25267 L .6482 .25876 L p .473 .75 0 r
F P
0 g
s
.65491 .26532 m .65544 .26583 L .64731 .25552 L 0 .012 .565 r
F
.6638 .27677 m .65544 .26583 L .65491 .26532 L F
.63694 .26626 m .6482 .25876 L p .59948 .27568 L .264 .125 0 r
F P
0 g
s
.59948 .27568 m .6482 .25876 L .64641 .25702 L .264 .125 0 r
F
.54928 .29564 m .59884 .27903 L .59948 .27568 L F
.59884 .27903 m .63694 .26626 L .59948 .27568 L F
.59478 .30003 m .60037 .31272 L .60207 .30875 L 0 .273 .405 r
F
.60018 .27207 m .59997 .27317 L .56389 .28613 L .264 .125 0 r
F
.57643 .28596 m .59834 .28161 L .57618 .2864 L F
.59834 .28161 m .61686 .27793 L .5983 .28179 L F
.59834 .28161 m .5983 .28179 L .57618 .2864 L F
.59545 .29656 m .60373 .30489 L .60292 .30678 L 0 .273 .405 r
F
.57618 .2864 m .58649 .28425 L .57463 .2892 L .264 .125 0 r
F
.59582 .29467 m .60472 .30259 L .60373 .30489 L 0 .273 .405 r
F
.58649 .28425 m .5983 .28179 L .58612 .28614 L .264 .125 0 r
F
.5983 .28179 m .59808 .28294 L .58612 .28614 L F
.62764 .27072 m .6298 .27341 L p .62801 .27119 L 0 .041 0 r
F P
0 g
s
.61686 .27793 m .63694 .26626 L p .58672 .28309 L .264 .125 0 r
F P
0 g
s
.54928 .29564 m .58615 .28598 L .58672 .28309 L .264 .125 0 r
F
.60207 .30875 m .6027 .3073 L .59536 .29704 L 0 .273 .405 r
F
.58615 .28598 m .5981 .28285 L .58672 .28309 L .264 .125 0 r
F
.58649 .28425 m .58612 .28614 L .57463 .2892 L F
.57463 .2892 m .58612 .28614 L .5858 .28775 L F
.58612 .28614 m .61686 .27793 L .5858 .28775 L F
.58529 .29026 m .58852 .29493 L p .58505 .29147 L 0 .273 .41 r
F P
0 g
s
.58852 .29493 m .58529 .29026 L p .58496 .29196 L 0 .273 .41 r
F P
0 g
s
.55778 .29412 m .55946 .29693 L .56088 .29395 L p 0 .249 .912 r
F P
0 g
s
.58529 .29029 m .59745 .28623 L p .58564 .28854 L .264 .125 0 r
F P
0 g
s
.54928 .29564 m .58529 .29029 L .58564 .28854 L .264 .125 0 r
F
.58342 .2997 m .5923 .30725 L .59136 .30938 L 0 .273 .41 r
F
.57235 .2933 m .57503 .29756 L p .57484 .29739 L 0 .305 .617 r
F P
0 g
s
.57169 .29449 m .57232 .29336 L .57484 .29739 L 0 .305 .617 r
F
.57232 .29336 m .57235 .2933 L .57484 .29739 L F
.57503 .29756 m .57235 .2933 L p .57142 .29498 L F P
0 g
s
.54928 .29564 m .56684 .29465 L .58529 .29029 L p .264 .125 0 r
F P
0 g
s
.57615 .29241 m .57869 .28069 L p .57235 .2933 L 0 .273 .899 r
F P
0 g
s
.57235 .2933 m .57235 .2933 L p .57869 .28069 L 0 .273 .899 r
F P
0 g
s
.57869 .28069 m .56599 .2832 L .57235 .2933 L p 0 .273 .899 r
F P
0 g
s
.57869 .28069 m .57615 .29241 L p .58527 .29027 L 0 .273 .899 r
F P
0 g
s
.58527 .29027 m .58529 .29026 L .57869 .28069 L 0 .273 .899 r
F
.56348 .28849 m .56088 .29395 L p .5722 .29307 L 0 .249 .912 r
F P
0 g
s
.57123 .29336 m .5722 .29307 L .56088 .29395 L 0 .249 .912 r
F
.57262 .29329 m .56684 .29465 L p .5478 .29468 L .264 .125 0 r
F P
0 g
s
.57235 .2933 m .5722 .29307 L p .57123 .29336 L 0 .249 .912 r
F P
0 g
s
.56599 .2832 m .56348 .28849 L p .56536 .28948 L 0 .249 .912 r
F P
0 g
s
.5722 .29307 m .56613 .28341 L p .56536 .28948 L 0 .249 .912 r
F P
0 g
s
.56613 .28341 m .56599 .2832 L p .56536 .28948 L 0 .249 .912 r
F P
0 g
s
.62138 .25328 m .63941 .25203 L p .56828 .28039 L .264 .125 0 r
F P
0 g
s
.57093 .27692 m .62138 .25328 L .56828 .28039 L .264 .125 0 r
F
.56599 .2832 m .55089 .28264 L .55778 .29412 L p 0 .249 .912 r
F P
0 g
s
.53992 .29513 m .54928 .29564 L .54448 .30746 L p .255 .525 0 r
F P
0 g
s
.54588 .31088 m .5464 .31279 L .54643 .31276 L 0 .313 .718 r
F
.54588 .31088 m .54643 .31276 L .54594 .31094 L F
.52143 .27392 m .51374 .27637 L .52521 .2783 L p 0 .241 .944 r
F P
0 g
s
.49752 .25813 m .508 .26173 L .50577 .25887 L .508 .916 0 r
F
.48177 .25542 m .49963 .25889 L .49752 .25813 L 0 .222 .83 r
F
.49752 .25813 m .52278 .24659 L p .49657 .2578 L .508 .916 0 r
F P
0 g
s
.49679 .25787 m .49679 .25787 L p .49752 .25813 L 0 .222 .83 r
F P
0 g
s
.49674 .25787 m .48177 .25542 L p .49732 .2581 L 0 .222 .83 r
F P
0 g
s
.48177 .25542 m .49576 .25989 L .49963 .25889 L p 0 .222 .83 r
F P
0 g
s
.48536 .26831 m .50727 .26892 L .49576 .25989 L closepath p 0 .278 .98 r
F P
0 g
s
.47427 .25934 m .48536 .26831 L .49576 .25989 L closepath p 0 .278 .98 r
F P
0 g
s
.47427 .25934 m .49576 .25989 L .48177 .25542 L closepath p 0 .278 .933 r
F P
0 g
s
.48177 .25542 m .49576 .25989 L .50727 .26892 L p 0 .311 .699 r
F P
0 g
s
.46154 .25491 m .47427 .25934 L .48177 .25542 L closepath p 0 .278 .933 r
F P
0 g
s
.46154 .25491 m .48177 .25542 L .4662 .25362 L closepath p 0 .248 .801 r
F P
0 g
s
.49576 .25989 m .48177 .25542 L .4662 .25362 L p 0 .311 .699 r
F P
0 g
s
.48484 .25667 m .48442 .2565 L p .4899 .25718 L 0 0 0 r
F P
0 g
s
.48484 .25667 m .49541 .2591 L .49652 .25784 L p .512 .96 0 r
F P
0 g
s
.49679 .25787 m .49674 .25787 L p .49752 .25813 L 0 .222 .83 r
F P
0 g
s
.49732 .2581 m .49752 .25813 L .49674 .25787 L 0 .222 .83 r
F
.49541 .2591 m .49752 .25813 L p .49679 .25787 L .508 .916 0 r
F P
0 g
s
.49657 .2578 m .49652 .25784 L p .49679 .25787 L .508 .916 0 r
F P
0 g
s
.49652 .25784 m .49541 .2591 L p .49679 .25787 L .508 .916 0 r
F P
0 g
s
.52278 .24659 m .51152 .24098 L .49657 .2578 L p .508 .916 0 r
F P
0 g
s
.49541 .2591 m .49664 .25786 L .49685 .25789 L .357 .468 0 r
F
.49784 .25799 m .49752 .25813 L p .50577 .25887 L .508 .916 0 r
F P
0 g
s
.49759 .25816 m .508 .26173 L .49752 .25813 L .508 .916 0 r
F
.50711 .26155 m .508 .26173 L .49752 .25814 L F
.49963 .25889 m .50079 .25859 L p .49679 .25787 L 0 .222 .83 r
F P
0 g
s
.49827 .25812 m .49679 .25787 L p .50079 .25859 L 0 .222 .83 r
F P
0 g
s
.50333 .25907 m .50084 .25851 L .50436 .25906 L .357 .468 0 r
F
.52278 .24659 m .508 .26173 L p .52557 .26501 L .345 .413 0 r
F P
0 g
s
.52557 .26501 m .508 .26173 L .50827 .26179 L .345 .413 0 r
F
.52557 .26501 m .508 .26173 L .51068 .26233 L F
.55101 .28239 m .56673 .28069 L .56237 .28306 L .318 .304 0 r
F
.54089 .265 m .55238 .28141 L .57198 .26999 L closepath p .456 .739 0 r
F P
0 g
s
.55183 .28069 m .56673 .28069 L .55101 .28239 L .318 .304 0 r
F
.53237 .29471 m .54928 .29564 L p .54971 .2937 L .264 .125 0 r
F P
0 g
s
.54108 .29374 m .54084 .29325 L .5403 .29323 L 0 .23 .909 r
F
.54098 .29326 m .54121 .2934 L .54099 .29326 L F
.54103 .29326 m .54181 .29386 L .54103 .29326 L F
.54084 .29325 m .54181 .29386 L .54098 .29326 L F
.54084 .29325 m .54181 .29386 L .54084 .29325 L F
.54099 .29326 m .54121 .2934 L .54103 .29326 L F
.54181 .29386 m .54146 .29329 L p .54127 .29351 L 0 .313 .718 r
F P
0 g
s
.53499 .29296 m .53237 .29471 L p .54971 .2937 L .264 .125 0 r
F P
0 g
s
.55778 .29412 m .55089 .28264 L .54224 .29333 L p 0 .23 .909 r
F P
0 g
s
.54928 .29564 m .53237 .29471 L p .55736 .29467 L .264 .125 0 r
F P
0 g
s
.56684 .29465 m .55694 .29521 L p .55736 .29467 L .264 .125 0 r
F P
0 g
s
.55694 .29521 m .54928 .29564 L p .55736 .29467 L .264 .125 0 r
F P
0 g
s
.5448 .31107 m .54928 .32449 L .55244 .32149 L 0 .313 .697 r
F
.49541 .2591 m .50577 .26402 L .5079 .26183 L p .508 .916 0 r
F P
0 g
s
.508 .26173 m .508 .26173 L p .50827 .26179 L .345 .413 0 r
F P
0 g
s
.508 .26173 m .5079 .26183 L p .51068 .26233 L .345 .413 0 r
F P
0 g
s
.5345 .25748 m .54089 .265 L .55941 .2518 L closepath p .464 .781 0 r
F P
0 g
s
.55309 .24422 m .55941 .2518 L .57806 .2429 L closepath p .425 .765 0 r
F P
0 g
s
.55309 .24422 m .5345 .25748 L .55941 .2518 L closepath p .464 .781 0 r
F P
0 g
s
.5718 .23526 m .57806 .2429 L .5901 .23877 L closepath p .395 .748 0 r
F P
0 g
s
.5718 .23526 m .55309 .24422 L .57806 .2429 L closepath p .425 .765 0 r
F P
0 g
s
.58387 .2311 m .5901 .23877 L .60904 .23481 L closepath p .359 .724 0 r
F P
0 g
s
.58387 .2311 m .5718 .23526 L .5901 .23877 L closepath p .395 .748 0 r
F P
0 g
s
.60287 .22709 m .58387 .2311 L .60904 .23481 L closepath p .359 .724 0 r
F P
0 g
s
.58387 .2311 m .60287 .22709 L p .55565 .25215 L .317 .302 0 r
F P
0 g
s
.53333 .27966 m .529 .28397 L p .54103 .29326 L 0 .23 .909 r
F P
0 g
s
.54146 .29329 m .53333 .27966 L p .54103 .29326 L 0 .23 .909 r
F P
0 g
s
.53333 .27966 m .54146 .29329 L p .54105 .29293 L 0 .313 .718 r
F P
0 g
s
.53502 .28593 m .53333 .27966 L .54105 .29293 L 0 .313 .718 r
F
.53189 .2823 m .53333 .27966 L .53566 .28831 L F
.55089 .28264 m .53333 .27966 L .54146 .29329 L p 0 .23 .909 r
F P
0 g
s
.53079 .28667 m .54099 .29326 L .529 .28398 L 0 .23 .909 r
F
.54099 .29326 m .54103 .29326 L .529 .28398 L F
.5347 .29264 m .53723 .29307 L p .52785 .28511 L F P
0 g
s
.53723 .29307 m .5403 .29323 L .52785 .28511 L 0 .23 .909 r
F
.529 .28397 m .529 .28398 L p .529 .28398 L F P
0 g
s
.529 .28398 m .52785 .28511 L p .53112 .28716 L 0 .23 .909 r
F P
0 g
s
.5278 .28338 m .52899 .28397 L .52522 .27831 L 0 .23 .909 r
F
.5278 .28338 m .52522 .27831 L .52521 .2783 L F
.52899 .28397 m .529 .28397 L .52687 .28079 L F
.52899 .28397 m .52687 .28079 L .52521 .2783 L F
.52687 .28079 m .5224 .28068 L p .53479 .29265 L .472 .745 0 r
F P
0 g
s
.52521 .2783 m .5224 .28068 L .52687 .28079 L p .471 .745 0 r
F P
0 g
s
.529 .28397 m .53333 .27966 L .52521 .2783 L p 0 .23 .909 r
F P
0 g
s
.5224 .28068 m .53277 .28068 L .53245 .28128 L .318 .304 0 r
F
.5224 .28068 m .53245 .28128 L .53223 .28168 L F
.5224 .28068 m .53488 .29304 L .53479 .29265 L .472 .745 0 r
F
.5224 .28068 m .53237 .29471 L .53488 .29304 L p F P
0 g
s
.53237 .29471 m .5224 .28068 L .53189 .2823 L p .236 .579 0 r
F P
0 g
s
.53645 .28956 m .53237 .29471 L p .53189 .2823 L .236 .579 0 r
F P
0 g
s
.53237 .29471 m .54795 .29467 L .54771 .29468 L .264 .125 0 r
F
.53237 .29471 m .53992 .29321 L .54278 .29335 L F
.535 .29296 m .535 .29296 L p .53583 .293 L F P
0 g
s
.53723 .29307 m .5347 .29264 L p .53488 .29304 L 0 .211 .844 r
F P
0 g
s
.53237 .29471 m .53488 .29304 L p .53504 .29304 L .264 .125 0 r
F P
0 g
s
.53237 .29471 m .53723 .29307 L .53831 .29309 L .264 .125 0 r
F
.53438 .29217 m .53645 .28956 L p .53573 .29489 L .235 .578 0 r
F P
0 g
s
.53992 .29513 m .53573 .29489 L p .53645 .28956 L .235 .578 0 r
F P
0 g
s
.52983 .28605 m .54127 .29351 L .53333 .27966 L 0 .313 .718 r
F
.58505 .29147 m .58852 .29493 L .58448 .29436 L 0 .273 .41 r
F
.58529 .29029 m .59745 .28623 L .59318 .30522 L closepath p .387 .639 0 r
F P
0 g
s
.59112 .28861 m .59625 .29241 L .59582 .29467 L 0 .273 .405 r
F
.60021 .27189 m .60018 .27207 L .58041 .27879 L .264 .125 0 r
F
.58058 .27849 m .60663 .2652 L .60783 .26932 L F
.58178 .27633 m .60663 .2652 L .58058 .27849 L F
.57864 .27732 m .59082 .27354 L .59088 .27659 L .318 .304 0 r
F
.56753 .27799 m .57855 .27229 L .57864 .27732 L F
.55694 .29521 m .54928 .29564 L .55408 .29054 L p .288 .624 0 r
F P
0 g
s
.55629 .29414 m .55778 .29412 L .55717 .29492 L 0 .313 .697 r
F
.54224 .29333 m .55089 .28264 L p .54146 .29329 L 0 .23 .909 r
F P
0 g
s
.54928 .29564 m .54098 .28384 L .55015 .28415 L p .288 .625 0 r
F P
0 g
s
.55089 .28264 m .55569 .29064 L p .55291 .28739 L 0 .313 .697 r
F P
0 g
s
.55015 .28415 m .55089 .28264 L .55467 .2915 L 0 .313 .697 r
F
.55271 .27887 m .56877 .27375 L .56753 .27799 L .318 .304 0 r
F
.54146 .29329 m .53333 .27966 L p .54127 .29351 L 0 .313 .718 r
F P
0 g
s
.53313 .28004 m .55413 .27594 L .55271 .27887 L .318 .304 0 r
F
.5224 .28068 m .5337 .27899 L .53313 .28004 L F
.5337 .27899 m .55413 .27594 L .53313 .28004 L F
.53077 .28433 m .54146 .29329 L .54133 .29345 L 0 .313 .718 r
F
.5981 .28285 m .61686 .27793 L .59844 .28108 L .264 .125 0 r
F
.5983 .28179 m .61686 .27793 L .59808 .28294 L F
.60021 .27189 m .6459 .25652 L .60018 .27207 L F
.6459 .25652 m .64592 .25654 L .60018 .27207 L F
.61107 .2804 m .59745 .28623 L p .61107 .2804 L F P
0 g
s
.59745 .28623 m .61686 .27793 L p .5981 .28285 L .264 .125 0 r
F P
0 g
s
.60164 .28416 m .6016 .28442 L p .61088 .28013 L 0 .289 .867 r
F P
0 g
s
.61038 .28065 m .61088 .28013 L .6016 .28442 L 0 .289 .867 r
F
.61637 .27808 m .61686 .27793 L .59735 .28624 L .264 .125 0 r
F
.59928 .27672 m .60919 .27397 L .59871 .27968 L F
.60919 .27397 m .60973 .27581 L .59871 .27968 L F
.6016 .28442 m .60362 .27054 L p .59745 .2862 L 0 .289 .867 r
F P
0 g
s
.61106 .28036 m .61088 .28013 L p .61038 .28065 L 0 .289 .867 r
F P
0 g
s
.61088 .28013 m .60362 .27054 L .60164 .28416 L p 0 .289 .867 r
F P
0 g
s
.61107 .2804 m .59745 .28623 L .60591 .27358 L p .419 .721 0 r
F P
0 g
s
.5981 .28285 m .59844 .28108 L .58672 .28309 L .264 .125 0 r
F
.59638 .28656 m .59038 .28048 L .58929 .28893 L p 0 .282 .885 r
F P
0 g
s
.5853 .29022 m .58545 .29021 L .58529 .29026 L .264 .125 0 r
F
.58929 .28893 m .59088 .27659 L p .58529 .29026 L 0 .282 .885 r
F P
0 g
s
.58545 .29021 m .58556 .2902 L .58529 .29026 L .264 .125 0 r
F
.58556 .2902 m .58529 .29029 L p .58511 .2903 L F P
0 g
s
.59088 .27659 m .59745 .28623 L .58529 .29029 L closepath p .392 .704 0 r
F P
0 g
s
.59088 .27659 m .59745 .2862 L p .59095 .2799 L 0 .273 .405 r
F P
0 g
s
.57855 .27229 m .5907 .26791 L .59075 .27047 L .318 .304 0 r
F
.55941 .2518 m .57198 .26999 L .59096 .26182 L closepath p .42 .72 0 r
F P
0 g
s
.56877 .27375 m .57846 .26671 L .57855 .27229 L .318 .304 0 r
F
.5337 .27899 m .55587 .27234 L .55413 .27594 L F
.5224 .28068 m .53442 .27769 L .5337 .27899 L F
.53442 .27769 m .55587 .27234 L .5337 .27899 L F
.53573 .29489 m .53237 .29471 L .53438 .29217 L p .235 .578 0 r
F P
0 g
s
.52795 .28947 m .54133 .29345 L .53648 .29924 L 0 .313 .718 r
F
.55408 .29054 m .54928 .29564 L p .55015 .28415 L .288 .625 0 r
F P
0 g
s
.54775 .28912 m .55692 .29524 L .55089 .28264 L 0 .313 .697 r
F
.55778 .29412 m .55089 .28264 L p .55692 .29524 L F P
0 g
s
.54098 .28384 m .5224 .28068 L p .55045 .28354 L .318 .304 0 r
F P
0 g
s
.55977 .28448 m .55015 .28415 L p .55045 .28354 L .318 .304 0 r
F P
0 g
s
.55015 .28415 m .54098 .28384 L p .55045 .28354 L .318 .304 0 r
F P
0 g
s
.54775 .28912 m .55124 .30266 L .55692 .29524 L 0 .313 .697 r
F
.55694 .29521 m .56684 .29465 L .56101 .30649 L p .298 .565 0 r
F P
0 g
s
.55277 .30066 m .56176 .30856 L .56247 .31195 L 0 .313 .697 r
F
.56176 .30856 m .56285 .31159 L .56247 .31195 L F
.55692 .29524 m .56202 .31239 L .56107 .30664 L F
.55692 .29524 m .56107 .30664 L .55697 .29527 L F
.55124 .30266 m .56202 .31239 L .55692 .29524 L F
.55956 .30508 m .56606 .30461 L .56264 .31078 L 0 .305 .617 r
F
.55183 .28069 m .56753 .27799 L .56673 .28069 L .318 .304 0 r
F
.5224 .28068 m .55271 .27887 L .55183 .28069 L F
.55271 .27887 m .56753 .27799 L .55183 .28069 L F
.54902 .29629 m .54928 .29564 L p .54915 .29644 L .254 .525 0 r
F P
0 g
s
.54915 .29644 m .54643 .31276 L .54902 .29629 L .254 .525 0 r
F
.49541 .2591 m .50236 .26062 L .50229 .26054 L .508 .916 0 r
F
.50236 .26062 m .5079 .26183 L .50229 .26054 L F
.53171 .26345 m .55811 .24708 L .53062 .26544 L .317 .302 0 r
F
.5718 .23526 m .58387 .2311 L p .55811 .24708 L F P
0 g
s
.52147 .28206 m .53077 .28433 L .52795 .28947 L 0 .313 .718 r
F
.52143 .27392 m .52691 .27218 L .51877 .27083 L p 0 .241 .944 r
F P
0 g
s
.51959 .27097 m .53254 .26195 L .53171 .26345 L .317 .302 0 r
F
.51877 .27083 m .51594 .27323 L .51975 .27197 L p .482 .786 0 r
F P
0 g
s
.51594 .27323 m .51933 .27092 L .51959 .27097 L .317 .302 0 r
F
.51933 .27092 m .53254 .26195 L .51959 .27097 L F
.50233 .26015 m .5021 .25988 L .49884 .25909 L 0 .222 .83 r
F
.5079 .26183 m .5021 .25988 L .50233 .26015 L F
.53171 .26345 m .55993 .24333 L .55811 .24708 L .317 .302 0 r
F
.53254 .26195 m .55993 .24333 L .53171 .26345 L F
.55309 .24422 m .5718 .23526 L p .53254 .26195 L F P
0 g
s
.51594 .27323 m .53416 .259 L .53254 .26195 L .317 .302 0 r
F
.53416 .259 m .55309 .24422 L .53254 .26195 L F
.63655 .24467 m .64717 .25776 L p .64284 .25214 L 0 .012 .565 r
F P
0 g
s
.64783 .2381 m .63813 .24632 L p .63553 .24361 L .318 .304 0 r
F P
0 g
s
.60591 .27358 m .59745 .28623 L p .60364 .27057 L .419 .721 0 r
F P
0 g
s
.60521 .27434 m .61106 .28036 L .61132 .28125 L 0 .172 0 r
F
.57806 .2429 m .59096 .26182 L .60294 .25776 L closepath p .394 .703 0 r
F P
0 g
s
.57806 .2429 m .55941 .2518 L .59096 .26182 L closepath p .42 .72 0 r
F P
0 g
s
.59049 .25757 m .59726 .25527 L .59061 .26368 L .318 .304 0 r
F
.59726 .25527 m .59908 .25963 L .59061 .26368 L F
.60919 .27397 m .63694 .26626 L .60973 .27581 L .264 .125 0 r
F
.62641 .27143 m .63694 .26626 L .6144 .27842 L F
.60973 .27581 m .63694 .26626 L .6107 .27915 L F
.61693 .2698 m .61544 .27781 L p .62371 .26584 L 0 .296 .834 r
F P
0 g
s
.61852 .27602 m .62371 .26584 L .61544 .27781 L 0 .296 .834 r
F
.61852 .27602 m .62763 .27072 L .62371 .26585 L F
.62763 .27072 m .62764 .27072 L .62371 .26585 L F
.62764 .27072 m .62371 .26584 L p .62371 .26585 L F P
0 g
s
.64641 .25702 m .64555 .25618 L .60732 .26756 L .264 .125 0 r
F
.60732 .26756 m .64555 .25618 L .63941 .25203 L F
.62371 .26584 m .6188 .25973 L .61693 .2698 L p 0 .296 .834 r
F P
0 g
s
.62815 .27137 m .61686 .27793 L .62326 .26529 L p .456 .742 0 r
F P
0 g
s
.6109 .27981 m .61637 .27808 L .61106 .28036 L .264 .125 0 r
F
.6188 .25973 m .60362 .27054 L .60378 .27074 L p 0 .296 .834 r
F P
0 g
s
.60378 .27074 m .61358 .27364 L .6188 .25973 L 0 .296 .834 r
F
.60579 .27574 m .61142 .28162 L .60362 .27054 L 0 .172 0 r
F
.60362 .27054 m .61106 .28036 L p .61093 .28022 L F P
0 g
s
.60364 .27057 m .60362 .27054 L .61093 .28022 L 0 .172 0 r
F
.61106 .28036 m .60362 .27054 L p .61142 .28162 L F P
0 g
s
.60362 .27054 m .59088 .27659 L .59745 .2862 L p 0 .289 .867 r
F P
0 g
s
.59082 .27354 m .60326 .26967 L .59088 .27659 L .318 .304 0 r
F
.60991 .26761 m .60364 .27057 L p .60326 .26967 L F P
0 g
s
.60364 .27057 m .59088 .27659 L p .60326 .26967 L .318 .304 0 r
F P
0 g
s
.61264 .2858 m .61269 .28594 L .60743 .27968 L 0 .172 0 r
F
.59075 .27047 m .60098 .26421 L .60284 .26866 L .318 .304 0 r
F
.57855 .27229 m .59075 .27047 L .57864 .27732 L F
.59075 .27047 m .60284 .26866 L .59082 .27354 L F
.60284 .26866 m .60326 .26967 L .59082 .27354 L F
.62526 .26778 m .62225 .26403 L .62764 .27072 L 0 .041 0 r
F
.6188 .25973 m .62496 .26739 L p .62225 .26403 L F P
0 g
s
.62496 .26739 m .62764 .27072 L p .62225 .26403 L 0 .041 0 r
F P
0 g
s
.6196 .26074 m .6188 .25973 L .62526 .26778 L 0 .041 0 r
F
.59097 .28108 m .59745 .2862 L .59722 .28741 L 0 .273 .405 r
F
.57853 .27116 m .59079 .27211 L .59068 .26705 L .318 .304 0 r
F
.56215 .29627 m .56862 .30002 L .56707 .3028 L 0 .305 .617 r
F
.55213 .28008 m .56765 .27756 L .56854 .27453 L .318 .304 0 r
F
.54098 .28384 m .55151 .28136 L .55213 .28008 L F
.55151 .28136 m .56765 .27756 L .55213 .28008 L F
.5466 .29151 m .55717 .29492 L .55377 .29935 L 0 .313 .697 r
F
.55941 .2518 m .54089 .265 L .57198 .26999 L closepath p .456 .739 0 r
F P
0 g
s
.57024 .26876 m .59049 .25757 L .59061 .26368 L .318 .304 0 r
F
.54533 .30977 m .54629 .31088 L .54534 .30979 L 0 .313 .718 r
F
.50109 .28978 m .52241 .29052 L .51374 .27637 L closepath p 0 .249 .911 r
F P
0 g
s
.49186 .27571 m .50109 .28978 L .51374 .27637 L closepath p 0 .249 .911 r
F P
0 g
s
.49186 .27571 m .51374 .27637 L .50727 .26892 L closepath p 0 .264 .951 r
F P
0 g
s
.48536 .26831 m .49186 .27571 L .50727 .26892 L closepath p 0 .264 .951 r
F P
0 g
s
.52241 .29052 m .51374 .27637 L p .4662 .25362 L 0 .311 .699 r
F P
0 g
s
.51374 .27637 m .52241 .29052 L p .48177 .25542 L 0 .311 .699 r
F P
0 g
s
.51374 .27637 m .50727 .26892 L p .4662 .25362 L 0 .311 .699 r
F P
0 g
s
.50727 .26892 m .51374 .27637 L p .48177 .25542 L 0 .311 .699 r
F P
0 g
s
.50577 .26402 m .49541 .2591 L .50106 .26046 L p .006 .541 0 r
F P
0 g
s
.51223 .26531 m .51501 .26329 L p .50823 .26193 L 0 .248 .958 r
F P
0 g
s
.51068 .26233 m .50823 .26193 L p .51501 .26329 L 0 .248 .958 r
F P
0 g
s
.51501 .26329 m .51223 .26531 L p .51578 .26346 L 0 .248 .958 r
F P
0 g
s
.51223 .26531 m .51164 .26574 L p .51384 .26667 L 0 .248 .958 r
F P
0 g
s
.51594 .27323 m .53171 .26345 L .53062 .26544 L .317 .302 0 r
F
.5901 .23877 m .60294 .25776 L .62138 .25328 L closepath p .362 .681 0 r
F P
0 g
s
.5901 .23877 m .57806 .2429 L .60294 .25776 L closepath p .394 .703 0 r
F P
0 g
s
.60904 .23481 m .62138 .25328 L .63941 .25203 L closepath p .294 .626 0 r
F P
0 g
s
.60904 .23481 m .5901 .23877 L .62138 .25328 L closepath p .362 .681 0 r
F P
0 g
s
.62828 .23518 m .60904 .23481 L .63941 .25203 L closepath p .294 .626 0 r
F P
0 g
s
.60904 .23481 m .62828 .23518 L p .59036 .25148 L .318 .304 0 r
F P
0 g
s
.57011 .29388 m .56684 .29465 L .56815 .29312 L p .36 .681 0 r
F P
0 g
s
.56815 .29312 m .57046 .29039 L p .57011 .29388 L .36 .681 0 r
F P
0 g
s
.57232 .29336 m .57011 .29388 L p .57046 .29039 L .36 .681 0 r
F P
0 g
s
.5649 .29185 m .56684 .29465 L .56668 .29466 L p .288 .624 0 r
F P
0 g
s
.56088 .29395 m .56599 .2832 L p .55778 .29412 L 0 .249 .912 r
F P
0 g
s
.56668 .29466 m .55694 .29521 L p .5649 .29185 L .288 .624 0 r
F P
0 g
s
.54859 .28738 m .55717 .29492 L .5466 .29151 L 0 .313 .697 r
F
.55467 .2915 m .55291 .28739 L .55778 .29412 L F
.55569 .29064 m .55778 .29412 L p .55291 .28739 L F P
0 g
s
.55467 .2915 m .55778 .29412 L .55505 .29212 L 0 .313 .697 r
F
.55505 .29212 m .55778 .29412 L .55629 .29414 L F
.55977 .28448 m .5649 .29185 L p .55694 .29521 L .288 .624 0 r
F P
0 g
s
.56686 .29469 m .56684 .29465 L p .56686 .29469 L .359 .617 0 r
F P
0 g
s
.56684 .29465 m .55977 .28448 L .56598 .28324 L p .36 .681 0 r
F P
0 g
s
.57046 .29039 m .56684 .29465 L p .56598 .28324 L .36 .681 0 r
F P
0 g
s
.56407 .28974 m .57142 .29498 L .56599 .2832 L 0 .305 .617 r
F
.56492 .28685 m .56598 .28324 L .57235 .2933 L F
.56599 .2832 m .56613 .28341 L p .56598 .28324 L F P
0 g
s
.56613 .28341 m .57235 .2933 L p .56598 .28324 L 0 .305 .617 r
F P
0 g
s
.57235 .2933 m .56599 .2832 L p .57142 .29498 L 0 .305 .617 r
F P
0 g
s
.56598 .28324 m .57869 .28069 L .57046 .29039 L p .36 .681 0 r
F P
0 g
s
.55956 .26471 m .5749 .25288 L .57314 .25888 L .318 .304 0 r
F
.5224 .28068 m .56198 .25973 L .55956 .26471 L F
.56198 .25973 m .5749 .25288 L .55956 .26471 L F
.51567 .32932 m .53377 .33018 L .53112 .31904 L p 0 .216 .815 r
F P
0 g
s
.51567 .32932 m .53112 .31904 L .52105 .3236 L 0 .216 .815 r
F
.49773 .33278 m .51567 .32932 L .51474 .32645 L p 0 .236 .812 r
F P
0 g
s
.51474 .32645 m .51567 .32932 L p .51354 .32639 L 0 .303 .626 r
F P
0 g
s
.51567 .32932 m .50275 .32821 L p .50136 .32574 L 0 .303 .626 r
F P
0 g
s
.51354 .32639 m .51567 .32932 L .50136 .32574 L 0 .303 .626 r
F
.51869 .32467 m .51567 .32932 L p .52105 .3236 L 0 .216 .815 r
F P
0 g
s
.50275 .32821 m .51567 .32932 L p .51304 .32636 L 0 .303 .626 r
F P
0 g
s
.51567 .32932 m .51474 .32645 L p .51304 .32636 L 0 .303 .626 r
F P
0 g
s
.50882 .3083 m .51567 .32932 L .52876 .30911 L closepath p 0 .216 .816 r
F P
0 g
s
.51567 .32932 m .50275 .32821 L .53377 .33018 L closepath p 0 .229 .744 r
F P
0 g
s
.5191 .32901 m .53377 .33018 L .51632 .32907 L p 0 .228 .741 r
F P
0 g
s
.51632 .32907 m .50275 .32821 L .5191 .32901 L p 0 .228 .741 r
F P
0 g
s
.50882 .3083 m .51474 .32645 L p .46154 .25491 L 0 .303 .626 r
F P
0 g
s
.46154 .25491 m .51474 .32645 L .51354 .32639 L 0 .303 .626 r
F
.46154 .25491 m .51354 .32639 L .50136 .32574 L F
.50092 .32572 m .50275 .32821 L .51304 .32636 L F
.51474 .32645 m .50882 .3083 L p .51304 .32636 L F P
0 g
s
.5191 .32901 m .50552 .32512 L p .50345 .31905 L 0 .311 .699 r
F P
0 g
s
.51405 .31905 m .5191 .32901 L .50345 .31905 L 0 .311 .699 r
F
.50552 .32512 m .5191 .32901 L p .51211 .31905 L F P
0 g
s
.53112 .31904 m .52996 .31412 L p .52105 .3236 L 0 .216 .815 r
F P
0 g
s
.53377 .33018 m .5191 .32901 L p .51405 .31905 L 0 .311 .699 r
F P
0 g
s
.5191 .32901 m .53377 .33018 L p .52394 .31904 L 0 .311 .699 r
F P
0 g
s
.51211 .31905 m .5191 .32901 L .52394 .31904 L 0 .311 .699 r
F
.5191 .32901 m .50552 .32512 L .52214 .32894 L p 0 .207 .786 r
F P
0 g
s
.53377 .33018 m .5191 .32901 L .55209 .33358 L closepath p 0 0 0 r
F P
0 g
s
.5191 .32901 m .5369 .33233 L .55209 .33358 L closepath p 0 0 0 r
F P
0 g
s
.52214 .32894 m .53683 .33231 L p .5191 .32901 L 0 .207 .786 r
F P
0 g
s
.53683 .33231 m .5369 .33233 L .5191 .32901 L p 0 .207 .786 r
F P
0 g
s
.5369 .33233 m .55209 .33358 L p .53241 .31107 L 0 .313 .718 r
F P
0 g
s
.50882 .3083 m .52876 .30911 L .52241 .29052 L closepath p 0 .227 .847 r
F P
0 g
s
.50109 .28978 m .50882 .3083 L .52241 .29052 L closepath p 0 .227 .847 r
F P
0 g
s
.52876 .30911 m .53112 .31904 L p .48177 .25542 L 0 .311 .699 r
F P
0 g
s
.53112 .31904 m .53377 .33018 L p .52602 .31904 L 0 .311 .699 r
F P
0 g
s
.48177 .25542 m .53112 .31904 L .52602 .31904 L 0 .311 .699 r
F
.50882 .3083 m .50109 .28978 L p .44773 .25314 L 0 .303 .626 r
F P
0 g
s
.50109 .28978 m .50882 .3083 L p .46154 .25491 L 0 .303 .626 r
F P
0 g
s
.50109 .28978 m .49186 .27571 L p .44773 .25314 L 0 .303 .626 r
F P
0 g
s
.49186 .27571 m .50109 .28978 L p .46154 .25491 L 0 .303 .626 r
F P
0 g
s
.49186 .27571 m .48536 .26831 L p .44773 .25314 L 0 .303 .626 r
F P
0 g
s
.48536 .26831 m .49186 .27571 L p .46154 .25491 L 0 .303 .626 r
F P
0 g
s
.48536 .26831 m .47427 .25934 L p .44773 .25314 L 0 .303 .626 r
F P
0 g
s
.46154 .25491 m .47427 .25934 L .48536 .26831 L p 0 .303 .626 r
F P
0 g
s
.47427 .25934 m .46154 .25491 L .44773 .25314 L p 0 .303 .626 r
F P
0 g
s
.4662 .25362 m .52394 .31904 L .52876 .30911 L 0 .311 .699 r
F
.53377 .33018 m .53112 .31904 L p .52394 .31904 L F P
0 g
s
.53112 .31904 m .52876 .30911 L p .52394 .31904 L 0 .311 .699 r
F P
0 g
s
.55209 .33358 m .5369 .33233 L p .52658 .31115 L 0 .313 .718 r
F P
0 g
s
.5367 .31101 m .55209 .33358 L .52658 .31115 L 0 .313 .718 r
F
.55606 .33589 m .54258 .33201 L p .53624 .31291 L 0 .313 .697 r
F P
0 g
s
.5901 .23877 m .60904 .23481 L p .5749 .25288 L .318 .304 0 r
F P
0 g
s
.5224 .28068 m .5766 .24713 L .5749 .25288 L .318 .304 0 r
F
.5766 .24713 m .5901 .23877 L .5749 .25288 L F
.56407 .28974 m .56741 .30219 L .57142 .29498 L 0 .305 .617 r
F
.57806 .2429 m .5901 .23877 L p .5224 .28068 L .318 .304 0 r
F P
0 g
s
.55941 .2518 m .57806 .2429 L p .5224 .28068 L .318 .304 0 r
F P
0 g
s
.5224 .28068 m .54089 .265 L .55941 .2518 L p .318 .304 0 r
F P
0 g
s
.54089 .265 m .5224 .28068 L .54098 .28384 L p .318 .304 0 r
F P
0 g
s
.55941 .2518 m .54089 .265 L p .54098 .28384 L .318 .304 0 r
F P
0 g
s
.52498 .27186 m .52727 .27151 L .52691 .27218 L .317 .302 0 r
F
.5786 .27498 m .59079 .27211 L .57853 .27116 L .318 .304 0 r
F
.59075 .27047 m .59082 .27354 L .57864 .27732 L F
.59088 .27659 m .57869 .28069 L p .57864 .27732 L F P
0 g
s
.58369 .27901 m .58775 .28425 L .59088 .27659 L 0 .282 .885 r
F
.591 .28274 m .59586 .29445 L .59712 .2879 L 0 .273 .405 r
F
.5786 .27498 m .59088 .27659 L .59079 .27211 L .318 .304 0 r
F
.56765 .27756 m .57865 .27837 L .5786 .27498 L F
.54098 .28384 m .56691 .28007 L .56765 .27756 L F
.56691 .28007 m .57865 .27837 L .56765 .27756 L F
.56193 .29703 m .56399 .30834 L .56741 .30219 L 0 .305 .617 r
F
.52727 .27151 m .5495 .2648 L .54775 .26841 L .317 .302 0 r
F
.51975 .27197 m .51594 .27323 L p .52521 .2783 L .482 .786 0 r
F P
0 g
s
.51594 .27323 m .528 .2702 L .52727 .27151 L .317 .302 0 r
F
.528 .2702 m .5495 .2648 L .52727 .27151 L F
.5224 .28068 m .55762 .26873 L .55587 .27234 L .318 .304 0 r
F
.62828 .23518 m .64783 .2381 L p .63457 .24261 L F P
0 g
s
.62326 .26529 m .61686 .27793 L p .6196 .26074 L .456 .742 0 r
F P
0 g
s
.6213 .2629 m .62764 .27072 L .62801 .27119 L 0 .041 0 r
F
.59049 .25757 m .60675 .24444 L .61148 .25044 L .318 .304 0 r
F
.56299 .2934 m .56976 .29796 L .56862 .30002 L 0 .305 .617 r
F
.5224 .28068 m .57314 .25888 L .57165 .26397 L .318 .304 0 r
F
.52691 .27218 m .54775 .26841 L .52851 .27245 L .317 .302 0 r
F
.52727 .27151 m .54775 .26841 L .52691 .27218 L F
.54775 .26841 m .54731 .26932 L .52851 .27245 L F
.57165 .26397 m .59036 .25148 L .59049 .25757 L .318 .304 0 r
F
.57314 .25888 m .59036 .25148 L .57165 .26397 L F
.59036 .25148 m .60675 .24444 L .59049 .25757 L F
.57865 .27837 m .59088 .27659 L .5786 .27498 L F
.57869 .28069 m .59088 .27659 L p .57865 .27837 L F P
0 g
s
.55161 .30299 m .55865 .31559 L .56202 .31239 L 0 .313 .697 r
F
.54993 .30438 m .56247 .31195 L .55825 .31597 L F
.55277 .30066 m .56247 .31195 L .54993 .30438 L F
.55998 .30366 m .56115 .31345 L .56399 .30834 L 0 .305 .617 r
F
.54098 .28384 m .56643 .28171 L .56691 .28007 L .318 .304 0 r
F
.528 .2702 m .55126 .26118 L .5495 .2648 L .317 .302 0 r
F
.51594 .27323 m .52873 .26886 L .528 .2702 L F
.52873 .26886 m .55126 .26118 L .528 .2702 L F
.53333 .27966 m .52691 .27218 L .52143 .27392 L p 0 .241 .944 r
F P
0 g
s
.52691 .27218 m .53333 .27966 L p .52557 .2746 L 0 .313 .718 r
F P
0 g
s
.52521 .2783 m .53333 .27966 L p .52143 .27392 L 0 .241 .944 r
F P
0 g
s
.53333 .27966 m .52691 .27218 L p .52545 .27482 L 0 .313 .718 r
F P
0 g
s
.51594 .27323 m .5224 .28068 L .52521 .2783 L p .482 .786 0 r
F P
0 g
s
.5224 .28068 m .51594 .27323 L .52545 .27482 L p .205 .603 0 r
F P
0 g
s
.5286 .27847 m .5224 .28068 L p .52545 .27482 L .205 .603 0 r
F P
0 g
s
.52497 .2757 m .52706 .27669 L .52545 .27482 L 0 .313 .718 r
F
.52706 .27669 m .53333 .27966 L .52545 .27482 L F
.52706 .27669 m .53189 .2823 L .53333 .27966 L F
.52785 .27874 m .5286 .27847 L p .52899 .27893 L .205 .603 0 r
F P
0 g
s
.52557 .2746 m .53333 .27966 L .53082 .27924 L 0 .313 .718 r
F
.52545 .27482 m .53082 .27924 L .52368 .27804 L F
.52557 .2746 m .53082 .27924 L .52545 .27482 L F
.52691 .27218 m .53333 .27966 L .54449 .27513 L closepath p 0 .241 .944 r
F P
0 g
s
.51594 .27323 m .53456 .27635 L p .53455 .27345 L .317 .302 0 r
F P
0 g
s
.5345 .25748 m .51877 .27083 L p .53455 .27345 L .317 .302 0 r
F P
0 g
s
.51877 .27083 m .51594 .27323 L p .53455 .27345 L .317 .302 0 r
F P
0 g
s
.52576 .27199 m .52691 .27218 L p .52579 .27171 L 0 .248 .958 r
F P
0 g
s
.52576 .27199 m .52579 .27171 L .52382 .27088 L 0 .248 .958 r
F
.52425 .27174 m .52576 .27199 L p .52382 .27088 L F P
0 g
s
.6144 .27842 m .61441 .27841 L .6144 .27842 L .264 .125 0 r
F
.61544 .27781 m .6188 .25973 L p .61106 .28036 L 0 .296 .834 r
F P
0 g
s
.61252 .28539 m .61264 .2858 L .60738 .27955 L 0 .172 0 r
F
.59068 .26705 m .60231 .26739 L .60121 .26475 L .318 .304 0 r
F
.60075 .26365 m .6196 .26074 L .61745 .25801 L F
.59068 .26705 m .60121 .26475 L .60075 .26365 L F
.60121 .26475 m .6196 .26074 L .60075 .26365 L F
.60579 .27574 m .613 .28701 L .61142 .28162 L 0 .172 0 r
F
.57314 .25888 m .59023 .24477 L .59036 .25148 L .318 .304 0 r
F
.5749 .25288 m .59023 .24477 L .57314 .25888 L F
.59023 .24477 m .60904 .23481 L .59036 .25148 L F
.60904 .23481 m .5901 .23877 L p .54098 .28384 L F P
0 g
s
.62828 .23518 m .60904 .23481 L p .5783 .25696 L .318 .304 0 r
F P
0 g
s
.54098 .28384 m .5784 .26299 L .5783 .25696 L .318 .304 0 r
F
.5784 .26299 m .62828 .23518 L .5783 .25696 L F
.56459 .28798 m .57235 .2933 L .57169 .29449 L 0 .305 .617 r
F
.56492 .28685 m .57235 .2933 L .56459 .28798 L F
.58529 .29029 m .57262 .29329 L p .57235 .2933 L .264 .125 0 r
F P
0 g
s
.57869 .28069 m .58529 .29029 L .57232 .29336 L p .36 .681 0 r
F P
0 g
s
.57262 .29329 m .58529 .29029 L .58134 .29787 L p .359 .617 0 r
F P
0 g
s
.57403 .29764 m .57503 .29756 L .57749 .30628 L 0 .305 .617 r
F
.57726 .3057 m .58529 .29029 L p .5786 .30905 L .359 .616 0 r
F P
0 g
s
.57882 .28808 m .58505 .29147 L .58448 .29436 L 0 .273 .41 r
F
.57806 .2429 m .55941 .2518 L p .54098 .28384 L .318 .304 0 r
F P
0 g
s
.55126 .26118 m .56684 .25128 L .56533 .25638 L .317 .302 0 r
F
.51594 .27323 m .55322 .25715 L .55126 .26118 L F
.55322 .25715 m .56684 .25128 L .55126 .26118 L F
.53077 .28433 m .54133 .29345 L .52795 .28947 L 0 .313 .718 r
F
.53085 .28419 m .54146 .29329 L .53077 .28433 L F
.53566 .28831 m .53502 .28593 L .54105 .29293 L F
.53189 .2823 m .54098 .28384 L .53645 .28956 L p .236 .579 0 r
F P
0 g
s
.54771 .29468 m .54795 .29467 L .5478 .29468 L .264 .125 0 r
F
.54087 .294 m .54278 .29335 L .54643 .29353 L F
.54124 .29355 m .54278 .29335 L .54087 .294 L F
.50727 .26892 m .49576 .25989 L p .4662 .25362 L 0 .311 .699 r
F P
0 g
s
.48484 .25667 m .5349 .30113 L .54127 .29351 L 0 .313 .718 r
F
.54098 .28384 m .54928 .29564 L .53992 .29513 L p .235 .578 0 r
F P
0 g
s
.53645 .28956 m .54098 .28384 L p .53992 .29513 L .235 .578 0 r
F P
0 g
s
.54002 .28432 m .54859 .28738 L .5466 .29151 L 0 .313 .697 r
F
.51594 .27323 m .52498 .27186 L .52851 .27245 L .317 .302 0 r
F
.53223 .28168 m .56237 .28306 L .53646 .28211 L .318 .304 0 r
F
.53245 .28128 m .56237 .28306 L .53223 .28168 L F
.54851 .28224 m .55183 .28069 L .55101 .28239 L F
.53245 .28128 m .54127 .28101 L .54851 .28224 L F
.54127 .28101 m .55183 .28069 L .54851 .28224 L F
.53277 .28068 m .55183 .28069 L .53245 .28128 L F
.5901 .23877 m .57806 .2429 L p .54098 .28384 L F P
0 g
s
.64783 .2381 m .62828 .23518 L p .62774 .23549 L .318 .304 0 r
F P
0 g
s
.62494 .29346 m .61686 .27793 L .62815 .27137 L p .444 .68 0 r
F P
0 g
s
.62666 .26969 m .63069 .27462 L .63293 .27749 L 0 .041 0 r
F
.59046 .25626 m .61338 .25285 L .60825 .24635 L .318 .304 0 r
F
.57879 .28683 m .58365 .29851 L .58496 .29196 L 0 .273 .41 r
F
.54098 .28384 m .57848 .26779 L .5784 .26299 L .318 .304 0 r
F
.56691 .28007 m .57869 .28069 L .57865 .27837 L F
.56643 .28171 m .57869 .28069 L .56691 .28007 L F
.57215 .25912 m .58426 .2518 L .58434 .25606 L .317 .302 0 r
F
.5495 .2648 m .57211 .25635 L .57215 .25912 L F
.57211 .25635 m .58426 .2518 L .57215 .25912 L F
.57869 .28069 m .56598 .28324 L p .56673 .28069 L .318 .304 0 r
F P
0 g
s
.56854 .27453 m .5786 .27498 L .57853 .27116 L .318 .304 0 r
F
.56765 .27756 m .5786 .27498 L .56854 .27453 L F
.56673 .28069 m .57864 .27732 L .57869 .28069 L F
.56753 .27799 m .57864 .27732 L .56673 .28069 L F
.56877 .27375 m .57855 .27229 L .56753 .27799 L F
.63813 .24632 m .64654 .25696 L .63655 .24467 L 0 .012 .565 r
F
.63814 .24633 m .63655 .24467 L .64284 .25214 L F
.64717 .25776 m .63655 .24467 L p .6473 .25788 L F P
0 g
s
.62639 .26913 m .63387 .26709 L .62642 .26916 L .264 .125 0 r
F
.62392 .26596 m .64641 .25702 L .62206 .26358 L F
.63655 .24467 m .6188 .25973 L .62764 .27072 L p 0 .298 .815 r
F P
0 g
s
.63095 .26852 m .63655 .24467 L p .62764 .27072 L 0 .298 .815 r
F P
0 g
s
.62222 .26407 m .63163 .27582 L .62816 .27139 L 0 .041 0 r
F
.59884 .25907 m .61745 .25801 L .61338 .25285 L .318 .304 0 r
F
.54911 .30545 m .55825 .31597 L .55705 .31711 L 0 .313 .697 r
F
.54993 .30438 m .55825 .31597 L .54911 .30545 L F
.55845 .31578 m .55865 .31559 L .55161 .30299 L F
.5565 .31763 m .55845 .31578 L .55161 .30299 L F
.55701 .31377 m .56264 .31078 L .55867 .31792 L 0 .305 .617 r
F
.54098 .28384 m .56854 .27453 L .56938 .27169 L .318 .304 0 r
F
.53333 .27966 m .55089 .28264 L .54449 .27513 L closepath p 0 .241 .944 r
F P
0 g
s
.53456 .27635 m .51594 .27323 L p .54405 .27602 L .317 .302 0 r
F P
0 g
s
.54375 .27664 m .53456 .27635 L p .54405 .27602 L .317 .302 0 r
F P
0 g
s
.51594 .27323 m .54544 .27317 L .54405 .27602 L .317 .302 0 r
F
.59059 .26261 m .60075 .26365 L .59884 .25907 L .318 .304 0 r
F
.56938 .27169 m .59067 .26623 L .59059 .26261 L F
.59067 .26623 m .60075 .26365 L .59059 .26261 L F
.59258 .30661 m .5923 .30725 L .58368 .29838 L 0 .273 .41 r
F
.59258 .30661 m .58368 .29838 L .58376 .298 L F
.58406 .29647 m .59258 .30661 L .58376 .298 L F
.60155 .32661 m .60243 .32499 L .59976 .31927 L F
.60757 .3233 m .60243 .32499 L .60344 .31667 L p .383 .609 0 r
F P
0 g
s
.61096 .32874 m .60144 .32434 L p .59147 .30537 L 0 .273 .405 r
F P
0 g
s
.56854 .27453 m .59068 .26705 L .56938 .27169 L .318 .304 0 r
F
.59068 .26705 m .60075 .26365 L .59067 .26623 L F
.59068 .26705 m .59067 .26623 L .56938 .27169 L F
.58406 .29647 m .59213 .30323 L .59173 .3056 L 0 .273 .41 r
F
.59173 .3056 m .59213 .30323 L .59258 .30661 L F
.59213 .30323 m .59318 .30522 L .59258 .30661 L F
.60144 .32434 m .61096 .32874 L p .5914 .3021 L 0 .273 .405 r
F P
0 g
s
.54098 .28384 m .55977 .28448 L .56598 .28324 L p .318 .304 0 r
F P
0 g
s
.56598 .28324 m .57869 .28069 L p .56643 .28171 L .318 .304 0 r
F P
0 g
s
.54098 .28384 m .56598 .28324 L .56643 .28171 L .318 .304 0 r
F
.55587 .27234 m .57165 .26397 L .57024 .26876 L F
.55762 .26873 m .57165 .26397 L .55587 .27234 L F
.55587 .27234 m .57024 .26876 L .55413 .27594 L F
.54544 .27317 m .56117 .27043 L .56037 .27314 L .317 .302 0 r
F
.51594 .27323 m .54632 .27135 L .54544 .27317 L F
.54632 .27135 m .56117 .27043 L .54544 .27317 L F
.53646 .28211 m .55089 .28264 L .55045 .28354 L .318 .304 0 r
F
.55015 .28415 m .54098 .28384 L .54703 .28048 L p .269 .66 0 r
F P
0 g
s
.54098 .28384 m .53456 .27635 L .54375 .27664 L p .269 .66 0 r
F P
0 g
s
.54703 .28048 m .54098 .28384 L p .54375 .27664 L .269 .66 0 r
F P
0 g
s
.55089 .28264 m .55041 .28208 L p .54275 .2787 L 0 .313 .697 r
F P
0 g
s
.55041 .28208 m .54449 .27513 L p .54375 .27664 L 0 .313 .697 r
F P
0 g
s
.54275 .2787 m .55041 .28208 L .54375 .27664 L 0 .313 .697 r
F
.54632 .27135 m .56223 .26684 L .56117 .27043 L .317 .302 0 r
F
.52851 .27245 m .54731 .26932 L .54632 .27135 L F
.54731 .26932 m .56223 .26684 L .54632 .27135 L F
.55309 .24422 m .5345 .25748 L p .53456 .27635 L F P
0 g
s
.53456 .27635 m .55467 .25416 L .55309 .24422 L .317 .302 0 r
F
.5718 .23526 m .56144 .24022 L p .55467 .25416 L F P
0 g
s
.56144 .24022 m .55309 .24422 L p .55467 .25416 L .317 .302 0 r
F P
0 g
s
.54181 .28064 m .55089 .28264 L .54894 .28666 L 0 .313 .697 r
F
.58387 .2311 m .5718 .23526 L p .55467 .25416 L .317 .302 0 r
F P
0 g
s
.53456 .27635 m .5514 .2609 L .55467 .25416 L .317 .302 0 r
F
.5514 .2609 m .58387 .2311 L .55467 .25416 L F
.54449 .27513 m .55089 .28264 L p .54329 .27759 L 0 .313 .697 r
F P
0 g
s
.60287 .22709 m .58387 .2311 L p .56868 .24504 L .317 .302 0 r
F P
0 g
s
.53456 .27635 m .56616 .25356 L .56868 .24504 L .317 .302 0 r
F
.56616 .25356 m .60287 .22709 L .56868 .24504 L F
.55045 .28354 m .56237 .28306 L .55977 .28448 L .318 .304 0 r
F
.55089 .28264 m .56237 .28306 L .55045 .28354 L F
.56598 .28324 m .55977 .28448 L p .56673 .28069 L F P
0 g
s
.55413 .27594 m .56877 .27375 L .55271 .27887 L .318 .304 0 r
F
.55963 .27565 m .55089 .28264 L .55909 .28294 L p 0 .263 .951 r
F P
0 g
s
.55909 .28294 m .56599 .2832 L .55977 .27582 L p 0 .263 .951 r
F P
0 g
s
.55977 .27582 m .55963 .27565 L p .55909 .28294 L 0 .263 .951 r
F P
0 g
s
.55413 .27594 m .57024 .26876 L .56877 .27375 L .318 .304 0 r
F
.57024 .26876 m .57846 .26671 L .56877 .27375 L F
.56037 .27314 m .57233 .27109 L .57236 .27311 L .317 .302 0 r
F
.56117 .27043 m .57231 .26974 L .56037 .27314 L F
.60633 .27703 m .61132 .28125 L .61207 .28385 L 0 .172 0 r
F
.57846 .26671 m .59981 .26139 L .57855 .27229 L .318 .304 0 r
F
.59981 .26139 m .6007 .26353 L .57855 .27229 L F
.61678 .25716 m .61761 .25821 L .60098 .26421 L F
.6007 .26353 m .60098 .26421 L .57855 .27229 L F
.61678 .25716 m .60098 .26421 L .6007 .26353 L F
.61089 .28799 m .62173 .29972 L .62229 .30361 L 0 .172 0 r
F
.59059 .26261 m .61338 .25285 L .59046 .25626 L .318 .304 0 r
F
.59088 .27659 m .60364 .27057 L p .59079 .27211 L F P
0 g
s
.60364 .27057 m .60991 .26761 L p .60307 .26922 L .318 .304 0 r
F P
0 g
s
.59079 .27211 m .60364 .27057 L .60307 .26922 L .318 .304 0 r
F
.62172 .29962 m .62173 .29972 L .60913 .28375 L 0 .172 0 r
F
.60991 .26761 m .6196 .26074 L p .60121 .26475 L .318 .304 0 r
F P
0 g
s
.59981 .26139 m .61678 .25716 L .6007 .26353 L .318 .304 0 r
F
.60075 .26365 m .61745 .25801 L .59884 .25907 L F
.61678 .25716 m .63553 .24361 L .6289 .25414 L F
.59061 .26368 m .59917 .25986 L .59981 .26139 L F
.5784 .26299 m .59059 .26261 L .59046 .25626 L F
.57848 .26779 m .59059 .26261 L .5784 .26299 L F
.59908 .25963 m .59917 .25986 L .59061 .26368 L F
.58446 .26285 m .5954 .25816 L .59658 .26102 L .317 .302 0 r
F
.59981 .26139 m .61376 .25333 L .61678 .25716 L .318 .304 0 r
F
.59917 .25986 m .61376 .25333 L .59981 .26139 L F
.57877 .28518 m .58529 .29026 L .58505 .29147 L 0 .273 .41 r
F
.57875 .284 m .58529 .29026 L .57877 .28518 L F
.57869 .28069 m .58529 .29026 L p .57875 .284 L F P
0 g
s
.57869 .28069 m .58529 .29026 L .58775 .28425 L 0 .282 .885 r
F
.58369 .27901 m .57869 .28069 L p .58775 .28425 L F P
0 g
s
.57869 .28069 m .59088 .27659 L .58529 .29029 L closepath p .392 .704 0 r
F P
0 g
s
.58458 .26898 m .59088 .27659 L .57869 .28069 L closepath p .393 .751 0 r
F P
0 g
s
.57869 .28069 m .59088 .27659 L .58458 .26898 L closepath p 0 .301 .92 r
F P
0 g
s
.58476 .2786 m .59103 .28399 L .59108 .28619 L 0 .273 .405 r
F
.57165 .26397 m .59049 .25757 L .57024 .26876 L .318 .304 0 r
F
.55963 .27565 m .55977 .27582 L p .55962 .27569 L 0 .305 .617 r
F P
0 g
s
.54449 .27513 m .55089 .28264 L .55963 .27565 L closepath p 0 .263 .951 r
F P
0 g
s
.54405 .27602 m .56 .27438 L .55339 .27695 L .317 .302 0 r
F
.55962 .27569 m .55339 .27695 L p .56 .27438 L F P
0 g
s
.54544 .27317 m .56037 .27314 L .54405 .27602 L .317 .302 0 r
F
.56037 .27314 m .57236 .27311 L .56 .27438 L F
.56037 .27314 m .56 .27438 L .54405 .27602 L F
.55977 .28448 m .55339 .27695 L .55962 .27569 L p .355 .727 0 r
F P
0 g
s
.56599 .2832 m .55977 .27582 L p .5597 .27579 L 0 .305 .617 r
F P
0 g
s
.56337 .28014 m .56599 .2832 L .5597 .27579 L 0 .305 .617 r
F
.56389 .28076 m .55977 .28448 L p .55962 .27569 L .355 .727 0 r
F P
0 g
s
.56598 .28324 m .56294 .28162 L .56389 .28076 L p .355 .727 0 r
F P
0 g
s
.55856 .27925 m .56599 .2832 L .5596 .27575 L 0 .305 .617 r
F
.53456 .27635 m .55962 .27569 L .56007 .27417 L .317 .302 0 r
F
.54775 .26841 m .56243 .26619 L .54731 .26932 L F
.56243 .26619 m .56232 .26654 L .54731 .26932 L F
.57223 .2647 m .57224 .26498 L .54731 .26932 L F
.58446 .26285 m .58447 .26306 L .57224 .26512 L F
.57224 .26498 m .57224 .26512 L .54731 .26932 L F
.58446 .26285 m .57224 .26512 L .57224 .26498 L F
.56599 .2832 m .57869 .28069 L .57236 .27311 L closepath p 0 .29 .938 r
F P
0 g
s
.57236 .27311 m .57869 .28069 L .56615 .2832 L p .355 .727 0 r
F P
0 g
s
.57046 .29039 m .57869 .28069 L p .57232 .29336 L .36 .681 0 r
F P
0 g
s
.57244 .27885 m .57875 .284 L .57877 .28518 L 0 .273 .41 r
F
.55963 .27565 m .56599 .2832 L .57236 .27311 L closepath p 0 .29 .938 r
F P
0 g
s
.55962 .27569 m .57236 .27311 L p .56007 .27417 L .317 .302 0 r
F P
0 g
s
.55977 .27582 m .55963 .27565 L p .55962 .27569 L 0 .305 .617 r
F P
0 g
s
.59658 .26102 m .59663 .26112 L .58447 .26314 L .317 .302 0 r
F
.57243 .27795 m .57869 .28069 L .57875 .284 L 0 .273 .41 r
F
.57224 .26512 m .57224 .26517 L .54731 .26932 L .317 .302 0 r
F
.57014 .27356 m .57236 .27311 L .57103 .27431 L p .355 .727 0 r
F P
0 g
s
.55889 .27813 m .55962 .27569 L .56599 .2832 L 0 .305 .617 r
F
.55977 .27582 m .56599 .2832 L p .55962 .27569 L F P
0 g
s
.57103 .27431 m .56389 .28076 L p .57014 .27356 L .355 .727 0 r
F P
0 g
s
.57223 .2647 m .58437 .25767 L .58446 .26285 L .317 .302 0 r
F
.54775 .26841 m .57218 .26124 L .57223 .2647 L F
.57218 .26124 m .58437 .25767 L .57223 .2647 L F
.57241 .27649 m .57758 .28581 L .57869 .28069 L 0 .273 .41 r
F
.62222 .26407 m .62816 .27139 L .6188 .25973 L 0 .041 0 r
F
.62764 .27072 m .6188 .25973 L p .62816 .27139 L F P
0 g
s
.60284 .26866 m .61882 .25976 L .60991 .26761 L .318 .304 0 r
F
.6289 .25414 m .6196 .26074 L p .61882 .25976 L F P
0 g
s
.6196 .26074 m .60991 .26761 L p .61882 .25976 L .318 .304 0 r
F P
0 g
s
.62605 .26892 m .6334 .27809 L .63163 .27582 L 0 .041 0 r
F
.60098 .26421 m .61761 .25821 L .60284 .26866 L .318 .304 0 r
F
.61761 .25821 m .6289 .25414 L .61882 .25976 L F
.61761 .25821 m .61882 .25976 L .60284 .26866 L F
.60231 .26739 m .60991 .26761 L .60121 .26475 L F
.59079 .27211 m .60307 .26922 L .59068 .26705 L F
.60307 .26922 m .60991 .26761 L .60231 .26739 L F
.60307 .26922 m .60231 .26739 L .59068 .26705 L F
.62167 .29931 m .62172 .29962 L .60909 .28366 L 0 .172 0 r
F
.59658 .26102 m .58447 .26314 L .58447 .26306 L .317 .302 0 r
F
.58446 .26285 m .59658 .26102 L .58447 .26306 L F
.5907 .26791 m .60098 .26421 L .59075 .27047 L .318 .304 0 r
F
.59088 .27659 m .60362 .27054 L .59736 .26289 L closepath p 0 .308 .9 r
F P
0 g
s
.60128 .27168 m .59088 .27659 L p .59946 .26947 L .424 .769 0 r
F P
0 g
s
.59088 .27659 m .59693 .26872 L p .59946 .26947 L .424 .769 0 r
F P
0 g
s
.60284 .26866 m .60991 .26761 L .60326 .26967 L .318 .304 0 r
F
.59693 .26872 m .59944 .26545 L p .60347 .27065 L .424 .769 0 r
F P
0 g
s
.60347 .27037 m .60347 .27065 L .59944 .26545 L .424 .769 0 r
F
.56434 .25971 m .59172 .24931 L .59007 .24534 L .317 .302 0 r
F
.58467 .27383 m .59088 .27659 L .59095 .2799 L 0 .273 .405 r
F
.56304 .26412 m .58432 .25498 L .56434 .25971 L .317 .302 0 r
F
.58432 .25498 m .5843 .25386 L .56434 .25971 L F
.5926 .25142 m .59172 .24931 L .58427 .25214 L F
.5843 .25386 m .58427 .25214 L .56434 .25971 L F
.5926 .25142 m .58427 .25214 L .5843 .25386 L F
.58447 .26306 m .58447 .26314 L .57224 .26517 L F
.58447 .26306 m .57224 .26517 L .57224 .26512 L F
.57223 .2647 m .58446 .26285 L .57224 .26498 L F
.57231 .26974 m .58458 .26898 L .57233 .27109 L F
.58458 .26898 m .57236 .27311 L p .57233 .27109 L F P
0 g
s
.57169 .29449 m .57503 .29756 L .56976 .29796 L 0 .305 .617 r
F
.57142 .29498 m .5769 .31111 L .57503 .29756 L F
.57232 .29336 m .57262 .29329 L p .57726 .3057 L .359 .617 0 r
F P
0 g
s
.58134 .29787 m .57726 .3057 L p .57262 .29329 L .359 .617 0 r
F P
0 g
s
.56976 .29796 m .57403 .29764 L .57749 .30628 L 0 .305 .617 r
F
.5769 .31111 m .58359 .33123 L .58261 .31648 L F
.58301 .323 m .58261 .31648 L .58352 .32462 L F
.58017 .31547 m .58261 .31648 L .58307 .32402 L F
.57746 .31043 m .58261 .31648 L .57503 .31336 L F
.5786 .30905 m .58511 .30734 L p .58479 .32864 L .356 .586 0 r
F P
0 g
s
.59877 .33271 m .58917 .32835 L p .57272 .29723 L 0 .273 .41 r
F P
0 g
s
.55126 .26118 m .57208 .25408 L .5495 .2648 L .317 .302 0 r
F
.57208 .25408 m .57209 .25513 L .5495 .2648 L F
.58422 .24993 m .58426 .2518 L .57211 .25635 L F
.57209 .25513 m .57211 .25635 L .5495 .2648 L F
.58422 .24993 m .57211 .25635 L .57209 .25513 L F
.53456 .27635 m .56304 .26412 L .56434 .25971 L F
.5597 .27579 m .55977 .27582 L .55962 .27569 L 0 .305 .617 r
F
.55962 .27569 m .57014 .27356 L p .56389 .28076 L .355 .727 0 r
F P
0 g
s
.57236 .27311 m .55962 .27569 L p .56 .27438 L .317 .302 0 r
F P
0 g
s
.57231 .26974 m .57233 .27109 L .56037 .27314 L .317 .302 0 r
F
.5975 .26306 m .59736 .26289 L p .59738 .26292 L 0 .172 0 r
F P
0 g
s
.60347 .27065 m .60128 .27168 L p .59946 .26947 L .424 .769 0 r
F P
0 g
s
.59095 .2799 m .59745 .2862 L .59097 .28108 L 0 .273 .405 r
F
.59745 .28623 m .59088 .27659 L .60364 .27057 L p .419 .721 0 r
F P
0 g
s
.60074 .27103 m .60633 .27703 L .60701 .27867 L 0 .172 0 r
F
.57255 .28613 m .57885 .29027 L .57498 .28943 L 0 .273 .41 r
F
.56117 .27043 m .57228 .26769 L .57231 .26974 L .317 .302 0 r
F
.60034 .27005 m .60822 .28156 L .60579 .27574 L 0 .172 0 r
F
.58458 .26898 m .59088 .27659 L .59736 .26289 L closepath p 0 .308 .9 r
F P
0 g
s
.58458 .26898 m .59738 .26292 L p .58451 .26545 L .317 .302 0 r
F P
0 g
s
.57236 .27311 m .57869 .28069 L p .57239 .27544 L 0 .273 .41 r
F P
0 g
s
.5613 .27 m .5723 .26952 L .57228 .26785 L .317 .302 0 r
F
.5845 .2645 m .59738 .26292 L .59681 .26157 L F
.5613 .27 m .58451 .26545 L .5845 .2645 L F
.58451 .26545 m .59738 .26292 L .5845 .2645 L F
.58479 .28043 m .59108 .28619 L .59112 .28861 L 0 .273 .405 r
F
.57228 .26785 m .58458 .26898 L .58451 .26545 L .317 .302 0 r
F
.5723 .26952 m .58458 .26898 L .57228 .26785 L F
.56055 .27252 m .57232 .27079 L .5613 .27 L F
.57232 .27079 m .58458 .26898 L .5723 .26952 L F
.57232 .27079 m .5723 .26952 L .5613 .27 L F
.57262 .29104 m .57893 .29478 L .57904 .30126 L 0 .273 .41 r
F
.53456 .27635 m .56055 .27252 L .5613 .27 L .317 .302 0 r
F
.57236 .27311 m .58458 .26898 L p .56055 .27252 L F P
0 g
s
.53456 .27635 m .56007 .27417 L .56055 .27252 L .317 .302 0 r
F
.56007 .27417 m .57236 .27311 L .56055 .27252 L F
.55408 .29054 m .55977 .28448 L p .55694 .29521 L .288 .624 0 r
F P
0 g
s
.55692 .29524 m .55696 .29527 L .55694 .29521 L 0 .313 .697 r
F
.55518 .29069 m .55998 .30366 L .56193 .29703 L 0 .305 .617 r
F
.53456 .27635 m .55339 .27695 L .55962 .27569 L p .317 .302 0 r
F P
0 g
s
.59944 .26545 m .59088 .27659 L p .59738 .26292 L .424 .769 0 r
F P
0 g
s
.60364 .27057 m .60347 .27065 L p .60347 .27041 L .424 .769 0 r
F P
0 g
s
.60347 .27037 m .60364 .27057 L .60347 .27041 L .424 .769 0 r
F
.59856 .26578 m .60579 .27574 L .60364 .27057 L 0 .172 0 r
F
.56616 .25356 m .58905 .24288 L .58719 .2384 L .317 .302 0 r
F
.56434 .25971 m .59007 .24534 L .56616 .25356 L F
.60287 .22709 m .60904 .23481 L .62828 .23518 L closepath p .278 .66 0 r
F P
0 g
s
.62215 .22743 m .60287 .22709 L .62828 .23518 L closepath p .278 .66 0 r
F P
0 g
s
.65435 .3041 m .63422 .31352 L .64309 .29002 L p .439 .653 0 r
F P
0 g
s
.64851 .29714 m .65397 .3038 L p .62619 .26928 L 0 .041 0 r
F P
0 g
s
.59007 .24534 m .60205 .23865 L .58905 .24288 L .317 .302 0 r
F
.60205 .23865 m .60099 .2373 L .58905 .24288 L F
.62215 .22743 m .60287 .22709 L p .59654 .23166 L F P
0 g
s
.58719 .2384 m .59894 .23471 L .59654 .23166 L .317 .302 0 r
F
.59894 .23471 m .62215 .22743 L .59654 .23166 L F
.65397 .3038 m .64851 .29714 L p .62602 .26907 L 0 .041 0 r
F P
0 g
s
.58905 .24288 m .62215 .22743 L .58719 .2384 L .317 .302 0 r
F
.63312 .31848 m .62609 .31292 L p .60586 .28334 L 0 .172 0 r
F P
0 g
s
.58422 .24993 m .59102 .24761 L .58426 .2518 L .317 .302 0 r
F
.59102 .24761 m .59147 .2487 L .58426 .2518 L F
.60528 .24275 m .60601 .24367 L .59161 .24905 L F
.59147 .2487 m .59161 .24905 L .58426 .2518 L F
.60528 .24275 m .59161 .24905 L .59147 .2487 L F
.59736 .26289 m .60362 .27054 L p .59818 .26486 L 0 .172 0 r
F P
0 g
s
.59007 .24534 m .58905 .24288 L .56616 .25356 L .317 .302 0 r
F
.5845 .26467 m .59684 .26163 L .58458 .26898 L F
.59684 .26163 m .59738 .26292 L .58458 .26898 L F
.59938 .26775 m .60484 .27345 L .60521 .27434 L 0 .172 0 r
F
.58437 .25767 m .59402 .25484 L .58446 .26285 L .317 .302 0 r
F
.59402 .25484 m .59517 .2576 L .58446 .26285 L F
.59726 .25527 m .63457 .24261 L .59908 .25963 L .318 .304 0 r
F
.6109 .24989 m .61185 .25109 L .5954 .25816 L .317 .302 0 r
F
.59517 .2576 m .5954 .25816 L .58446 .26285 L F
.6109 .24989 m .5954 .25816 L .59517 .2576 L F
.60415 .27922 m .62235 .30408 L .62188 .30079 L 0 .172 0 r
F
.58458 .26898 m .59088 .27659 L p .58462 .27131 L 0 .273 .405 r
F P
0 g
s
.56223 .26684 m .58447 .26314 L .56117 .27043 L .317 .302 0 r
F
.58447 .26314 m .58449 .2643 L .56117 .27043 L F
.59663 .26112 m .59684 .26163 L .5845 .26467 L F
.58449 .2643 m .5845 .26467 L .56117 .27043 L F
.59663 .26112 m .5845 .26467 L .58449 .2643 L F
.58368 .29838 m .5923 .30725 L .58342 .2997 L 0 .273 .41 r
F
.58213 .30618 m .59074 .3108 L .58839 .31616 L F
.58323 .30062 m .59074 .3108 L .58213 .30618 L F
.58323 .30062 m .59136 .30938 L .59074 .3108 L F
.58342 .2997 m .59136 .30938 L .58323 .30062 L F
.58365 .29851 m .59228 .30729 L .58496 .29196 L F
.58987 .31278 m .60155 .32661 L .59228 .30729 L F
.58987 .31278 m .59847 .3323 L .60155 .32661 L F
.59074 .3108 m .60191 .32595 L .58839 .31616 L F
.59167 .31532 m .60144 .32434 L p .58514 .29916 L 0 .273 .405 r
F P
0 g
s
.53456 .27635 m .56434 .25971 L .56616 .25356 L .317 .302 0 r
F
.61343 .25291 m .61376 .25333 L .59917 .25986 L .318 .304 0 r
F
.63457 .24261 m .59917 .25986 L .59908 .25963 L F
.60362 .27054 m .6188 .25973 L .6126 .25203 L closepath p 0 .315 .862 r
F P
0 g
s
.64137 .2521 m .63941 .25203 L p .64555 .25618 L .264 .125 0 r
F P
0 g
s
.6312 .26782 m .63748 .26418 L .63254 .26746 L .264 .125 0 r
F
.64717 .25776 m .63655 .24467 L .63095 .26852 L p 0 .298 .815 r
F P
0 g
s
.6289 .25414 m .63813 .24632 L p .61338 .25285 L .318 .304 0 r
F P
0 g
s
.63813 .24632 m .64783 .2381 L p .63537 .24344 L .318 .304 0 r
F P
0 g
s
.61338 .25285 m .63813 .24632 L .63537 .24344 L .318 .304 0 r
F
.63813 .24632 m .64783 .2381 L .64254 .25177 L p .473 .75 0 r
F P
0 g
s
.64039 .24867 m .65155 .26204 L .6473 .25788 L 0 .012 .565 r
F
.60528 .24275 m .62843 .23485 L .60601 .24367 L .317 .302 0 r
F
.65058 .21984 m .64037 .22848 L p .64262 .23309 L 0 .317 .841 r
F P
0 g
s
.64284 .23354 m .64294 .23336 L p .64262 .23309 L 0 .317 .841 r
F P
0 g
s
.64294 .23336 m .65058 .21984 L p .64262 .23309 L 0 .317 .841 r
F P
0 g
s
.61096 .21612 m .62215 .22743 L .63874 .22987 L p .181 .628 0 r
F P
0 g
s
.6362 .22776 m .61096 .21612 L p .63874 .22987 L .181 .628 0 r
F P
0 g
s
.63537 .24344 m .64783 .2381 L .62774 .23549 L .318 .304 0 r
F
.64037 .22848 m .63874 .22987 L p .64284 .23354 L 0 .317 .841 r
F P
0 g
s
.63874 .22987 m .62215 .22743 L .64195 .23566 L p .22 .609 0 r
F P
0 g
s
.64195 .23566 m .64392 .23647 L p .63874 .22987 L .22 .609 0 r
F P
0 g
s
.65058 .21984 m .6425 .2093 L .63581 .22459 L p 0 .339 .867 r
F P
0 g
s
.62843 .23485 m .63584 .23232 L .62874 .23517 L .317 .302 0 r
F
.63874 .22987 m .63041 .23692 L p .64183 .23382 L 0 .317 .841 r
F P
0 g
s
.64183 .23382 m .64284 .23354 L .63874 .22987 L 0 .317 .841 r
F
.63457 .24261 m .64783 .2381 L .63553 .24361 L .318 .304 0 r
F
.63041 .23692 m .63655 .24467 L .64284 .23354 L p 0 .317 .841 r
F P
0 g
s
.64484 .23766 m .65664 .22767 L p .64233 .23445 L 0 .317 .841 r
F P
0 g
s
.64783 .2381 m .64174 .23031 L .63874 .22987 L p .22 .609 0 r
F P
0 g
s
.64392 .23647 m .64783 .2381 L p .63874 .22987 L .22 .609 0 r
F P
0 g
s
.63584 .23232 m .64174 .23031 L .63543 .23267 L .317 .302 0 r
F
.63584 .23232 m .63543 .23267 L .62874 .23517 L F
.63581 .22459 m .63516 .22607 L p .63717 .22821 L 0 .339 .867 r
F P
0 g
s
.63717 .22821 m .63874 .22987 L .63873 .22986 L 0 .339 .867 r
F
.63717 .22821 m .63873 .22986 L .63581 .22459 L F
.63874 .22987 m .65058 .21984 L p .63581 .22459 L F P
0 g
s
.63516 .22607 m .63642 .22318 L p .62963 .2202 L 0 .339 .867 r
F P
0 g
s
.63642 .22318 m .6425 .2093 L .62971 .22013 L p 0 .339 .867 r
F P
0 g
s
.62971 .22013 m .62963 .2202 L p .63642 .22318 L 0 .339 .867 r
F P
0 g
s
.60034 .21014 m .61096 .21612 L .62941 .22 L p .044 .577 0 r
F P
0 g
s
.6425 .2093 m .63685 .20169 L .627 .21846 L p 0 .379 .894 r
F P
0 g
s
.62941 .22 m .62953 .22003 L p .6268 .21882 L .044 .577 0 r
F P
0 g
s
.62845 .21936 m .6268 .21882 L p .62953 .22003 L .044 .577 0 r
F P
0 g
s
.6268 .21882 m .60034 .21014 L p .62941 .22 L .044 .577 0 r
F P
0 g
s
.62971 .22013 m .6425 .2093 L .63804 .21193 L 0 .379 .894 r
F
.62971 .22013 m .6425 .2093 L p .62971 .22013 L F P
0 g
s
.62953 .22003 m .63804 .21193 L .627 .21846 L 0 .379 .894 r
F
.62971 .22013 m .63804 .21193 L .62953 .22003 L F
.62108 .21482 m .60034 .21014 L .62525 .21831 L p .042 .576 0 r
F P
0 g
s
.62941 .22 m .61096 .21612 L .63717 .2282 L p .18 .628 0 r
F P
0 g
s
.63717 .2282 m .63717 .22821 L p .63516 .22608 L .18 .628 0 r
F P
0 g
s
.62941 .22 m .63717 .2282 L .63516 .22608 L .18 .628 0 r
F
.60825 .24635 m .63537 .24344 L .62774 .23549 L .318 .304 0 r
F
.6196 .26074 m .60991 .26761 L .61644 .25682 L p .465 .787 0 r
F P
0 g
s
.61799 .26188 m .6196 .26074 L p .61372 .27327 L .456 .742 0 r
F P
0 g
s
.61686 .27793 m .61372 .27327 L p .6196 .26074 L .456 .742 0 r
F P
0 g
s
.59736 .26289 m .60362 .27054 L .6126 .25203 L closepath p 0 .315 .862 r
F P
0 g
s
.60991 .26761 m .60367 .25994 L .61339 .25304 L p .465 .787 0 r
F P
0 g
s
.61376 .25333 m .63553 .24361 L .61678 .25716 L .318 .304 0 r
F
.61745 .25801 m .6289 .25414 L .61338 .25285 L F
.61338 .25285 m .63537 .24344 L .60825 .24635 L F
.61148 .25044 m .62769 .23544 L .63457 .24261 L F
.61644 .25682 m .60991 .26761 L p .61339 .25304 L .465 .787 0 r
F P
0 g
s
.5926 .25142 m .60718 .24516 L .59172 .24931 L .317 .302 0 r
F
.60718 .24516 m .60628 .24402 L .59172 .24931 L F
.6155 .25571 m .6188 .25973 L .62092 .26242 L 0 .041 0 r
F
.60628 .24402 m .60614 .24384 L .59172 .24931 L .317 .302 0 r
F
.63457 .24261 m .61376 .25333 L .61343 .25291 L .318 .304 0 r
F
.60367 .25994 m .61339 .25304 L p .61289 .2524 L .317 .302 0 r
F P
0 g
s
.62923 .23568 m .64174 .23031 L .62879 .23523 L .317 .302 0 r
F
.64174 .23031 m .62215 .22743 L p .6216 .22773 L F P
0 g
s
.60205 .23865 m .62704 .2334 L .6216 .22773 L .317 .302 0 r
F
.62704 .2334 m .64174 .23031 L .6216 .22773 L F
.64233 .23445 m .63655 .24467 L .64484 .23766 L p 0 .317 .841 r
F P
0 g
s
.64484 .23766 m .64783 .2381 L .64392 .23647 L p .22 .609 0 r
F P
0 g
s
.64174 .23031 m .64783 .2381 L .63813 .24632 L p .483 .793 0 r
F P
0 g
s
.63515 .24255 m .64174 .23031 L p .63813 .24632 L .483 .793 0 r
F P
0 g
s
.62769 .23544 m .62828 .23518 L .63457 .24261 L .318 .304 0 r
F
.63457 .24261 m .63553 .24361 L .61376 .25333 L F
.632 .23856 m .64174 .23031 L .63515 .24255 L p .483 .793 0 r
F P
0 g
s
.60675 .24444 m .62769 .23544 L .61148 .25044 L .318 .304 0 r
F
.60614 .24384 m .62879 .23523 L .60205 .23865 L .317 .302 0 r
F
.62879 .23523 m .64174 .23031 L .62704 .2334 L F
.62879 .23523 m .62704 .2334 L .60205 .23865 L F
.63307 .23968 m .63338 .24045 L .63814 .24633 L 0 .012 .565 r
F
.62215 .22743 m .64174 .23031 L p .62843 .23485 L .317 .302 0 r
F P
0 g
s
.60528 .24275 m .6217 .22784 L .62843 .23485 L .317 .302 0 r
F
.6217 .22784 m .62215 .22743 L .62843 .23485 L F
.63393 .24057 m .63814 .24633 L .63927 .24751 L 0 .012 .565 r
F
.63187 .23843 m .63338 .24045 L .63331 .24028 L F
.632 .23856 m .63331 .24028 L .63307 .23968 L F
.63187 .23843 m .63331 .24028 L .632 .23856 L F
.59356 .25374 m .60756 .24564 L .61058 .24947 L .317 .302 0 r
F
.58434 .25606 m .59292 .2522 L .59356 .25374 L F
.59292 .2522 m .60756 .24564 L .59356 .25374 L F
.62609 .31292 m .63312 .31848 L p .60596 .2836 L 0 .172 0 r
F P
0 g
s
.60144 .32434 m .59167 .31532 L p .58517 .30064 L 0 .273 .405 r
F P
0 g
s
.5622 .26697 m .58448 .26349 L .5844 .25943 L .317 .302 0 r
F
.5613 .27 m .59681 .26157 L .5622 .26697 L F
.57231 .26974 m .5845 .26467 L .58458 .26898 L F
.57228 .26769 m .5845 .26467 L .57231 .26974 L F
.57869 .28069 m .57236 .27311 L p .57241 .27649 L 0 .273 .41 r
F P
0 g
s
.57239 .27544 m .57869 .28069 L .57243 .27795 L 0 .273 .41 r
F
.57243 .27795 m .57875 .284 L .57244 .27885 L F
.56243 .26619 m .57223 .2647 L .56232 .26654 L .317 .302 0 r
F
.5735 .28173 m .57877 .28518 L .57315 .2818 L 0 .273 .41 r
F
.57315 .2818 m .57877 .28518 L .57882 .28808 L F
.57244 .27885 m .57877 .28518 L .57248 .28105 L F
.57877 .28518 m .58505 .29147 L .57882 .28808 L F
.56533 .25638 m .58417 .24678 L .58422 .24993 L .317 .302 0 r
F
.56684 .25128 m .62215 .22743 L .56533 .25638 L F
.57885 .29027 m .58448 .29436 L .58406 .29647 L 0 .273 .41 r
F
.57882 .28808 m .58448 .29436 L .57885 .29027 L F
.57264 .29237 m .57912 .30617 L .57901 .29992 L F
.5495 .2648 m .57215 .25912 L .54775 .26841 L .317 .302 0 r
F
.57215 .25912 m .57218 .26105 L .54775 .26841 L F
.61058 .24947 m .6109 .24989 L .57218 .26124 L F
.57218 .26105 m .57218 .26124 L .54775 .26841 L F
.61058 .24947 m .57218 .26124 L .57218 .26105 L F
.58917 .32835 m .59877 .33271 L p .57272 .29754 L 0 .273 .41 r
F P
0 g
s
.53456 .27635 m .5613 .27 L .5622 .26697 L .317 .302 0 r
F
.54285 .2785 m .55089 .28264 L .54181 .28064 L 0 .313 .697 r
F
.54329 .27759 m .55089 .28264 L .54285 .2785 L F
.54275 .2787 m .54775 .28912 L .55089 .28264 L F
.55339 .27695 m .55977 .28448 L .55015 .28415 L p .269 .66 0 r
F P
0 g
s
.55706 .28432 m .55722 .28439 L .55713 .28439 L 0 .305 .617 r
F
.55015 .28415 m .55977 .28448 L .55408 .29054 L p .288 .625 0 r
F P
0 g
s
.55722 .28439 m .56459 .28798 L .55713 .28439 L 0 .305 .617 r
F
.55713 .28439 m .56459 .28798 L .5636 .29134 L F
.56115 .28421 m .55977 .28448 L p .5608 .28355 L .355 .727 0 r
F P
0 g
s
.55782 .28176 m .56459 .28798 L .55706 .28432 L 0 .305 .617 r
F
.55856 .27925 m .56598 .28324 L .56594 .28317 L F
.6364 .24316 m .65049 .26101 L .65059 .2611 L 0 .012 .565 r
F
.632 .23856 m .64174 .23031 L p .62923 .23568 L .317 .302 0 r
F P
0 g
s
.61678 .25716 m .6289 .25414 L .61761 .25821 L .318 .304 0 r
F
.6196 .26074 m .6289 .25414 L p .61745 .25801 L F P
0 g
s
.63813 .24632 m .6289 .25414 L p .63553 .24361 L .318 .304 0 r
F P
0 g
s
.6188 .25973 m .63655 .24467 L .63041 .23692 L closepath p 0 .317 .841 r
F P
0 g
s
.6126 .25203 m .6188 .25973 L .63041 .23692 L closepath p 0 .317 .841 r
F P
0 g
s
.63063 .23714 m .64174 .23031 L .632 .23856 L .317 .302 0 r
F
.62939 .23585 m .64174 .23031 L .63063 .23714 L F
.63206 .23315 m .63516 .22608 L p .63215 .22614 L 0 .339 .867 r
F P
0 g
s
.62313 .22635 m .63206 .23315 L .63215 .22614 L 0 .339 .867 r
F
.62303 .22645 m .63206 .23315 L .62313 .22635 L F
.63655 .24467 m .63041 .23692 L p .63252 .23911 L 0 .012 .565 r
F P
0 g
s
.58434 .25622 m .59361 .25386 L .59322 .25293 L .317 .302 0 r
F
.58437 .25779 m .61093 .24992 L .58434 .25622 L F
.61093 .24992 m .62273 .24642 L .61061 .24951 L F
.61093 .24992 m .61061 .24951 L .58434 .25622 L F
.6126 .25203 m .61839 .25921 L p .61339 .25304 L 0 .041 0 r
F P
0 g
s
.63041 .23692 m .63655 .24467 L p .63187 .23843 L 0 .012 .565 r
F P
0 g
s
.62256 .22666 m .62694 .2225 L .62268 .2268 L .345 .413 0 r
F
.62694 .2225 m .62709 .22235 L .62268 .2268 L F
.62063 .22457 m .62707 .22236 L .62256 .22666 L F
.62707 .22236 m .62709 .22235 L .62695 .22248 L F
.62707 .22236 m .62695 .22248 L .62256 .22666 L F
.60205 .23865 m .62215 .22743 L .60099 .2373 L .317 .302 0 r
F
.59007 .24534 m .60614 .24384 L .60205 .23865 L F
.58422 .24993 m .6015 .23795 L .60528 .24275 L F
.6015 .23795 m .62215 .22743 L .60528 .24275 L F
.60287 .22709 m .62215 .22743 L p .56684 .25128 L F P
0 g
s
.52876 .30911 m .52241 .29052 L p .4662 .25362 L 0 .311 .699 r
F P
0 g
s
.52241 .29052 m .52876 .30911 L p .48177 .25542 L 0 .311 .699 r
F P
0 g
s
.48484 .25667 m .52237 .31121 L .53241 .31107 L 0 .313 .718 r
F
.52237 .31121 m .5369 .33233 L .53241 .31107 L F
.55322 .25715 m .56862 .24527 L .56684 .25128 L .317 .302 0 r
F
.51594 .27323 m .55565 .25215 L .55322 .25715 L F
.55565 .25215 m .56862 .24527 L .55322 .25715 L F
.56862 .24527 m .60287 .22709 L .56684 .25128 L F
.58417 .24678 m .6015 .23795 L .58422 .24993 L F
.58577 .24522 m .5971 .23265 L .60372 .241 L .345 .413 0 r
F
.57236 .27311 m .58458 .26898 L .57869 .28069 L closepath p .393 .751 0 r
F P
0 g
s
.57236 .27311 m .57869 .28069 L .58458 .26898 L closepath p 0 .301 .92 r
F P
0 g
s
.56304 .26412 m .58437 .25779 L .58434 .25622 L .317 .302 0 r
F
.56304 .26412 m .632 .23856 L .62923 .23568 L F
.5622 .26697 m .62273 .24642 L .56304 .26412 L F
.57215 .25912 m .61058 .24947 L .57218 .26105 L F
.57236 .27311 m .58458 .26898 L .57797 .26269 L p 0 .321 .956 r
F P
0 g
s
.54703 .28048 m .55339 .27695 L p .55015 .28415 L .269 .66 0 r
F P
0 g
s
.55068 .28106 m .5566 .28588 L .55596 .28806 L 0 .305 .617 r
F
.5366 .26343 m .55301 .26064 L .55273 .26311 L .345 .413 0 r
F
.53062 .26544 m .55811 .24708 L .55565 .25215 L .317 .302 0 r
F
.51594 .27323 m .5345 .25748 L .55309 .24422 L p F P
0 g
s
.51878 .26379 m .53722 .26129 L .5366 .26343 L .345 .413 0 r
F
.59361 .25386 m .62273 .24642 L .59322 .25293 L .317 .302 0 r
F
.55053 .28236 m .55596 .28806 L .55552 .28952 L 0 .305 .617 r
F
.53722 .26129 m .55318 .25912 L .5366 .26343 L .345 .413 0 r
F
.55318 .25912 m .55304 .26036 L .5366 .26343 L F
.53456 .27635 m .5622 .26697 L .56304 .26412 L .317 .302 0 r
F
.55963 .27565 m .57236 .27311 L .5657 .26685 L p 0 .31 .974 r
F P
0 g
s
.55517 .2755 m .55935 .27564 L p .55647 .27443 L 0 .277 .98 r
F P
0 g
s
.55517 .2755 m .55647 .27443 L .54685 .27039 L 0 .277 .98 r
F
.54685 .27039 m .54449 .27513 L .55517 .2755 L p F P
0 g
s
.55935 .27564 m .55963 .27565 L p .54685 .27039 L 0 .277 .98 r
F P
0 g
s
.53171 .26702 m .53562 .26687 L .53546 .26745 L .345 .413 0 r
F
.51578 .26346 m .52691 .27218 L .53201 .26709 L p 0 .247 .958 r
F P
0 g
s
.52691 .27218 m .51578 .26346 L p .51223 .26531 L 0 .248 .958 r
F P
0 g
s
.51511 .26541 m .51578 .26346 L .51572 .26631 L 0 .313 .718 r
F
.51578 .26346 m .52374 .2697 L p .51572 .26631 L F P
0 g
s
.52374 .2697 m .52691 .27218 L p .51681 .26688 L 0 .313 .718 r
F P
0 g
s
.51572 .26631 m .52374 .2697 L .51681 .26688 L 0 .313 .718 r
F
.51877 .27083 m .52425 .27174 L p .51164 .26574 L 0 .248 .958 r
F P
0 g
s
.52425 .27174 m .52382 .27088 L .51164 .26574 L 0 .248 .958 r
F
.50965 .26313 m .50577 .26402 L p .51877 .27083 L .491 .832 0 r
F P
0 g
s
.51384 .26667 m .52691 .27218 L .51223 .26531 L 0 .248 .958 r
F
.50577 .26402 m .51594 .27323 L .51877 .27083 L p .491 .832 0 r
F P
0 g
s
.50577 .26402 m .51877 .27083 L .51876 .27083 L .491 .832 0 r
F
.51594 .27323 m .50577 .26402 L .51487 .2661 L p .159 .617 0 r
F P
0 g
s
.51848 .26907 m .51922 .26935 L .51832 .26894 L 0 .313 .718 r
F
.51877 .27083 m .51877 .27083 L p .51876 .27083 L .491 .832 0 r
F P
0 g
s
.52084 .27103 m .51594 .27323 L p .51487 .2661 L .159 .617 0 r
F P
0 g
s
.51449 .26722 m .51922 .26935 L .51452 .26711 L 0 .313 .718 r
F
.51922 .26935 m .52691 .27218 L .51452 .26711 L F
.52691 .27218 m .51578 .26346 L p .51452 .26711 L F P
0 g
s
.50577 .26402 m .51542 .26448 L .51521 .26511 L .345 .413 0 r
F
.53114 .26796 m .53535 .26783 L .53201 .26709 L 0 .247 .958 r
F
.5128 .27213 m .52362 .27815 L .52147 .28206 L 0 .313 .718 r
F
.50577 .26402 m .51521 .26511 L .51508 .26548 L .345 .413 0 r
F
.52545 .27482 m .51594 .27323 L .52084 .27103 L p .159 .618 0 r
F P
0 g
s
.51371 .2695 m .52477 .27426 L .52368 .27804 L 0 .313 .718 r
F
.52477 .27426 m .52557 .2746 L .52545 .27482 L F
.52477 .27426 m .52545 .27482 L .52368 .27804 L F
.5079 .26183 m .50577 .26402 L p .50823 .26193 L .491 .832 0 r
F P
0 g
s
.5079 .26183 m .50577 .26402 L p .51542 .2645 L .345 .413 0 r
F P
0 g
s
.56152 .26758 m .55963 .27565 L p .5657 .26685 L 0 .31 .974 r
F P
0 g
s
.57392 .26406 m .57236 .27311 L p .57797 .26269 L 0 .321 .956 r
F P
0 g
s
.54894 .28666 m .55015 .28415 L .55467 .2915 L 0 .313 .697 r
F
.54894 .28666 m .55467 .2915 L .54859 .28738 L F
.55467 .2915 m .55505 .29212 L .54859 .28738 L F
.54859 .28738 m .55505 .29212 L .55629 .29414 L F
.55012 .28593 m .55356 .29616 L .55518 .29069 L 0 .305 .617 r
F
.53602 .26547 m .55272 .26318 L .55237 .26625 L .345 .413 0 r
F
.50577 .26402 m .53659 .26347 L .53602 .26547 L F
.53659 .26347 m .55272 .26318 L .53602 .26547 L F
.5361 .2764 m .53456 .27635 L .53549 .27587 L p .237 .692 0 r
F P
0 g
s
.53549 .27587 m .53998 .27357 L p .5361 .2764 L .237 .692 0 r
F P
0 g
s
.54375 .27664 m .5361 .2764 L p .53998 .27357 L .237 .692 0 r
F P
0 g
s
.53114 .26796 m .54449 .27513 L .53535 .26783 L p 0 .247 .958 r
F P
0 g
s
.53068 .27282 m .52838 .27071 L .52691 .27218 L p 0 .247 .958 r
F P
0 g
s
.53478 .27192 m .5347 .27349 L p .53795 .27403 L 0 .247 .958 r
F P
0 g
s
.53042 .26902 m .53021 .26888 L p .5301 .269 L 0 .247 .958 r
F P
0 g
s
.53456 .27635 m .52613 .26866 L .5349 .2694 L p .237 .691 0 r
F P
0 g
s
.53998 .27357 m .53456 .27635 L p .5349 .2694 L .237 .691 0 r
F P
0 g
s
.53476 .26991 m .54449 .27513 L .53428 .27159 L 0 .313 .697 r
F
.54449 .27513 m .53943 .27109 L p .53436 .27131 L F P
0 g
s
.53943 .27109 m .53535 .26783 L p .5349 .2694 L 0 .313 .697 r
F P
0 g
s
.53436 .27131 m .53943 .27109 L .5349 .2694 L 0 .313 .697 r
F
.53546 .26745 m .54812 .26892 L .53535 .26783 L .345 .413 0 r
F
.54812 .26892 m .54813 .26892 L .54761 .26887 L F
.54812 .26892 m .54761 .26887 L .53535 .26783 L F
.51508 .26548 m .53546 .26745 L .5237 .26683 L F
.51521 .26511 m .53546 .26745 L .51508 .26548 L F
.53546 .26745 m .53535 .26783 L .5237 .26683 L F
.53546 .26745 m .55237 .26625 L .54813 .26892 L F
.53562 .26687 m .55237 .26625 L .53546 .26745 L F
.52171 .26478 m .53602 .26547 L .53171 .26702 L F
.53602 .26547 m .55237 .26625 L .53562 .26687 L F
.53602 .26547 m .53562 .26687 L .53171 .26702 L F
.52794 .28163 m .5224 .28068 L .52562 .27953 L p .205 .603 0 r
F P
0 g
s
.52562 .27953 m .52785 .27874 L p .52794 .28163 L .205 .603 0 r
F P
0 g
s
.53189 .2823 m .52794 .28163 L p .52785 .27874 L .205 .603 0 r
F P
0 g
s
.52899 .27893 m .53189 .2823 L .52785 .27874 L .205 .603 0 r
F
.52368 .27804 m .52899 .27894 L .53085 .28419 L 0 .313 .718 r
F
.52899 .27894 m .53333 .27966 L .53189 .2823 L F
.52899 .27894 m .53189 .2823 L .53085 .28419 L F
.53456 .27635 m .54098 .28384 L .53189 .2823 L p .205 .603 0 r
F P
0 g
s
.5286 .27847 m .53456 .27635 L p .53189 .2823 L .205 .603 0 r
F P
0 g
s
.53267 .27724 m .54002 .28432 L .53956 .28527 L 0 .313 .697 r
F
.52557 .26501 m .51584 .26326 L .51542 .2645 L .345 .413 0 r
F
.52084 .27103 m .52691 .27218 L .52373 .2734 L 0 .313 .718 r
F
.52613 .26866 m .52567 .26566 L .51531 .26481 L .345 .413 0 r
F
.50577 .26402 m .51487 .2661 L p .51531 .26481 L F P
0 g
s
.51487 .2661 m .52691 .27218 L .52084 .27103 L 0 .313 .718 r
F
.51487 .2661 m .50577 .26402 L p .51508 .26548 L .345 .413 0 r
F P
0 g
s
.51411 .26547 m .51494 .2659 L .51487 .2661 L 0 .313 .718 r
F
.51494 .2659 m .52691 .27218 L .51487 .2661 L F
.53535 .26783 m .54449 .27513 L .54761 .26887 L p 0 .277 .98 r
F P
0 g
s
.53374 .27348 m .54275 .2787 L .54319 .2778 L 0 .313 .697 r
F
.51494 .2659 m .51511 .26541 L .51572 .26631 L 0 .313 .718 r
F
.52613 .26866 m .51487 .2661 L p .53506 .26884 L .345 .413 0 r
F P
0 g
s
.51508 .26548 m .53513 .26862 L .51487 .2661 L .345 .413 0 r
F
.53513 .26862 m .53506 .26884 L .51487 .2661 L F
.5349 .2694 m .52613 .26866 L p .53506 .26884 L F P
0 g
s
.5237 .26683 m .53535 .26783 L .53513 .26862 L .345 .413 0 r
F
.59322 .25293 m .61798 .24747 L .62574 .24088 L .317 .302 0 r
F
.60756 .24564 m .62939 .23585 L .61058 .24947 L F
.62939 .23585 m .63063 .23714 L .61058 .24947 L F
.61058 .24947 m .63063 .23714 L .62273 .24642 L F
.61058 .24947 m .62273 .24642 L .6109 .24989 L F
.62923 .23568 m .62879 .23523 L .60614 .24384 L F
.62923 .23568 m .60614 .24384 L .60628 .24402 L F
.60718 .24516 m .62923 .23568 L .60628 .24402 L F
.62843 .23485 m .62874 .23517 L .60601 .24367 L F
.5945 .256 m .60232 .25936 L .61842 .24788 L F
.59402 .25484 m .6109 .24989 L .59517 .2576 L F
.6109 .24989 m .62273 .24642 L .61185 .25109 L F
.59172 .24931 m .60614 .24384 L .59007 .24534 L F
.6188 .25973 m .6126 .25203 L p .61383 .2536 L 0 .041 0 r
F P
0 g
s
.5954 .25816 m .62273 .24642 L .59658 .26102 L .317 .302 0 r
F
.58426 .2518 m .62874 .23517 L .58434 .25606 L F
.62874 .23517 m .64174 .23031 L .62939 .23585 L F
.62874 .23517 m .62939 .23585 L .58434 .25606 L F
.63854 .24538 m .65269 .26376 L .64995 .25956 L 0 .012 .565 r
F
.60591 .24377 m .6126 .25203 L .62188 .22762 L p 0 .339 .866 r
F P
0 g
s
.63061 .23646 m .63206 .23315 L p .62303 .22645 L 0 .339 .867 r
F P
0 g
s
.62146 .22547 m .62268 .2268 L .62607 .22338 L .345 .413 0 r
F
.62291 .22635 m .623 .22648 L .62303 .22645 L 0 .339 .867 r
F
.623 .22648 m .63061 .23646 L .62303 .22645 L F
.62235 .22636 m .6227 .22679 L .62291 .22635 L F
.6227 .22679 m .63061 .23646 L .623 .22648 L F
.6227 .22679 m .623 .22648 L .62291 .22635 L F
.62235 .22636 m .63516 .22608 L .63515 .22607 L F
.62971 .22013 m .62971 .22013 L p .62971 .22013 L 0 .379 .894 r
F P
0 g
s
.64174 .23031 m .63222 .22059 L .62953 .22003 L p .18 .628 0 r
F P
0 g
s
.62961 .22021 m .62971 .22013 L p .62953 .22003 L 0 .379 .894 r
F P
0 g
s
.62953 .22003 m .62958 .22014 L .64174 .23031 L .18 .628 0 r
F
.63516 .22608 m .63516 .22607 L p .63515 .22607 L 0 .339 .867 r
F P
0 g
s
.63717 .22821 m .6362 .22776 L p .63874 .22987 L .181 .628 0 r
F P
0 g
s
.63516 .22607 m .63041 .23692 L .63874 .22987 L p 0 .339 .867 r
F P
0 g
s
.62963 .2202 m .62961 .22021 L p .63516 .22607 L 0 .339 .867 r
F P
0 g
s
.63515 .22607 m .63516 .22607 L .62961 .22021 L 0 .339 .867 r
F
.63717 .22821 m .64174 .23031 L p .62942 .22001 L .18 .628 0 r
F P
0 g
s
.62941 .22 m .63516 .22608 L .62942 .22001 L .18 .628 0 r
F
.63516 .22608 m .63717 .22821 L .62942 .22001 L F
.62961 .22021 m .62709 .22235 L p .63515 .22607 L 0 .339 .867 r
F P
0 g
s
.62313 .22635 m .63515 .22607 L .62709 .22235 L 0 .339 .867 r
F
.63041 .23692 m .63061 .23646 L p .6227 .22679 L F P
0 g
s
.62235 .22636 m .62268 .2268 L p .6227 .22679 L 0 .339 .867 r
F P
0 g
s
.62268 .2268 m .63041 .23692 L p .6227 .22679 L 0 .339 .867 r
F P
0 g
s
.60232 .25936 m .60367 .25994 L .61842 .24788 L .317 .302 0 r
F
.59658 .26102 m .61262 .25206 L .60367 .25994 L F
.61339 .25304 m .60367 .25994 L p .61262 .25206 L F P
0 g
s
.58707 .24785 m .60444 .24192 L .58541 .24448 L .345 .413 0 r
F
.60444 .24192 m .60942 .24023 L .60388 .24121 L F
.60444 .24192 m .60388 .24121 L .58541 .24448 L F
.59681 .26157 m .60367 .25994 L .5945 .256 L .317 .302 0 r
F
.59663 .26112 m .60367 .25994 L .59684 .26163 L F
.59102 .24761 m .60528 .24275 L .59147 .2487 L F
.59738 .26292 m .60367 .25994 L p .59681 .26157 L F P
0 g
s
.59684 .26163 m .60367 .25994 L .59738 .26292 L .317 .302 0 r
F
.59658 .26102 m .60367 .25994 L .59663 .26112 L F
.59736 .26289 m .6126 .25203 L .60591 .24377 L p 0 .336 .89 r
F P
0 g
s
.58448 .26349 m .59681 .26157 L .5844 .25943 L .317 .302 0 r
F
.58447 .26314 m .59663 .26112 L .58449 .2643 L F
.5844 .25943 m .59681 .26157 L .5945 .256 L F
.58432 .25498 m .5926 .25142 L .5843 .25386 L F
.57683 .25557 m .58822 .25018 L .5901 .25399 L .345 .413 0 r
F
.58458 .26898 m .59736 .26289 L .59109 .25598 L p 0 .329 .933 r
F P
0 g
s
.57688 .2559 m .59016 .2541 L .57698 .25656 L .345 .413 0 r
F
.59016 .2541 m .59401 .25357 L .59026 .2543 L F
.59401 .25357 m .59388 .25368 L .59026 .2543 L F
.59016 .2541 m .59026 .2543 L .57698 .25656 L F
.59109 .25598 m .59123 .25614 L p .60273 .24639 L 0 .336 .89 r
F P
0 g
s
.59123 .25614 m .59736 .26289 L .59999 .25483 L p 0 .336 .89 r
F P
0 g
s
.59999 .25483 m .60273 .24639 L p .59123 .25614 L 0 .336 .89 r
F P
0 g
s
.59023 .2543 m .59024 .25431 L .57698 .25656 L .345 .413 0 r
F
.59643 .25325 m .59024 .25431 L .59023 .2543 L F
.59643 .25325 m .5964 .25326 L .59024 .25431 L F
.5901 .25399 m .60554 .2433 L .59408 .25352 L F
.60554 .2433 m .61149 .23918 L .60591 .24377 L F
.60554 .2433 m .60591 .24377 L .59408 .25352 L F
.61339 .25304 m .60367 .25994 L .6096 .24836 L p .473 .837 0 r
F P
0 g
s
.61216 .25166 m .62045 .262 L .6173 .258 L 0 .041 0 r
F
.57208 .25408 m .58422 .24993 L .57209 .25513 L .317 .302 0 r
F
.57555 .24762 m .58577 .24522 L .57683 .25557 L .345 .413 0 r
F
.61086 .25003 m .61579 .25608 L .61744 .25818 L 0 .041 0 r
F
.58577 .24522 m .60372 .241 L .58822 .25018 L .345 .413 0 r
F
.60372 .241 m .60478 .24235 L .58822 .25018 L F
.60425 .24172 m .60415 .24179 L p .60417 .24181 L 0 .336 .89 r
F P
0 g
s
.58822 .25018 m .60478 .24235 L .5901 .25399 L .345 .413 0 r
F
.60478 .24235 m .61149 .23918 L .60554 .2433 L F
.60478 .24235 m .60554 .2433 L .5901 .25399 L F
.61128 .25056 m .61744 .25818 L .61794 .25881 L 0 .041 0 r
F
.60423 .2418 m .60425 .24172 L p .6042 .24178 L 0 .336 .89 r
F P
0 g
s
.58722 .25796 m .58458 .26898 L p .59109 .25598 L 0 .329 .933 r
F P
0 g
s
.59738 .26292 m .59233 .26532 L p .59296 .25808 L .427 .822 0 r
F P
0 g
s
.59361 .26109 m .59616 .2635 L .59616 .2635 L 0 .172 0 r
F
.59088 .27659 m .58458 .26898 L .59738 .26292 L p .424 .769 0 r
F P
0 g
s
.59616 .2635 m .59856 .26578 L .59616 .2635 L 0 .172 0 r
F
.59616 .2635 m .59856 .26578 L .59855 .26575 L F
.57797 .26269 m .58458 .26898 L .58722 .25796 L p 0 .329 .933 r
F P
0 g
s
.57815 .2626 m .5911 .25602 L .57824 .2626 L .345 .413 0 r
F
.57795 .2626 m .58722 .25796 L .57815 .2626 L F
.58722 .25796 m .5911 .25602 L .57815 .2626 L F
.56507 .26286 m .57715 .25761 L .57795 .2626 L F
.55273 .26311 m .56468 .26042 L .56507 .26286 L F
.56468 .26042 m .57715 .25761 L .56507 .26286 L F
.56849 .28444 m .57255 .28613 L .57262 .29104 L 0 .273 .41 r
F
.57568 .24845 m .58707 .24785 L .58541 .24448 L .345 .413 0 r
F
.54817 .29838 m .54902 .29629 L p .54865 .29862 L .254 .525 0 r
F P
0 g
s
.54865 .29862 m .54643 .31276 L .54817 .29838 L .254 .525 0 r
F
.56416 .25708 m .57555 .24762 L .57683 .25557 L .345 .413 0 r
F
.55963 .27565 m .5522 .2694 L p .54985 .27162 L 0 .277 .98 r
F P
0 g
s
.55962 .27569 m .55339 .27695 L .5573 .27376 L p .344 .776 0 r
F P
0 g
s
.54685 .27039 m .54985 .27162 L .55202 .26925 L 0 .277 .98 r
F
.5522 .2694 m .55202 .26925 L p .54985 .27162 L F P
0 g
s
.54761 .26887 m .54685 .27039 L p .55202 .26925 L 0 .277 .98 r
F P
0 g
s
.55339 .27695 m .54623 .27036 L .55202 .26933 L p .344 .775 0 r
F P
0 g
s
.5573 .27376 m .55339 .27695 L p .55202 .26933 L .344 .775 0 r
F P
0 g
s
.53751 .26025 m .55391 .25271 L .55327 .25837 L .345 .413 0 r
F
.50577 .26402 m .53864 .2563 L .53751 .26025 L F
.53864 .2563 m .55391 .25271 L .53751 .26025 L F
.52545 .27482 m .53456 .27635 L .5286 .27847 L p .205 .603 0 r
F P
0 g
s
.53288 .27651 m .54155 .28119 L .54002 .28432 L 0 .313 .697 r
F
.52613 .26866 m .55314 .25944 L .55336 .25755 L .345 .413 0 r
F
.52613 .26866 m .55336 .25755 L .55351 .25625 L F
.55811 .24708 m .58387 .2311 L .55565 .25215 L .317 .302 0 r
F
.57085 .21833 m .58387 .2311 L .60287 .22709 L closepath p .35 .771 0 r
F P
0 g
s
.56243 .24618 m .59795 .23372 L .59288 .22732 L .345 .413 0 r
F
.59362 .26111 m .60034 .27005 L .59856 .26578 L 0 .172 0 r
F
.56332 .25181 m .58433 .24229 L .56243 .24618 L .345 .413 0 r
F
.58433 .24229 m .58327 .24014 L .56243 .24618 L F
.59935 .23548 m .59795 .23372 L .58273 .23905 L F
.58327 .24014 m .58273 .23905 L .56243 .24618 L F
.59935 .23548 m .58273 .23905 L .58327 .24014 L F
.59558 .26509 m .60233 .27486 L .60034 .27005 L 0 .172 0 r
F
.58433 .24229 m .60133 .23799 L .59935 .23548 L .345 .413 0 r
F
.57964 .27314 m .58484 .28312 L .58474 .27744 L 0 .273 .405 r
F
.55351 .25625 m .57558 .24782 L .57535 .24636 L .345 .413 0 r
F
.55407 .25136 m .56332 .25181 L .56243 .24618 L F
.52613 .26866 m .55351 .25625 L .55407 .25136 L F
.55351 .25625 m .56332 .25181 L .55407 .25136 L F
.53535 .26783 m .54449 .27513 L p .53476 .26991 L 0 .313 .697 r
F P
0 g
s
.53513 .26862 m .54813 .26892 L .54592 .27031 L .345 .413 0 r
F
.53535 .26783 m .54813 .26892 L .53513 .26862 L F
.60273 .24639 m .59736 .26289 L p .60591 .24377 L 0 .336 .89 r
F P
0 g
s
.59515 .26421 m .60023 .26978 L .60074 .27103 L 0 .172 0 r
F
.57618 .25157 m .58943 .25263 L .58707 .24785 L .345 .413 0 r
F
.57713 .25749 m .5904 .25459 L .57618 .25157 L F
.5904 .25459 m .59671 .25321 L .58943 .25263 L F
.5904 .25459 m .58943 .25263 L .57618 .25157 L F
.59347 .26082 m .59818 .26486 L .5991 .26707 L 0 .172 0 r
F
.57618 .25157 m .58707 .24785 L .57568 .24845 L .345 .413 0 r
F
.57715 .25761 m .59042 .25462 L .57795 .2626 L F
.59042 .25462 m .5911 .25602 L .57795 .2626 L F
.57977 .27395 m .58476 .2786 L .58479 .28043 L 0 .273 .405 r
F
.55301 .26064 m .56441 .2587 L .55273 .26311 L .345 .413 0 r
F
.56441 .2587 m .57698 .25656 L .5646 .2599 L F
.56441 .2587 m .5646 .2599 L .55273 .26311 L F
.56679 .27815 m .57236 .27311 L p .56615 .2832 L .355 .727 0 r
F P
0 g
s
.56772 .27957 m .5725 .28272 L .57255 .28613 L 0 .273 .41 r
F
.57698 .25656 m .57712 .25739 L .56467 .26031 L .345 .413 0 r
F
.5646 .2599 m .56467 .26031 L .55273 .26311 L F
.57698 .25656 m .56467 .26031 L .5646 .2599 L F
.5636 .29134 m .57169 .29449 L .56976 .29796 L 0 .305 .617 r
F
.56459 .28798 m .57169 .29449 L .5636 .29134 L F
.56957 .29128 m .57262 .29104 L .57272 .29723 L 0 .273 .41 r
F
.59026 .2543 m .59042 .25462 L .57715 .25761 L .345 .413 0 r
F
.56571 .26689 m .57236 .27311 L .56417 .27477 L p .344 .776 0 r
F P
0 g
s
.56657 .27235 m .56921 .27375 L .56824 .27395 L 0 .273 .41 r
F
.56921 .27375 m .57239 .27544 L .56824 .27395 L F
.56824 .27395 m .57239 .27544 L .57243 .27795 L F
.56467 .26031 m .56468 .26042 L .55273 .26311 L .345 .413 0 r
F
.56395 .25575 m .57713 .25749 L .57618 .25157 L F
.55166 .27241 m .55856 .27925 L .5596 .27575 L 0 .305 .617 r
F
.52613 .26866 m .55276 .26283 L .55314 .25944 L .345 .413 0 r
F
.58985 .26212 m .59296 .25808 L p .59233 .26532 L .427 .822 0 r
F P
0 g
s
.57797 .26273 m .58458 .26898 L .57236 .27311 L closepath p .39 .804 0 r
F P
0 g
s
.58458 .26898 m .57797 .26269 L p .57797 .26273 L 0 .273 .405 r
F P
0 g
s
.57842 .26549 m .58458 .26898 L .57797 .26273 L 0 .273 .405 r
F
.59112 .25605 m .59123 .25614 L .59109 .25598 L 0 .172 0 r
F
.59736 .26289 m .59109 .25598 L p .59735 .26288 L F P
0 g
s
.57713 .25749 m .59112 .25605 L .5904 .25459 L .345 .413 0 r
F
.59026 .2543 m .57715 .25761 L .57712 .25739 L F
.57698 .25656 m .59026 .2543 L .57712 .25739 L F
.56465 .26022 m .57789 .26272 L .57713 .25749 L F
.55276 .26283 m .56528 .26418 L .56465 .26022 L F
.52613 .26866 m .55244 .26565 L .55276 .26283 L F
.55244 .26565 m .56528 .26418 L .55276 .26283 L F
.55089 .27917 m .55706 .28432 L .5566 .28588 L 0 .305 .617 r
F
.5657 .26685 m .57236 .27311 L .57392 .26406 L p 0 .321 .956 r
F P
0 g
s
.5516 .27293 m .55963 .27565 L .55889 .27813 L 0 .305 .617 r
F
.52613 .26866 m .55222 .2675 L .55244 .26565 L .345 .413 0 r
F
.54878 .26652 m .54372 .26636 L p .54468 .26692 L 0 .277 .98 r
F P
0 g
s
.54372 .26636 m .53675 .26614 L p .54468 .26692 L 0 .277 .98 r
F P
0 g
s
.53675 .26614 m .53976 .2674 L .54468 .26692 L 0 .277 .98 r
F
.55963 .27565 m .5522 .2694 L p .55167 .27233 L 0 .305 .617 r
F P
0 g
s
.5522 .2694 m .55202 .26925 L p .55202 .26933 L 0 .305 .617 r
F P
0 g
s
.55167 .27233 m .5522 .2694 L .55202 .26933 L 0 .305 .617 r
F
.55432 .2674 m .55243 .26918 L .56535 .26691 L .345 .413 0 r
F
.55202 .26925 m .55963 .27565 L .56152 .26758 L p 0 .31 .974 r
F P
0 g
s
.55222 .2675 m .55233 .26928 L .55432 .2674 L .345 .413 0 r
F
.52613 .26866 m .55202 .26927 L .55222 .2675 L F
.54761 .26887 m .54878 .26652 L p .53535 .26783 L 0 .277 .98 r
F P
0 g
s
.55237 .26625 m .55203 .26924 L .54592 .27031 L .345 .413 0 r
F
.55202 .26925 m .55963 .27565 L p .55181 .27109 L 0 .305 .617 r
F P
0 g
s
.56551 .26688 m .56571 .26689 L .55202 .26926 L .345 .413 0 r
F
.55203 .26924 m .55202 .26926 L .54592 .27031 L F
.56551 .26688 m .55202 .26926 L .55203 .26924 L F
.55136 .27508 m .55889 .27813 L .55807 .28091 L 0 .305 .617 r
F
.52613 .26866 m .54623 .27036 L .55202 .26933 L p .345 .413 0 r
F P
0 g
s
.52613 .26866 m .55202 .26933 L .55202 .26927 L .345 .413 0 r
F
.55202 .26925 m .54828 .26753 L .54761 .26887 L p 0 .277 .98 r
F P
0 g
s
.56571 .26689 m .54623 .27036 L p .54592 .27031 L .345 .413 0 r
F P
0 g
s
.55202 .26933 m .54623 .27036 L p .54959 .26847 L .287 .835 0 r
F P
0 g
s
.53513 .26862 m .54623 .27036 L .53506 .26884 L .345 .413 0 r
F
.54623 .27036 m .5349 .2694 L p .53506 .26884 L F P
0 g
s
.53675 .26614 m .53308 .26602 L p .53976 .2674 L 0 .277 .98 r
F P
0 g
s
.53308 .26602 m .53535 .26783 L p .53976 .2674 L 0 .277 .98 r
F P
0 g
s
.53787 .26634 m .54623 .27036 L .5349 .2694 L p .117 .674 0 r
F P
0 g
s
.53634 .27206 m .54375 .27664 L .5415 .274 L 0 .313 .697 r
F
.5349 .2694 m .54623 .27036 L .53998 .27357 L p .237 .691 0 r
F P
0 g
s
.55304 .26036 m .55301 .26064 L .5366 .26343 L .345 .413 0 r
F
.56509 .26296 m .57795 .2626 L .57783 .26274 L F
.50106 .26046 m .50269 .26113 L .50349 .2623 L .006 .541 0 r
F
.53864 .2563 m .5744 .24045 L .57555 .24762 L .345 .413 0 r
F
.50577 .26402 m .53976 .25234 L .53864 .2563 L F
.55993 .24333 m .5718 .23526 L .55811 .24708 L .317 .302 0 r
F
.53976 .25234 m .5744 .24045 L .53864 .2563 L .345 .413 0 r
F
.53353 .27422 m .54015 .28406 L .54275 .2787 L 0 .313 .697 r
F
.51487 .2661 m .52613 .26866 L p .51531 .26481 L .345 .413 0 r
F P
0 g
s
.51405 .26543 m .51411 .26547 L .51487 .2661 L 0 .313 .718 r
F
.51487 .26611 m .51487 .2661 L .52084 .27103 L F
.51405 .26543 m .51487 .2661 L .51487 .26611 L F
.52567 .26566 m .52193 .26483 L .50577 .26402 L .345 .413 0 r
F
.51063 .26437 m .51487 .2661 L .51236 .26552 L .006 .541 0 r
F
.51063 .26437 m .51236 .26552 L .50577 .26402 L F
.51033 .26425 m .51063 .26437 L .50577 .26402 L F
.48484 .25667 m .52497 .2757 L .52691 .27218 L 0 .313 .718 r
F
.51487 .2661 m .52613 .26866 L .52084 .27103 L p .159 .617 0 r
F P
0 g
s
.50823 .26193 m .51068 .26233 L p .5079 .26183 L 0 .222 .83 r
F P
0 g
s
.51584 .26326 m .5079 .26183 L .51542 .2645 L .345 .413 0 r
F
.5153 .2679 m .51848 .26907 L .51449 .26722 L 0 .313 .718 r
F
.51848 .26907 m .51832 .26894 L .51449 .26722 L F
.51521 .26511 m .51602 .26507 L .51588 .26519 L .345 .413 0 r
F
.51602 .26507 m .51772 .26499 L .51588 .26519 L F
.51588 .26519 m .51772 .26499 L .51834 .26547 L F
.51772 .26499 m .52171 .26478 L .51834 .26547 L F
.51834 .26547 m .52171 .26478 L .53171 .26702 L F
.51542 .26448 m .52171 .26478 L .51521 .26511 L F
.51691 .26427 m .52613 .26866 L .51487 .2661 L p .006 .541 0 r
F P
0 g
s
.55869 .22255 m .5718 .23526 L .58387 .2311 L closepath p .393 .798 0 r
F P
0 g
s
.55869 .22255 m .5403 .23205 L .5718 .23526 L closepath p .428 .815 0 r
F P
0 g
s
.57085 .21833 m .55869 .22255 L .58387 .2311 L closepath p .393 .798 0 r
F P
0 g
s
.53989 .25189 m .59115 .22514 L .59642 .2318 L .345 .413 0 r
F
.50577 .26402 m .54101 .24797 L .53989 .25189 L F
.54101 .24797 m .59115 .22514 L .53989 .25189 L F
.53223 .27878 m .53725 .29003 L .54015 .28406 L 0 .313 .697 r
F
.62063 .22457 m .62953 .22003 L .62709 .22235 L .345 .413 0 r
F
.50577 .26402 m .53989 .25189 L .53976 .25234 L F
.50429 .26042 m .50428 .26041 L .5021 .25988 L 0 .222 .83 r
F
.5904 .21466 m .60287 .22709 L .62215 .22743 L closepath p .251 .694 0 r
F P
0 g
s
.5904 .21466 m .57085 .21833 L .60287 .22709 L closepath p .349 .771 0 r
F P
0 g
s
.61096 .21612 m .5904 .21466 L .62215 .22743 L closepath p .251 .693 0 r
F P
0 g
s
.5904 .21466 m .61096 .21612 L p .54101 .24797 L .345 .413 0 r
F P
0 g
s
.50577 .26402 m .54255 .24257 L .54101 .24797 L .345 .413 0 r
F
.54255 .24257 m .5904 .21466 L .54101 .24797 L F
.50577 .26402 m .51438 .263 L .51584 .26326 L F
.50577 .26402 m .51584 .26326 L .51564 .26384 L F
.50577 .26402 m .5079 .26183 L p .50809 .26187 L F P
0 g
s
.50577 .26402 m .50667 .26318 L .50679 .26322 L .345 .413 0 r
F
.50667 .26318 m .50809 .26187 L .50679 .26322 L F
.50679 .26322 m .50809 .26187 L .50844 .26193 L F
.57085 .21833 m .5904 .21466 L p .54255 .24257 L F P
0 g
s
.50577 .26402 m .5441 .2371 L .54255 .24257 L .345 .413 0 r
F
.5441 .2371 m .57085 .21833 L .54255 .24257 L F
.50207 .26087 m .5367 .31101 L .52658 .31115 L 0 .313 .718 r
F
.48484 .25667 m .53241 .31107 L .54588 .31088 L F
.49963 .25889 m .50117 .2593 L .501 .25876 L 0 .222 .83 r
F
.51438 .263 m .53751 .26025 L .51878 .26379 L .345 .413 0 r
F
.55869 .22255 m .57085 .21833 L p .50577 .26402 L F P
0 g
s
.50117 .2593 m .5153 .26309 L .501 .25876 L 0 .222 .83 r
F
.5153 .26309 m .50145 .25871 L p .501 .25876 L F P
0 g
s
.50079 .25859 m .49963 .25889 L p .50145 .25871 L 0 .222 .83 r
F P
0 g
s
.5079 .26183 m .5146 .26297 L .5021 .25988 L 0 .222 .83 r
F
.49963 .25889 m .49884 .25909 L p .50313 .26013 L F P
0 g
s
.49752 .25814 m .49541 .2591 L p .50711 .26155 L .508 .916 0 r
F P
0 g
s
.49541 .2591 m .50055 .25855 L .50145 .25871 L .357 .468 0 r
F
.50313 .26013 m .5153 .26309 L .49963 .25889 L 0 .222 .83 r
F
.49541 .2591 m .50145 .25871 L .50137 .25907 L .357 .468 0 r
F
.5146 .26297 m .50428 .26041 L .50429 .26042 L 0 .222 .83 r
F
.5146 .26297 m .51474 .26295 L .50428 .26041 L F
.50143 .25882 m .50438 .26036 L .50455 .26051 L 0 .313 .718 r
F
.50143 .25881 m .50438 .26036 L .50143 .25882 L F
.48177 .25542 m .52602 .31904 L .51405 .31905 L 0 .311 .699 r
F
.52602 .31904 m .53377 .33018 L .51405 .31905 L F
.4662 .25362 m .51211 .31905 L .52394 .31904 L F
.5369 .33233 m .52295 .32837 L p .50158 .26058 L 0 .313 .718 r
F P
0 g
s
.50177 .26063 m .5369 .33233 L .50158 .26058 L 0 .313 .718 r
F
.50132 .25933 m .5369 .33233 L .50126 .25958 L F
.51564 .26384 m .51584 .26326 L .51878 .26379 L .345 .413 0 r
F
.53659 .26347 m .55273 .26311 L .55272 .26318 L F
.51878 .26379 m .5366 .26343 L .53659 .26347 L F
.5366 .26343 m .55273 .26311 L .53659 .26347 L F
.50269 .26113 m .51 .26411 L .50349 .2623 L .006 .541 0 r
F
.51 .26411 m .50577 .26402 L p .50349 .2623 L F P
0 g
s
.50269 .26113 m .54534 .30979 L .5367 .31101 L 0 .313 .718 r
F
.52903 .29118 m .53396 .29681 L .53214 .30055 L 0 .313 .697 r
F
.50287 .2612 m .54629 .31088 L .50269 .26113 L 0 .313 .718 r
F
.50229 .26054 m .5079 .26183 L .50711 .26155 L .508 .916 0 r
F
.50274 .26064 m .54533 .30977 L .50229 .26054 L 0 .313 .718 r
F
.54533 .30977 m .54534 .30979 L .50229 .26054 L F
.49679 .25787 m .49827 .25812 L p .49653 .25784 L 0 0 0 r
F P
0 g
s
.49653 .25784 m .49679 .25787 L .49653 .25784 L 0 0 0 r
F
.50145 .25871 m .50148 .25861 L .50109 .25865 L .357 .468 0 r
F
.49752 .25813 m .49752 .25814 L p .49759 .25816 L .508 .916 0 r
F P
0 g
s
.50148 .25861 m .49653 .25784 L .49541 .2591 L .357 .468 0 r
F
.49652 .25784 m .49541 .2591 L p .49653 .25784 L F P
0 g
s
.50145 .25871 m .5153 .26309 L .51831 .2619 L p 0 .221 .829 r
F P
0 g
s
.53751 .26025 m .53722 .26129 L .51878 .26379 L .345 .413 0 r
F
.5403 .23205 m .52278 .24659 L p .52613 .26866 L F P
0 g
s
.52613 .26866 m .5571 .22481 L .5403 .23205 L .345 .413 0 r
F
.55869 .22255 m .55727 .22329 L p .5571 .22481 L F P
0 g
s
.55727 .22329 m .5403 .23205 L p .5571 .22481 L .345 .413 0 r
F P
0 g
s
.55147 .30001 m .55277 .30066 L .55234 .30122 L 0 .313 .697 r
F
.55147 .30001 m .55234 .30122 L .54993 .30438 L F
.54534 .30979 m .54629 .31088 L .54574 .31089 L 0 .313 .718 r
F
.54448 .30746 m .54817 .29838 L p .54643 .31276 L .254 .525 0 r
F P
0 g
s
.54422 .29642 m .55147 .30001 L .54993 .30438 L 0 .313 .697 r
F
.54599 .29276 m .55277 .30066 L .54422 .29642 L F
.54425 .29635 m .55124 .30266 L .54775 .28912 L F
.54892 .29647 m .56699 .32304 L .56756 .32234 L 0 .305 .617 r
F
.57085 .21833 m .55869 .22255 L p .5571 .22481 L .345 .413 0 r
F P
0 g
s
.52613 .26866 m .55592 .23513 L .5571 .22481 L .345 .413 0 r
F
.55592 .23513 m .57085 .21833 L .5571 .22481 L F
.55077 .28023 m .55518 .29069 L .55696 .28466 L 0 .305 .617 r
F
.61096 .21612 m .5904 .21466 L p .56131 .2391 L .345 .413 0 r
F P
0 g
s
.54997 .28729 m .56158 .2982 L .55956 .30508 L 0 .305 .617 r
F
.52613 .26866 m .55407 .25136 L .55485 .24453 L .345 .413 0 r
F
.50138 .25906 m .53648 .29924 L .53635 .2994 L 0 .313 .718 r
F
.49541 .2591 m .50106 .26046 L p .50145 .25871 L .357 .468 0 r
F P
0 g
s
.50094 .25855 m .50138 .25906 L .50138 .25906 L 0 .313 .718 r
F
.50138 .25906 m .53648 .29924 L .50138 .25906 L F
.51444 .26735 m .52557 .2746 L .51371 .2695 L F
.51444 .26735 m .51487 .26611 L .52373 .2734 L F
.52373 .2734 m .52569 .27265 L .52548 .27455 L F
.52084 .27103 m .52613 .26866 L p .52545 .27482 L .159 .618 0 r
F P
0 g
s
.52497 .2757 m .53189 .2823 L .52706 .27669 L 0 .313 .718 r
F
.48484 .25667 m .52377 .27787 L .52497 .2757 L F
.52377 .27787 m .53189 .2823 L .52497 .2757 L F
.52362 .27815 m .53085 .28419 L .53077 .28433 L F
.52368 .27804 m .53085 .28419 L .52362 .27815 L F
.52362 .27815 m .53077 .28433 L .52147 .28206 L F
.48484 .25667 m .52983 .28605 L .53189 .2823 L F
.52189 .26968 m .53059 .28453 L .52885 .29064 L 0 .313 .697 r
F
.50577 .26402 m .51 .26411 L p .51033 .26425 L .006 .541 0 r
F P
0 g
s
.5051 .26212 m .51444 .26735 L .51371 .2695 L 0 .313 .718 r
F
.5014 .25895 m .50842 .26347 L .5051 .26212 L F
.50842 .26347 m .51444 .26735 L .5051 .26212 L F
.50142 .25887 m .51444 .26735 L .5014 .25895 L F
.50126 .25958 m .50177 .26063 L .50158 .26058 L F
.50438 .26036 m .51405 .26543 L .50455 .26051 L F
.50455 .26051 m .51405 .26543 L .51487 .26611 L F
.50145 .25871 m .50109 .25865 L .49541 .2591 L .357 .468 0 r
F
.50138 .25906 m .50504 .2621 L .50348 .26146 L 0 .313 .718 r
F
.50094 .25855 m .5014 .25895 L .50138 .25906 L F
.5014 .25895 m .50504 .2621 L .50138 .25906 L F
.50055 .25855 m .50084 .25851 L .50147 .25865 L .357 .468 0 r
F
.50145 .25871 m .50147 .25865 L .50333 .25907 L F
.50055 .25855 m .50147 .25865 L .50145 .25871 L F
.50145 .25871 m .50094 .25855 L .50079 .25859 L p 0 .222 .83 r
F P
0 g
s
.50142 .25887 m .51487 .26611 L .51444 .26735 L 0 .313 .718 r
F
.50094 .25855 m .50143 .25882 L .50142 .25887 L F
.50143 .25882 m .51487 .26611 L .50142 .25887 L F
.53308 .26602 m .53021 .26555 L p .5303 .26561 L 0 .247 .958 r
F P
0 g
s
.5904 .21466 m .57085 .21833 L p .55592 .23513 L .345 .413 0 r
F P
0 g
s
.52613 .26866 m .55485 .24453 L .55592 .23513 L .345 .413 0 r
F
.55485 .24453 m .5904 .21466 L .55592 .23513 L F
.54599 .29276 m .55377 .29935 L .55277 .30066 L 0 .313 .697 r
F
.5466 .29151 m .55377 .29935 L .54599 .29276 L F
.5495 .29141 m .55214 .30094 L .55356 .29616 L 0 .305 .617 r
F
.52616 .26488 m .5153 .26309 L p .52618 .26492 L 0 .247 .958 r
F P
0 g
s
.52618 .26492 m .5303 .26561 L .52616 .26488 L 0 .247 .958 r
F
.53021 .26555 m .52616 .26488 L p .5303 .26561 L F P
0 g
s
.5153 .26309 m .51578 .26346 L p .5303 .26561 L 0 .247 .958 r
F P
0 g
s
.50132 .25933 m .50269 .26113 L .50207 .26087 L 0 .313 .718 r
F
.50094 .25855 m .50135 .25916 L .50132 .25933 L F
.50135 .25916 m .50269 .26113 L .50132 .25933 L F
.53956 .28527 m .5466 .29151 L .54599 .29276 L 0 .313 .697 r
F
.54002 .28432 m .5466 .29151 L .53956 .28527 L F
.54155 .28119 m .54859 .28738 L .54002 .28432 L F
.54015 .28406 m .54775 .28912 L .54275 .2787 L F
.54015 .28406 m .54425 .29635 L .54775 .28912 L F
.54156 .28215 m .54892 .29647 L .5495 .29141 L 0 .305 .617 r
F
.50094 .25855 m .51371 .2695 L .51368 .26956 L 0 .313 .718 r
F
.56722 .27643 m .57248 .28105 L .5725 .28272 L 0 .273 .41 r
F
.53751 .26025 m .56416 .25708 L .53722 .26129 L .345 .413 0 r
F
.56416 .25708 m .56421 .25739 L .53722 .26129 L F
.57683 .25557 m .57688 .2559 L .56424 .25762 L F
.56421 .25739 m .56424 .25762 L .53722 .26129 L F
.57683 .25557 m .56424 .25762 L .56421 .25739 L F
.56699 .27497 m .57244 .27885 L .57248 .28105 L 0 .273 .41 r
F
.55276 .26283 m .56465 .26022 L .55314 .25944 L .345 .413 0 r
F
.55272 .26318 m .56507 .26286 L .56509 .26296 L F
.55273 .26311 m .56507 .26286 L .55272 .26318 L F
.57236 .27311 m .5657 .26685 L p .56615 .26965 L 0 .273 .41 r
F P
0 g
s
.55244 .26565 m .56571 .26689 L .56528 .26418 L .345 .413 0 r
F
.55222 .2675 m .56571 .26689 L .55244 .26565 L F
.55237 .26625 m .56509 .26296 L .56571 .26689 L F
.55272 .26318 m .56509 .26296 L .55237 .26625 L F
.54878 .26652 m .56241 .26376 L .55731 .26121 L p 0 .335 .996 r
F P
0 g
s
.54184 .26199 m .55708 .26025 L .5573 .26121 L .357 .468 0 r
F
.55723 .26122 m .5573 .26121 L .55731 .26121 L F
.54184 .26199 m .5573 .26121 L .55723 .26122 L F
.54184 .26199 m .55731 .26121 L .55014 .2625 L F
.53784 .26174 m .54185 .26091 L .54184 .26199 L F
.49541 .2591 m .50137 .25907 L .50129 .25947 L F
.50094 .25855 m .50274 .26064 L .50229 .26054 L 0 .313 .718 r
F
.5146 .26297 m .5153 .26309 L .51474 .26295 L 0 .222 .83 r
F
.51068 .26233 m .5153 .26309 L p .5079 .26183 L F P
0 g
s
.51501 .26329 m .5153 .26309 L .51068 .26233 L p 0 .248 .958 r
F P
0 g
s
.51578 .26346 m .5153 .26309 L .51501 .26329 L p 0 .248 .958 r
F P
0 g
s
.50094 .25855 m .5153 .26309 L .51578 .26346 L p 0 .313 .718 r
F P
0 g
s
.50094 .25855 m .51578 .26346 L .51494 .2659 L 0 .313 .718 r
F
.50106 .26046 m .49541 .2591 L p .50115 .26008 L .357 .468 0 r
F P
0 g
s
.49541 .2591 m .50129 .25947 L .50115 .26008 L .357 .468 0 r
F
.50318 .25555 m .49784 .25799 L p .50577 .25887 L .508 .916 0 r
F P
0 g
s
.49541 .2591 m .50169 .25766 L .50152 .25844 L .357 .468 0 r
F
.55485 .24453 m .56243 .24618 L .56131 .2391 L .345 .413 0 r
F
.55407 .25136 m .56243 .24618 L .55485 .24453 L F
.56243 .24618 m .61096 .21612 L .56131 .2391 L F
.5971 .23265 m .61967 .22353 L .62063 .22457 L F
.53976 .25234 m .5965 .23189 L .5971 .23265 L F
.5965 .23189 m .61967 .22353 L .5971 .23265 L F
.53989 .25189 m .59642 .2318 L .53976 .25234 L F
.59642 .2318 m .61967 .22353 L .5965 .23189 L F
.59642 .2318 m .5965 .23189 L .53976 .25234 L F
.6404 .28713 m .64851 .29714 L p .62491 .26776 L 0 .041 0 r
F P
0 g
s
.57555 .24762 m .58211 .2378 L .58577 .24522 L .345 .413 0 r
F
.5744 .24045 m .58211 .2378 L .57555 .24762 L F
.58211 .2378 m .5971 .23265 L .58577 .24522 L F
.52278 .24659 m .5403 .23205 L p .52015 .2507 L F P
0 g
s
.52089 .24855 m .52278 .24659 L .52015 .2507 L .345 .413 0 r
F
.5403 .23205 m .55869 .22255 L p .51919 .2535 L F P
0 g
s
.52003 .25105 m .5403 .23205 L .51919 .2535 L .345 .413 0 r
F
.50169 .25766 m .59158 .22593 L .59905 .23533 L .357 .468 0 r
F
.49541 .2591 m .50187 .25687 L .50169 .25766 L F
.50187 .25687 m .59158 .22593 L .50169 .25766 L F
.50114 .2601 m .51437 .26756 L .5153 .26309 L 0 .313 .718 r
F
.49778 .25969 m .49541 .2591 L .48484 .25667 L p .104 0 0 r
F P
0 g
s
.50106 .26046 m .49541 .2591 L .49778 .25969 L p .104 0 0 r
F P
0 g
s
.59288 .22732 m .62146 .22547 L .61096 .21612 L .345 .413 0 r
F
.62146 .22547 m .62607 .22338 L .61432 .21774 L F
.62146 .22547 m .61432 .21774 L .61096 .21612 L F
.62941 .22 m .61328 .21661 L p .62603 .22335 L F P
0 g
s
.62709 .22235 m .62941 .22 L .62603 .22335 L .345 .413 0 r
F
.61967 .22353 m .62953 .22003 L .62063 .22457 L F
.62953 .22003 m .62941 .22 L p .62958 .22014 L .18 .628 0 r
F P
0 g
s
.62961 .22021 m .62953 .22003 L .62945 .2201 L 0 .379 .894 r
F
.62709 .22235 m .62961 .22021 L p .62945 .2201 L F P
0 g
s
.63222 .22059 m .62941 .22 L p .62607 .22338 L .345 .413 0 r
F P
0 g
s
.61328 .21661 m .62953 .22003 L p .61967 .22353 L .345 .413 0 r
F P
0 g
s
.62945 .2201 m .62953 .22003 L .627 .21846 L 0 .379 .894 r
F
.62607 .22338 m .62709 .22235 L .62603 .22335 L .345 .413 0 r
F
.61328 .21661 m .61096 .21612 L p .61432 .21774 L F P
0 g
s
.62607 .22338 m .61328 .21661 L .61432 .21774 L .345 .413 0 r
F
.62768 .23294 m .63222 .22059 L p .632 .23856 L .493 .84 0 r
F P
0 g
s
.62821 .23278 m .63201 .2376 L .63201 .23759 L 0 .012 .565 r
F
.63874 .22987 m .64174 .23031 L .63717 .22821 L p .181 .628 0 r
F P
0 g
s
.63222 .22059 m .64174 .23031 L .632 .23856 L p .493 .84 0 r
F P
0 g
s
.63201 .2376 m .63634 .24308 L .63201 .23759 L 0 .012 .565 r
F
.63201 .23759 m .63634 .24308 L .6364 .24316 L F
.62709 .22235 m .62235 .22636 L p .62313 .22635 L 0 .339 .867 r
F P
0 g
s
.62435 .2286 m .63222 .22059 L p .62607 .22338 L .345 .413 0 r
F P
0 g
s
.62268 .2268 m .62435 .2286 L .62607 .22338 L .345 .413 0 r
F
.62526 .21831 m .62845 .21936 L p .62125 .21493 L .042 .576 0 r
F P
0 g
s
.627 .21846 m .62235 .22636 L .62709 .22235 L p 0 .379 .894 r
F P
0 g
s
.62422 .22847 m .62521 .22981 L .62457 .22892 L 0 .012 .565 r
F
.62422 .22847 m .6267 .23167 L .62435 .2286 L F
.6126 .25203 m .63041 .23692 L .62268 .2268 L p 0 .339 .866 r
F P
0 g
s
.62188 .22762 m .6126 .25203 L p .62268 .2268 L 0 .339 .866 r
F P
0 g
s
.62435 .2286 m .63222 .22059 L .62768 .23294 L p .493 .841 0 r
F P
0 g
s
.62649 .23093 m .63307 .23968 L .63393 .24057 L 0 .012 .565 r
F
.62369 .22789 m .63222 .22059 L .62435 .2286 L .345 .413 0 r
F
.62709 .22235 m .62945 .2201 L .627 .21846 L 0 .379 .894 r
F
.62709 .22235 m .63222 .22059 L .62369 .22789 L .345 .413 0 r
F
.62709 .22235 m .62369 .22789 L .62268 .2268 L F
.62525 .21831 m .62526 .21831 L p .62482 .21795 L .042 .576 0 r
F P
0 g
s
.62108 .21482 m .62525 .21831 L .62482 .21795 L .042 .576 0 r
F
.62108 .21482 m .62526 .21831 L .62125 .21493 L F
.62235 .22636 m .627 .21846 L p .61744 .21855 L 0 .379 .894 r
F P
0 g
s
.61716 .21884 m .62235 .22636 L p .61744 .21855 L 0 .379 .894 r
F P
0 g
s
.59935 .23548 m .62146 .22547 L .59795 .23372 L .345 .413 0 r
F
.59795 .23372 m .62146 .22547 L .59288 .22732 L F
.5971 .23265 m .62063 .22457 L .60372 .241 L F
.61096 .21612 m .61328 .21661 L p .59642 .2318 L F P
0 g
s
.59642 .2318 m .61328 .21661 L .61967 .22353 L .345 .413 0 r
F
.59115 .22514 m .61096 .21612 L .59642 .2318 L F
.59158 .22593 m .61596 .21752 L .59905 .23533 L .357 .468 0 r
F
.61596 .21752 m .61971 .21622 L .61709 .21877 L F
.61971 .21622 m .61972 .21622 L .61964 .21629 L F
.61971 .21622 m .61964 .21629 L .61709 .21877 L F
.60372 .241 m .61149 .23918 L .60478 .24235 L .345 .413 0 r
F
.60133 .23799 m .60942 .24023 L .61858 .23095 L F
.60388 .24121 m .60942 .24023 L .60133 .23799 L F
.59935 .23548 m .61857 .23095 L .62146 .22547 L F
.60133 .23799 m .61857 .23095 L .59935 .23548 L F
.61857 .23095 m .62268 .2268 L .62146 .22547 L F
.60372 .241 m .62063 .22457 L .61221 .23653 L F
.60875 .23982 m .61221 .23653 L .61011 .2395 L F
.60372 .241 m .61221 .23653 L .60875 .23982 L F
.62063 .22457 m .62268 .2268 L .61011 .2395 L F
.60425 .24172 m .62235 .22636 L .61716 .21884 L p 0 .379 .894 r
F P
0 g
s
.61636 .21966 m .60425 .24172 L p .61716 .21884 L 0 .379 .894 r
F P
0 g
s
.627 .21846 m .62796 .21683 L p .62124 .21493 L 0 .379 .894 r
F P
0 g
s
.62796 .21683 m .63685 .20169 L .62129 .21489 L p 0 .379 .894 r
F P
0 g
s
.62129 .21489 m .62124 .21493 L p .62796 .21683 L 0 .379 .894 r
F P
0 g
s
.59026 .20711 m .60034 .21014 L .62108 .21482 L p 0 .473 0 r
F P
0 g
s
.62114 .21484 m .63685 .20169 L .62011 .21397 L 0 .396 .88 r
F
.62114 .21484 m .63685 .20169 L .62114 .21484 L F
.62129 .21489 m .63685 .20169 L p .62114 .21484 L F P
0 g
s
.61309 .21229 m .59026 .20711 L .62061 .21467 L p 0 .472 0 r
F P
0 g
s
.62061 .21467 m .62061 .21467 L p .6198 .21441 L 0 .472 0 r
F P
0 g
s
.61309 .21229 m .62061 .21467 L .6198 .21441 L 0 .472 0 r
F
.62018 .21456 m .59026 .20711 L p .62108 .21482 L 0 .473 0 r
F P
0 g
s
.62124 .21493 m .62129 .21489 L p .62114 .21484 L 0 .396 .88 r
F P
0 g
s
.63222 .22059 m .6227 .21519 L .62108 .21482 L p .042 .576 0 r
F P
0 g
s
.62108 .21482 m .62108 .21482 L p .62109 .21483 L .042 .576 0 r
F P
0 g
s
.62108 .21482 m .62109 .21483 L .63222 .22059 L .042 .576 0 r
F
.62845 .21936 m .63222 .22059 L p .62108 .21482 L F P
0 g
s
.61159 .21268 m .62114 .21484 L p .61537 .21687 L .357 .468 0 r
F P
0 g
s
.61596 .21752 m .62114 .21484 L .61971 .21622 L .357 .468 0 r
F
.63694 .26626 m .6289 .25414 L .63813 .24632 L p .473 .75 0 r
F P
0 g
s
.63813 .24632 m .6473 .25788 L .64654 .25696 L 0 .012 .565 r
F
.64488 .25466 m .6473 .25788 L .63813 .24632 L F
.64254 .25177 m .63694 .26626 L p .63813 .24632 L .473 .75 0 r
F P
0 g
s
.63634 .24308 m .64726 .25785 L .65049 .26101 L 0 .012 .565 r
F
.63399 .24064 m .64726 .25785 L .63634 .24308 L F
.63935 .2476 m .64717 .25776 L .64726 .25785 L F
.6482 .25876 m .63694 .26626 L .64254 .25177 L p .473 .75 0 r
F P
0 g
s
.64567 .28319 m .65616 .27742 L p .64186 .28432 L .198 0 0 r
F P
0 g
s
.64567 .28319 m .63694 .26626 L .6482 .25876 L p .46 .691 0 r
F P
0 g
s
.56449 .23527 m .61537 .21687 L .61596 .21752 L .357 .468 0 r
F
.56374 .23505 m .61537 .21687 L .56449 .23527 L F
.62124 .21493 m .61972 .21622 L p .627 .21846 L 0 .379 .894 r
F P
0 g
s
.61744 .21855 m .627 .21846 L .61972 .21622 L 0 .379 .894 r
F
.61972 .21622 m .62124 .21493 L p .62114 .21484 L 0 .396 .88 r
F P
0 g
s
.62467 .22827 m .62435 .2286 L p .62423 .22766 L .508 .927 0 r
F P
0 g
s
.6227 .21519 m .62467 .22827 L .62423 .22766 L .508 .927 0 r
F
.62953 .22003 m .63222 .22059 L p .62709 .22235 L .345 .413 0 r
F P
0 g
s
.62953 .22003 m .63222 .22059 L .62845 .21936 L p .044 .577 0 r
F P
0 g
s
.6227 .21519 m .63222 .22059 L .62467 .22827 L p .508 .927 0 r
F P
0 g
s
.62291 .22635 m .62303 .22645 L .62313 .22635 L 0 .339 .867 r
F
.62012 .22267 m .6227 .21519 L p .62435 .2286 L .508 .927 0 r
F P
0 g
s
.62058 .22262 m .6296 .23429 L .62696 .23143 L 0 .012 .565 r
F
.6227 .21519 m .61159 .21268 L p .61623 .21782 L .357 .468 0 r
F P
0 g
s
.54196 .25265 m .61647 .21808 L .54202 .24798 L .357 .468 0 r
F
.61647 .21808 m .6227 .21519 L .61623 .21782 L F
.61647 .21808 m .61623 .21782 L .54202 .24798 L F
.62214 .22435 m .63922 .24609 L .63569 .24241 L 0 .012 .565 r
F
.61829 .22009 m .6227 .21519 L .62012 .22267 L p .508 .928 0 r
F P
0 g
s
.61929 .2212 m .62825 .23408 L .62012 .22267 L 0 .012 .565 r
F
.61729 .21898 m .62514 .22946 L .62592 .23031 L F
.61829 .22009 m .6227 .21519 L p .61908 .21687 L .357 .468 0 r
F P
0 g
s
.61647 .21808 m .61716 .21884 L .61908 .21687 L .357 .468 0 r
F
.61716 .21884 m .61829 .22009 L .61908 .21687 L F
.58524 .24413 m .60133 .23799 L .58433 .24229 L .345 .413 0 r
F
.55336 .25755 m .57568 .24845 L .55351 .25625 L F
.61731 .30339 m .62609 .31292 L p .60539 .28495 L 0 .172 0 r
F P
0 g
s
.57568 .24845 m .58541 .24448 L .57558 .24782 L .345 .413 0 r
F
.58541 .24448 m .58524 .24413 L .57558 .24782 L F
.58541 .24448 m .60133 .23799 L .58524 .24413 L F
.58541 .24448 m .60388 .24121 L .60133 .23799 L F
.59994 .23646 m .60425 .24172 L .61636 .21966 L p 0 .379 .894 r
F P
0 g
s
.61725 .21895 m .62514 .22946 L .61729 .21898 L 0 .012 .565 r
F
.61709 .21877 m .6227 .21519 L .6177 .21945 L .357 .468 0 r
F
.62825 .23408 m .62235 .22636 L p .61806 .21984 L 0 .012 .565 r
F P
0 g
s
.6227 .21519 m .61829 .22009 L p .6177 .21945 L .357 .468 0 r
F P
0 g
s
.61747 .21895 m .61828 .22009 L .61806 .21984 L 0 .012 .565 r
F
.61828 .22009 m .62825 .23408 L .61806 .21984 L F
.61972 .21622 m .6227 .21519 L .61709 .21877 L .357 .468 0 r
F
.61696 .21856 m .62592 .23031 L .62649 .23093 L 0 .012 .565 r
F
.61738 .21909 m .6182 .22013 L .6182 .22013 L F
.6182 .22013 m .62816 .23273 L .6182 .22013 L F
.6182 .22013 m .62816 .23273 L .62821 .23278 L F
.61738 .21908 m .62816 .23273 L .61738 .21909 L F
.61696 .21856 m .62653 .23097 L .62816 .23273 L F
.61696 .21856 m .62422 .22847 L .62514 .22946 L F
.61696 .21856 m .62821 .23278 L .62977 .23447 L F
.61696 .21856 m .61716 .21884 L p .61744 .21855 L 0 .379 .894 r
F P
0 g
s
.61696 .21856 m .63393 .24057 L .63399 .24064 L 0 .012 .565 r
F
.61696 .21856 m .64995 .25956 L .64731 .25552 L F
.67344 .28735 m .66857 .28018 L p .61696 .21856 L F P
0 g
s
.61696 .21856 m .62235 .22636 L .63041 .23692 L p 0 .012 .565 r
F P
0 g
s
.66857 .28018 m .66848 .28005 L p .61696 .21856 L 0 .012 .565 r
F P
0 g
s
.61696 .21856 m .66848 .28005 L .65692 .2654 L 0 .012 .565 r
F
.6364 .24316 m .65269 .26376 L .63854 .24538 L F
.64995 .25956 m .65338 .26382 L .64731 .25552 L F
.65338 .26382 m .6638 .27677 L .65491 .26532 L F
.65338 .26382 m .65491 .26532 L .64731 .25552 L F
.65287 .26438 m .64567 .28319 L p .6482 .25876 L .46 .691 0 r
F P
0 g
s
.65909 .27186 m .66086 .27413 L .66096 .27422 L 0 .012 .565 r
F
.65059 .2611 m .65866 .27134 L .65909 .27186 L F
.65866 .27134 m .66086 .27413 L .65909 .27186 L F
.65049 .26101 m .66086 .27413 L .65059 .2611 L F
.661 .27361 m .66302 .27607 L .66087 .2741 L F
.65269 .26376 m .66096 .27422 L .64995 .25956 L F
.66096 .27422 m .66102 .27427 L .64995 .25956 L F
.65165 .26217 m .661 .27361 L .66087 .2741 L F
.64995 .25956 m .66102 .27427 L .6638 .27677 L F
.66135 .27457 m .64567 .28319 L .65287 .26438 L p .46 .691 0 r
F P
0 g
s
.64764 .25602 m .6646 .2775 L .65165 .26217 L 0 .012 .565 r
F
.6646 .2775 m .67661 .2927 L .66302 .27607 L F
.6646 .2775 m .66302 .27607 L .65165 .26217 L F
.67344 .28735 m .67661 .2927 L p .6646 .2775 L F P
0 g
s
.64764 .25602 m .66741 .28003 L .6646 .2775 L 0 .012 .565 r
F
.66741 .28003 m .67344 .28735 L .6646 .2775 L F
.66302 .27607 m .66103 .27429 L .66087 .2741 L F
.6638 .27677 m .67661 .2927 L .6647 .27758 L F
.64731 .25552 m .6647 .27758 L .66749 .2801 L F
.6647 .27758 m .67661 .2927 L .66749 .2801 L F
.66434 .2786 m .66446 .27827 L p .66506 .27898 L .454 .664 0 r
F P
0 g
s
.66506 .27898 m .67661 .2927 L .66434 .2786 L .454 .664 0 r
F
.67661 .2927 m .6551 .30374 L .66434 .2786 L p F P
0 g
s
.6551 .30374 m .64567 .28319 L .66135 .27457 L p .454 .664 0 r
F P
0 g
s
.66446 .27827 m .6551 .30374 L p .66135 .27457 L .454 .664 0 r
F P
0 g
s
.6638 .27677 m .66176 .27506 L .67661 .2927 L 0 .012 .565 r
F
.64496 .25193 m .67344 .28735 L .64764 .25602 L F
.61716 .21839 m .61696 .21856 L p .61726 .21855 L 0 .379 .894 r
F P
0 g
s
.61726 .21855 m .61744 .21855 L .61716 .21839 L 0 .379 .894 r
F
.61972 .21622 m .61716 .21839 L p .61744 .21855 L F P
0 g
s
.62114 .21484 m .6227 .21519 L p .61972 .21622 L .357 .468 0 r
F P
0 g
s
.61971 .21622 m .61974 .2162 L .61972 .21622 L .357 .468 0 r
F
.61974 .2162 m .62114 .21484 L .61972 .21622 L F
.61537 .21687 m .62114 .21484 L .61596 .21752 L F
.6131 .21229 m .61696 .21856 L .6198 .21441 L p 0 .396 .88 r
F P
0 g
s
.6198 .21441 m .62011 .21397 L p .6131 .21229 L 0 .396 .88 r
F P
0 g
s
.61716 .21839 m .61972 .21622 L p .62003 .21439 L 0 .396 .88 r
F P
0 g
s
.61716 .21839 m .62003 .21439 L .62011 .21397 L 0 .396 .88 r
F
.62011 .21397 m .61696 .21856 L .61716 .21839 L p F P
0 g
s
.62108 .21482 m .62114 .21484 L p .62018 .21456 L 0 .473 0 r
F P
0 g
s
.62061 .21467 m .62018 .21456 L p .62114 .21484 L 0 .473 0 r
F P
0 g
s
.61972 .21622 m .62114 .21484 L .62011 .21397 L 0 .396 .88 r
F
.6227 .21519 m .6131 .21229 L .61309 .21229 L p 0 .472 0 r
F P
0 g
s
.62061 .21467 m .6227 .21519 L p .61309 .21229 L 0 .472 0 r
F P
0 g
s
.62114 .21484 m .62114 .21484 L .62114 .21484 L 0 .396 .88 r
F
.62114 .21484 m .6227 .21519 L .62061 .21467 L p 0 .473 0 r
F P
0 g
s
.6131 .21229 m .6227 .21519 L .61829 .22009 L p .51 .97 0 r
F P
0 g
s
.66857 .28018 m .67344 .28735 L p .6131 .21229 L 0 .012 .565 r
F P
0 g
s
.6131 .21229 m .65454 .26239 L .66857 .28018 L 0 .012 .565 r
F
.65469 .26258 m .66329 .27348 L .65652 .26202 L .484 .797 0 r
F
.66848 .28005 m .66857 .28018 L p .65454 .26239 L 0 .012 .565 r
F P
0 g
s
.65448 .26232 m .65469 .26258 L .65652 .26202 L .484 .797 0 r
F
.65652 .26202 m .64364 .24857 L p .65448 .26232 L F P
0 g
s
.66076 .26991 m .65463 .26214 L p .61696 .21856 L 0 .012 .565 r
F P
0 g
s
.63968 .26445 m .6414 .2666 L p .65469 .26258 L .484 .797 0 r
F P
0 g
s
.6131 .21229 m .64919 .25561 L .65454 .26239 L 0 .012 .565 r
F
.63968 .26445 m .65469 .26258 L .65448 .26232 L .484 .797 0 r
F
.65463 .26214 m .66076 .26991 L p .65454 .26239 L 0 .012 .565 r
F P
0 g
s
.64919 .25561 m .65463 .26214 L .65454 .26239 L 0 .012 .565 r
F
.67661 .2927 m .67344 .28735 L p .66749 .2801 L F P
0 g
s
.67141 .27916 m .66857 .28018 L .67757 .27256 L p 0 .383 .894 r
F P
0 g
s
.62619 .26928 m .65397 .3038 L .6246 .26726 L 0 .041 0 r
F
.62257 .26469 m .65397 .3038 L .62602 .26907 L F
.62938 .27333 m .64851 .29714 L .62619 .26928 L F
.64863 .29703 m .6579 .30852 L .64864 .29702 L F
.64863 .29703 m .64864 .29702 L .64236 .28922 L F
.64293 .28995 m .64863 .29703 L .64236 .28922 L F
.64023 .28646 m .65459 .3044 L .64318 .29011 L F
.64236 .28922 m .65459 .3044 L .64023 .28646 L F
.64318 .29011 m .65402 .30367 L p .65231 .30155 L F P
0 g
s
.64298 .28988 m .64318 .29011 L .65231 .30155 L 0 .041 0 r
F
.64005 .28623 m .64318 .29011 L .64215 .28894 L F
.65402 .30367 m .64318 .29011 L p .65459 .3044 L F P
0 g
s
.64309 .29002 m .64567 .28319 L p .65435 .3041 L .439 .653 0 r
F P
0 g
s
.64215 .28894 m .64298 .28988 L .65231 .30155 L 0 .041 0 r
F
.64215 .28894 m .65402 .30367 L .65455 .30435 L F
.64257 .28949 m .65463 .30446 L .64486 .29246 L F
.65463 .30446 m .65507 .30503 L .64486 .29246 L F
.64215 .28894 m .65455 .30435 L .64257 .28949 L F
.65455 .30435 m .65463 .30446 L .64257 .28949 L F
.65397 .3038 m .65596 .30619 L p .64293 .28995 L F P
0 g
s
.64293 .28995 m .65596 .30619 L .65469 .30454 L 0 .041 0 r
F
.64516 .29284 m .65397 .3038 L .64293 .28995 L F
.64486 .29246 m .64847 .2969 L .64844 .29692 L F
.64847 .2969 m .65507 .30503 L .64844 .29692 L F
.64844 .29692 m .65507 .30503 L .65397 .3038 L F
.66857 .28018 m .65878 .28845 L p .65873 .28836 L 0 .342 .869 r
F P
0 g
s
.59671 .25321 m .60681 .2449 L p .58707 .24785 L .345 .413 0 r
F P
0 g
s
.60891 .24748 m .60591 .24377 L p .60681 .2449 L 0 .041 0 r
F P
0 g
s
.58707 .24785 m .60681 .2449 L .60444 .24192 L .345 .413 0 r
F
.57683 .25557 m .5901 .25399 L .57688 .2559 L F
.5901 .25399 m .59671 .25321 L .59016 .2541 L F
.5901 .25399 m .59016 .2541 L .57688 .2559 L F
.59296 .25808 m .58458 .26898 L p .59112 .25605 L .427 .822 0 r
F P
0 g
s
.59109 .25598 m .59736 .26289 L p .59184 .2575 L 0 .172 0 r
F P
0 g
s
.59735 .26288 m .59109 .25598 L .59109 .25598 L 0 .172 0 r
F
.59112 .25605 m .59671 .25321 L p .5904 .25459 L .345 .413 0 r
F P
0 g
s
.59026 .2543 m .59671 .25321 L .59042 .25462 L .345 .413 0 r
F
.59042 .25462 m .59671 .25321 L .5911 .25602 L F
.58943 .25263 m .59671 .25321 L .58707 .24785 L F
.59109 .25598 m .59995 .24642 L .59998 .24635 L 0 .336 .89 r
F
.59995 .24642 m .60423 .2418 L .59998 .24635 L F
.59998 .24635 m .60423 .2418 L .6042 .24178 L F
.60273 .24639 m .60423 .2418 L p .59109 .25598 L F P
0 g
s
.60415 .24179 m .58841 .25303 L p .60417 .24181 L 0 .336 .89 r
F P
0 g
s
.58841 .25303 m .59109 .25598 L p .60417 .24181 L 0 .336 .89 r
F P
0 g
s
.60591 .24377 m .60425 .24172 L .60273 .24639 L p 0 .336 .89 r
F P
0 g
s
.59408 .25352 m .60645 .24446 L .59671 .25321 L .345 .413 0 r
F
.60591 .24377 m .60891 .24748 L p .60662 .24467 L 0 .041 0 r
F P
0 g
s
.60681 .2449 m .59671 .25321 L p .60645 .24446 L .345 .413 0 r
F P
0 g
s
.60591 .24377 m .60645 .24446 L .59408 .25352 L .345 .413 0 r
F
.58841 .25303 m .60425 .24172 L .59994 .23646 L p 0 .376 .923 r
F P
0 g
s
.59501 .24056 m .58841 .25303 L p .59994 .23646 L 0 .376 .923 r
F P
0 g
s
.60254 .23967 m .60662 .24467 L .60518 .24291 L 0 .041 0 r
F
.6004 .23703 m .60291 .24012 L .60254 .23967 L F
.60291 .24012 m .60662 .24467 L .60254 .23967 L F
.6004 .23703 m .60518 .24291 L .60512 .24284 L F
.60425 .24172 m .60591 .24377 L p .6004 .23703 L F P
0 g
s
.6004 .23703 m .60591 .24377 L .60662 .24467 L 0 .041 0 r
F
.59994 .23646 m .60425 .24172 L p .6004 .23703 L F P
0 g
s
.61487 .25526 m .6284 .27217 L .62491 .26776 L 0 .041 0 r
F
.57535 .24636 m .58524 .24413 L .58433 .24229 L .345 .413 0 r
F
.57558 .24782 m .58524 .24413 L .57535 .24636 L F
.58433 .24229 m .59935 .23548 L .58327 .24014 L F
.58577 .24522 m .58822 .25018 L .57683 .25557 L F
.57914 .24009 m .59908 .23537 L .58417 .24951 L .357 .468 0 r
F
.59908 .23537 m .59995 .23647 L .58417 .24951 L F
.58419 .24955 m .58841 .25303 L .59501 .24056 L p 0 .376 .924 r
F P
0 g
s
.59995 .23647 m .60078 .23751 L .58467 .24915 L .357 .468 0 r
F
.59995 .23647 m .58467 .24915 L .58417 .24951 L F
.57568 .24845 m .57558 .24782 L .55351 .25625 L .345 .413 0 r
F
.56312 .25054 m .57555 .24762 L .56416 .25708 L F
.55336 .25755 m .57618 .25157 L .57568 .24845 L F
.56827 .25123 m .57914 .24009 L .58417 .24951 L .357 .468 0 r
F
.55327 .25837 m .56312 .25054 L .56416 .25708 L .345 .413 0 r
F
.55391 .25271 m .56312 .25054 L .55327 .25837 L F
.50152 .25844 m .56635 .24311 L .56827 .25123 L .357 .468 0 r
F
.56635 .24311 m .57914 .24009 L .56827 .25123 L F
.55314 .25944 m .56465 .26022 L .56395 .25575 L .345 .413 0 r
F
.55314 .25944 m .57618 .25157 L .55336 .25755 L F
.55318 .25912 m .56424 .25762 L .55304 .26036 L F
.56424 .25762 m .57688 .2559 L .56434 .25824 L F
.56424 .25762 m .56434 .25824 L .55304 .26036 L F
.56707 .3028 m .57746 .31043 L .57503 .31336 L 0 .305 .617 r
F
.56862 .30002 m .57746 .31043 L .56707 .3028 L F
.56862 .30002 m .57677 .30628 L .57746 .31043 L F
.56741 .30219 m .57171 .31735 L .5769 .31111 L F
.56741 .30219 m .5769 .31111 L .57142 .29498 L F
.57171 .31735 m .58359 .33123 L .5769 .31111 L F
.57503 .31336 m .58017 .31547 L .58307 .32402 L F
.58917 .32835 m .57934 .31938 L p .57107 .3008 L 0 .273 .41 r
F P
0 g
s
.54187 .25906 m .55676 .25891 L .54184 .26199 L .357 .468 0 r
F
.56436 .25839 m .56441 .2587 L .55301 .26064 L .345 .413 0 r
F
.57688 .2559 m .55301 .26064 L .55304 .26036 L F
.55676 .25891 m .55708 .26025 L .54184 .26199 L .357 .468 0 r
F
.5153 .26309 m .50145 .25871 L p .50114 .2601 L 0 .313 .718 r
F P
0 g
s
.50137 .25907 m .55675 .25883 L .50129 .25947 L .357 .468 0 r
F
.56465 .26022 m .57713 .25749 L .56395 .25575 L .345 .413 0 r
F
.56528 .26418 m .57797 .26273 L .56465 .26022 L F
.57712 .25739 m .57715 .25761 L .56468 .26042 L F
.57712 .25739 m .56468 .26042 L .56467 .26031 L F
.57688 .2559 m .57698 .25656 L .56441 .2587 L F
.57688 .2559 m .56441 .2587 L .56436 .25839 L F
.56241 .26376 m .5747 .25958 L .56963 .25701 L p 0 .354 .991 r
F P
0 g
s
.55675 .25883 m .56439 .2588 L .55676 .25891 L .357 .468 0 r
F
.56439 .2588 m .56429 .25883 L .55676 .25891 L F
.56359 .25907 m .56241 .26376 L p .56963 .25701 L 0 .354 .991 r
F P
0 g
s
.55676 .25891 m .56429 .25883 L .55708 .26025 L .357 .468 0 r
F
.55731 .26121 m .56241 .26376 L .56359 .25907 L p 0 .354 .991 r
F P
0 g
s
.56429 .25883 m .57005 .25878 L .56166 .25973 L .357 .468 0 r
F
.56429 .25883 m .56166 .25973 L .55708 .26025 L F
.55675 .25883 m .55676 .25891 L .50129 .25947 L F
.55202 .26927 m .55233 .26928 L .55222 .2675 L .345 .413 0 r
F
.55237 .26625 m .56551 .26688 L .55203 .26924 L F
.56241 .26376 m .54878 .26652 L .55202 .26925 L p 0 .31 .974 r
F P
0 g
s
.56152 .26758 m .56241 .26376 L p .55202 .26925 L 0 .31 .974 r
F P
0 g
s
.5657 .26685 m .56241 .26376 L .56152 .26758 L p 0 .31 .974 r
F P
0 g
s
.56241 .26376 m .5657 .26685 L p .55745 .26184 L 0 .273 .41 r
F P
0 g
s
.55731 .26121 m .56241 .26376 L p .55745 .26184 L 0 .273 .41 r
F P
0 g
s
.57797 .26269 m .58458 .26898 L p .57823 .26436 L 0 .273 .405 r
F P
0 g
s
.57797 .26273 m .59112 .25605 L p .59091 .25607 L .345 .413 0 r
F P
0 g
s
.57713 .25749 m .57797 .2627 L .59091 .25607 L .345 .413 0 r
F
.57797 .2627 m .57797 .26273 L .59091 .25607 L F
.59109 .25598 m .5883 .25348 L .58722 .25796 L p 0 .329 .933 r
F P
0 g
s
.56507 .26286 m .57795 .2626 L .56509 .26296 L .345 .413 0 r
F
.57789 .26272 m .57797 .26269 L .57713 .25749 L F
.58841 .25303 m .5747 .25958 L .57797 .26269 L p 0 .329 .933 r
F P
0 g
s
.57795 .2626 m .57824 .2626 L .57797 .26269 L .345 .413 0 r
F
.58722 .25796 m .58841 .25303 L p .57797 .26269 L 0 .329 .933 r
F P
0 g
s
.5747 .25958 m .58841 .25303 L .58419 .24955 L p 0 .365 .971 r
F P
0 g
s
.56416 .25708 m .57683 .25557 L .56421 .25739 L .345 .413 0 r
F
.55675 .25883 m .56916 .25502 L .56622 .25876 L .357 .468 0 r
F
.56963 .25701 m .5747 .25958 L .57802 .25272 L p 0 .365 .971 r
F P
0 g
s
.56916 .25502 m .56964 .25702 L .56619 .25879 L .357 .468 0 r
F
.5657 .26685 m .57236 .27311 L p .56597 .26852 L 0 .273 .41 r
F P
0 g
s
.56571 .26689 m .57797 .26273 L p .56528 .26418 L .345 .413 0 r
F P
0 g
s
.57797 .26273 m .56571 .26689 L p .56509 .26296 L .345 .413 0 r
F P
0 g
s
.5747 .25958 m .56241 .26376 L .5657 .26685 L p 0 .321 .956 r
F P
0 g
s
.57392 .26406 m .5747 .25958 L p .5657 .26685 L 0 .321 .956 r
F P
0 g
s
.57795 .2626 m .57797 .26269 L .57783 .26274 L .345 .413 0 r
F
.57797 .26269 m .5747 .25958 L .57392 .26406 L p 0 .321 .956 r
F P
0 g
s
.5747 .25958 m .57797 .26269 L p .56978 .25764 L 0 .273 .405 r
F P
0 g
s
.56619 .25879 m .56969 .25727 L .57005 .25878 L .357 .468 0 r
F
.56963 .25701 m .5747 .25958 L p .56978 .25764 L 0 .273 .405 r
F P
0 g
s
.57802 .25272 m .5747 .25958 L p .58419 .24955 L 0 .365 .971 r
F P
0 g
s
.58841 .25303 m .58852 .25316 L p .58443 .25001 L 0 .172 0 r
F P
0 g
s
.58852 .25316 m .59109 .25598 L p .58669 .25203 L 0 .172 0 r
F P
0 g
s
.58443 .25001 m .58852 .25316 L .58669 .25203 L 0 .172 0 r
F
.58419 .24955 m .58841 .25303 L p .58443 .25001 L F P
0 g
s
.58458 .26898 m .57797 .26273 L .59112 .25605 L p .427 .822 0 r
F P
0 g
s
.59112 .25605 m .57824 .2626 L p .5911 .25602 L .345 .413 0 r
F P
0 g
s
.59112 .25605 m .59081 .2562 L p .59065 .25566 L .417 .915 0 r
F P
0 g
s
.57824 .2626 m .57797 .26273 L p .57783 .26274 L .345 .413 0 r
F P
0 g
s
.59081 .2562 m .57797 .26273 L .58203 .25752 L p .417 .915 0 r
F P
0 g
s
.58203 .25752 m .58627 .25206 L p .59081 .2562 L .417 .915 0 r
F P
0 g
s
.58474 .25058 m .59109 .25598 L .59112 .25604 L 0 .172 0 r
F
.59103 .25597 m .59112 .25604 L .59112 .25605 L F
.58474 .25058 m .59112 .25604 L .59103 .25597 L F
.57789 .26272 m .57797 .26273 L .57797 .26269 L .345 .413 0 r
F
.56571 .26689 m .57797 .26273 L .57236 .27311 L closepath p .39 .804 0 r
F P
0 g
s
.57005 .25878 m .57797 .26273 L .56571 .26689 L closepath p .361 .887 0 r
F P
0 g
s
.56994 .25833 m .57797 .26269 L .57823 .26436 L 0 .273 .405 r
F
.56964 .25702 m .56967 .25718 L .56619 .25879 L .357 .468 0 r
F
.56967 .25718 m .56969 .25727 L .56619 .25879 L F
.55537 .25299 m .56832 .25145 L .55675 .25883 L F
.56832 .25145 m .56916 .25502 L .55675 .25883 L F
.55675 .25883 m .56622 .25876 L .56616 .25879 L F
.50436 .25906 m .55537 .25299 L .55675 .25883 L F
.55233 .26928 m .56571 .26689 L p .56535 .26691 L .345 .413 0 r
F P
0 g
s
.55243 .26918 m .55233 .26928 L .56535 .26691 L .345 .413 0 r
F
.55202 .26933 m .56571 .26689 L .5573 .27376 L p .344 .775 0 r
F P
0 g
s
.55857 .26339 m .56571 .26689 L .55233 .26928 L p .287 .835 0 r
F P
0 g
s
.56571 .26689 m .56417 .27477 L .5622 .27209 L .344 .776 0 r
F
.56019 .2714 m .56571 .26689 L p .55978 .27566 L F P
0 g
s
.55762 .26252 m .56561 .2668 L .56597 .26852 L 0 .273 .41 r
F
.56561 .2668 m .5657 .26685 L .56571 .26689 L F
.56561 .2668 m .56571 .26689 L .56597 .26852 L F
.55745 .26184 m .5657 .26685 L .55762 .26252 L F
.55748 .26193 m .56615 .26965 L .56241 .26376 L F
.54188 .25896 m .55705 .26012 L .55607 .25595 L .357 .468 0 r
F
.52684 .26872 m .52613 .26866 L .52664 .26856 L p .117 .674 0 r
F P
0 g
s
.52664 .26856 m .53056 .26778 L p .52684 .26872 L .117 .674 0 r
F P
0 g
s
.5349 .2694 m .52684 .26872 L p .53056 .26778 L .117 .674 0 r
F P
0 g
s
.52569 .27265 m .52691 .27218 L .52548 .27455 L 0 .313 .718 r
F
.52548 .27455 m .52691 .27218 L .52557 .2746 L F
.52613 .26866 m .53456 .27635 L .52545 .27482 L p .159 .618 0 r
F P
0 g
s
.52567 .26566 m .52557 .26501 L .52193 .26483 L .345 .413 0 r
F
.53201 .26709 m .53308 .26602 L p .51578 .26346 L 0 .247 .958 r
F P
0 g
s
.52613 .26866 m .51691 .26427 L .52272 .26484 L p .117 .673 0 r
F P
0 g
s
.53056 .26778 m .52613 .26866 L p .52272 .26484 L .117 .673 0 r
F P
0 g
s
.52272 .26484 m .53355 .27416 L .52264 .26532 L 0 .313 .697 r
F
.52275 .26467 m .523 .2649 L .52272 .26484 L F
.523 .2649 m .53355 .27416 L .52272 .26484 L F
.5153 .26309 m .53308 .26602 L .52307 .2628 L p 0 .221 .829 r
F P
0 g
s
.51831 .2619 m .5153 .26309 L p .52307 .2628 L 0 .221 .829 r
F P
0 g
s
.53535 .26783 m .53241 .26669 L p .53201 .26709 L 0 .247 .958 r
F P
0 g
s
.50061 .26248 m .51437 .26756 L .50114 .2601 L 0 .313 .718 r
F
.50229 .26054 m .50287 .2612 L .50269 .26113 L F
.51578 .26346 m .5153 .26309 L p .51437 .26756 L F P
0 g
s
.48177 .25542 m .51405 .31905 L .50345 .31905 L 0 .311 .699 r
F
.4662 .25362 m .50219 .31905 L .51211 .31905 L F
.50219 .31905 m .50552 .32512 L .51211 .31905 L F
.52295 .32837 m .52281 .32827 L p .50094 .25855 L 0 .313 .718 r
F P
0 g
s
.5369 .33233 m .50552 .32512 L .51424 .32675 L p 0 .206 .786 r
F P
0 g
s
.51424 .32675 m .52295 .32837 L .52523 .32902 L p 0 .206 .786 r
F P
0 g
s
.52523 .32902 m .5369 .33233 L p .51424 .32675 L 0 .206 .786 r
F P
0 g
s
.37794 .26224 m .39987 .25503 L p .34996 .27855 L 0 .353 .99 r
F P
0 g
s
.34996 .27855 m .39987 .25503 L .4088 .25458 L 0 .353 .99 r
F
.34996 .27855 m .37794 .26224 L .34996 .27855 L F
.34996 .27855 m .4088 .25458 L .41668 .25419 L F
.5143 .21863 m .5359 .2131 L p .51579 .21596 L .402 .946 0 r
F P
0 g
s
.54038 .21436 m .5359 .2131 L p .53078 .21988 L .402 .946 0 r
F P
0 g
s
.48177 .25542 m .49679 .25787 L p .49652 .25784 L 0 0 0 r
F P
0 g
s
.48441 .2565 m .48228 .25563 L p .49652 .25784 L 0 0 0 r
F P
0 g
s
.48228 .25563 m .48177 .25542 L p .49652 .25784 L 0 0 0 r
F P
0 g
s
.49541 .2591 m .56374 .23505 L .56449 .23527 L .357 .468 0 r
F
.51152 .24098 m .52278 .24659 L .5403 .23205 L closepath p .484 .919 0 r
F P
0 g
s
.57892 .20828 m .5904 .21466 L .61096 .21612 L closepath p .145 .693 0 r
F P
0 g
s
.60034 .21014 m .57892 .20828 L .61096 .21612 L closepath p .144 .693 0 r
F P
0 g
s
.60034 .21014 m .61159 .21268 L p .49541 .2591 L .357 .468 0 r
F P
0 g
s
.49541 .2591 m .61159 .21268 L .61537 .21687 L .357 .468 0 r
F
.50079 .25859 m .50094 .25855 L .49827 .25812 L p 0 .222 .83 r
F P
0 g
s
.52843 .2259 m .5403 .23205 L .55869 .22255 L closepath p .422 .907 0 r
F P
0 g
s
.52843 .2259 m .51152 .24098 L .5403 .23205 L closepath p .484 .919 0 r
F P
0 g
s
.5467 .21614 m .55869 .22255 L .57085 .21833 L closepath p .369 .882 0 r
F P
0 g
s
.5467 .21614 m .52843 .2259 L .55869 .22255 L closepath p .422 .907 0 r
F P
0 g
s
.55896 .21186 m .57085 .21833 L .5904 .21466 L closepath p .3 .836 0 r
F P
0 g
s
.55896 .21186 m .5467 .21614 L .57085 .21833 L closepath p .369 .882 0 r
F P
0 g
s
.57892 .20828 m .55896 .21186 L .5904 .21466 L closepath p .3 .836 0 r
F P
0 g
s
.57892 .20828 m .60034 .21014 L p .49541 .2591 L .357 .468 0 r
F P
0 g
s
.55896 .21186 m .57892 .20828 L p .49541 .2591 L .357 .468 0 r
F P
0 g
s
.5467 .21614 m .55896 .21186 L p .49541 .2591 L .357 .468 0 r
F P
0 g
s
.51152 .24098 m .52843 .2259 L p .49664 .25786 L .357 .468 0 r
F P
0 g
s
.49541 .2591 m .49652 .25784 L p .49664 .25786 L .357 .468 0 r
F P
0 g
s
.49679 .25787 m .49653 .25784 L .49652 .25784 L 0 0 0 r
F
.49652 .25784 m .51152 .24098 L p .49664 .25786 L .357 .468 0 r
F P
0 g
s
.49679 .25787 m .49679 .25787 L p .49653 .25784 L 0 0 0 r
F P
0 g
s
.49652 .25784 m .49653 .25784 L .48441 .2565 L 0 0 0 r
F
.49653 .25784 m .50094 .25855 L .48442 .2565 L F
.48442 .2565 m .48441 .2565 L p .49653 .25784 L F P
0 g
s
.49653 .25784 m .49653 .25784 L .48442 .2565 L 0 0 0 r
F
.51672 .22331 m .51663 .22327 L .51792 .2229 L 0 .362 .97 r
F
.51663 .22327 m .51779 .22287 L .51792 .2229 L F
.51894 .22317 m .47486 .23789 L p .51792 .2229 L F P
0 g
s
.50843 .22614 m .51792 .2229 L .47486 .23789 L 0 .362 .97 r
F
.43195 .25191 m .51792 .2229 L .43392 .25157 L F
.52296 .22433 m .52314 .22427 L p .52302 .22428 L 0 .244 .805 r
F P
0 g
s
.52314 .22427 m .43594 .25474 L p .52077 .22365 L 0 .362 .97 r
F P
0 g
s
.43594 .25474 m .29853 .30275 L p .43187 .25529 L 0 .362 .97 r
F P
0 g
s
.43187 .25529 m .52077 .22365 L .43594 .25474 L 0 .362 .97 r
F
.257 .25816 m .34123 .21433 L .25782 .25851 L 0 .256 .834 r
F
.34123 .21433 m .34693 .21136 L .34126 .21436 L F
.34123 .21433 m .34126 .21436 L .25782 .25851 L F
.31945 .2259 m .34431 .21275 L .34914 .21515 L F
.31945 .2259 m .34914 .21515 L .34949 .21574 L F
.24341 .26524 m .232 .24623 L .34693 .21136 L p F P
0 g
s
.36185 .18521 m .37221 .20619 L .38226 .20315 L p .352 .586 0 r
F P
0 g
s
.36185 .18521 m .38226 .20315 L .3835 .19725 L .352 .586 0 r
F
.38493 .19051 m .38492 .19051 L p .38431 .18925 L 0 .244 .808 r
F P
0 g
s
.36185 .18521 m .38354 .19707 L p .37999 .18038 L .352 .586 0 r
F P
0 g
s
.38431 .18925 m .38431 .18925 L .38492 .19051 L 0 .244 .808 r
F
.38431 .18925 m .47428 .15372 L .38493 .19051 L F
.47428 .15372 m .53377 .13023 L .47508 .154 L F
.47428 .15372 m .47508 .154 L .38493 .19051 L F
.47486 .23789 m .43392 .25157 L p .50843 .22614 L 0 .362 .97 r
F P
0 g
s
.41607 .25727 m .48043 .23316 L .51672 .22331 L 0 .362 .97 r
F
.4166 .25662 m .48043 .23316 L .41607 .25727 L F
.40327 .26053 m .41755 .25546 L .40101 .26235 L F
.41755 .25546 m .48043 .23316 L .4166 .25662 L F
.41755 .25546 m .4166 .25662 L .40101 .26235 L F
.4761 .23433 m .40471 .25936 L p .4645 .23673 L 0 .353 .99 r
F P
0 g
s
.40537 .25832 m .4645 .23673 L .40471 .25936 L 0 .353 .99 r
F
.43392 .25157 m .40058 .2627 L p .43195 .25191 L 0 .362 .97 r
F P
0 g
s
.40058 .2627 m .34183 .28232 L p .40101 .26235 L 0 .362 .97 r
F P
0 g
s
.40101 .26235 m .43195 .25191 L .40058 .2627 L 0 .362 .97 r
F
.41668 .25419 m .44044 .24169 L .4645 .23673 L 0 .353 .99 r
F
.4088 .25458 m .44044 .24169 L .41668 .25419 L F
.39987 .25503 m .44044 .24169 L p .4088 .25458 L F P
0 g
s
.34996 .27855 m .40471 .25936 L p .34183 .28232 L 0 .362 .97 r
F P
0 g
s
.5359 .2131 m .51779 .22287 L p .53332 .21743 L .36 .484 0 r
F P
0 g
s
.51779 .22287 m .5359 .2131 L p .52909 .21891 L .36 .484 0 r
F P
0 g
s
.5359 .2131 m .54825 .20877 L p .53978 .21517 L .36 .484 0 r
F P
0 g
s
.29853 .30275 m .4298 .25558 L .43187 .25529 L 0 .362 .97 r
F
.38652 .36919 m .39906 .37371 L .41645 .37088 L closepath p .277 .832 0 r
F P
0 g
s
.38652 .36919 m .37557 .37282 L .39906 .37371 L closepath p .361 .886 0 r
F P
0 g
s
.40431 .36644 m .38652 .36919 L .41645 .37088 L closepath p .276 .832 0 r
F P
0 g
s
.38652 .36919 m .38969 .3687 L p .38144 .37296 L .361 .474 0 r
F P
0 g
s
.38969 .3687 m .40431 .36644 L p .38144 .37296 L .361 .474 0 r
F P
0 g
s
.33161 .41028 m .32959 .41124 L p .3338 .41076 L .507 .903 0 r
F P
0 g
s
.33131 .41021 m .33131 .41021 L .33439 .41091 L 0 0 0 r
F
.33131 .41021 m .33439 .41091 L .3313 .41021 L F
.33131 .41021 m .3313 .41021 L .3313 .41021 L F
.33131 .41021 m .33131 .41021 L .3313 .41021 L F
.33082 .4101 m .31779 .40714 L p .33104 .41015 L F P
0 g
s
.27795 .37701 m .20283 .408 L p .29389 .37749 L 0 .255 .828 r
F P
0 g
s
.26788 .40536 m .34111 .38224 L p .27243 .40449 L 0 .359 .956 r
F P
0 g
s
.34111 .38224 m .34818 .38 L p .33511 .38423 L 0 .359 .956 r
F P
0 g
s
.27243 .40449 m .34111 .38224 L .33511 .38423 L 0 .359 .956 r
F
.3209 .38895 m .34818 .38 L .34864 .38005 L F
.27243 .40449 m .33511 .38423 L .3209 .38895 L F
.33511 .38423 m .34818 .38 L .3209 .38895 L F
.35358 .38059 m .29381 .40041 L p .35146 .38036 L F P
0 g
s
.34845 .38014 m .34843 .38014 L .34869 .38006 L 0 .359 .956 r
F
.29381 .40041 m .34843 .38014 L .34845 .38014 L F
.29381 .40041 m .27243 .40449 L .34843 .38014 L F
.29381 .40041 m .34869 .38006 L .35146 .38036 L F
.36035 .37679 m .34806 .37999 L p .35358 .38059 L .398 .947 0 r
F P
0 g
s
.36408 .37145 m .34792 .37998 L p .36035 .37679 L .398 .947 0 r
F P
0 g
s
.34806 .37999 m .36035 .37679 L p .34792 .37998 L .398 .947 0 r
F P
0 g
s
.36293 .37399 m .36152 .37614 L .36531 .3732 L 0 .244 .802 r
F
.36885 .37202 m .36408 .37145 L p .36035 .37679 L .398 .947 0 r
F P
0 g
s
.33063 .41006 m .33064 .41006 L .35585 .39876 L .507 .902 0 r
F
.35585 .39876 m .34407 .39488 L .33063 .41006 L p F P
0 g
s
.3313 .41021 m .33082 .4101 L p .33131 .41021 L 0 0 0 r
F P
0 g
s
.34234 .46904 m .33725 .46592 L p .31779 .40714 L 0 .303 .705 r
F P
0 g
s
.31779 .40714 m .33725 .46592 L .33013 .45923 L 0 .303 .705 r
F
.31779 .40714 m .32938 .42672 L .32602 .42788 L F
.34996 .424 m .35882 .43631 L p .31779 .40714 L F P
0 g
s
.34341 .41766 m .34996 .424 L p .31779 .40714 L 0 .303 .705 r
F P
0 g
s
.29381 .40041 m .2533 .41384 L p .26788 .40536 L 0 .359 .956 r
F P
0 g
s
.2533 .41384 m .25123 .41277 L .23266 .4188 L 0 .244 .802 r
F
.2533 .41384 m .23539 .41978 L p .2556 .41082 L 0 .359 .956 r
F P
0 g
s
.2556 .41082 m .26788 .40536 L .2533 .41384 L 0 .359 .956 r
F
.32815 .47254 m .31754 .46969 L p .28109 .40935 L 0 .275 .513 r
F P
0 g
s
.31754 .46969 m .30704 .46255 L p .28109 .40935 L 0 .275 .513 r
F P
0 g
s
.28607 .40537 m .31784 .46062 L .32908 .46776 L 0 .296 .647 r
F
.31807 .46082 m .32908 .46776 L p .31784 .46062 L F P
0 g
s
.2395 .41658 m .26788 .40536 L .23539 .41978 L 0 .359 .956 r
F
.31754 .46969 m .32815 .47254 L p .26972 .4084 L 0 .275 .513 r
F P
0 g
s
.34158 .4703 m .32815 .47254 L .3204 .47045 L p 0 .332 .981 r
F P
0 g
s
.3204 .47045 m .31754 .46969 L .32177 .46979 L p 0 .332 .981 r
F P
0 g
s
.32177 .46979 m .34158 .4703 L p .3204 .47045 L 0 .332 .981 r
F P
0 g
s
.32908 .46776 m .33811 .46863 L p .33937 .46885 L 0 .235 .81 r
F P
0 g
s
.33448 .46855 m .32908 .46776 L p .33937 .46885 L 0 .235 .81 r
F P
0 g
s
.28082 .49122 m .2712 .47309 L p .21042 .42807 L 0 .274 .526 r
F P
0 g
s
.26988 .49097 m .28082 .49122 L p .21042 .42807 L 0 .274 .526 r
F P
0 g
s
.28082 .49122 m .26988 .49097 L .30984 .48051 L p 0 .355 .938 r
F P
0 g
s
.30984 .48051 m .33873 .47294 L .30521 .48352 L p 0 .355 .938 r
F P
0 g
s
.30521 .48352 m .28082 .49122 L p .30984 .48051 L 0 .355 .938 r
F P
0 g
s
.32815 .47254 m .33873 .47294 L .30984 .48051 L p 0 .355 .938 r
F P
0 g
s
.30984 .48051 m .26988 .49097 L .31633 .47627 L p 0 .355 .938 r
F P
0 g
s
.31633 .47627 m .32815 .47254 L p .30984 .48051 L 0 .355 .938 r
F P
0 g
s
.32908 .46776 m .31807 .46082 L p .30004 .40583 L 0 .296 .647 r
F P
0 g
s
.30004 .40583 m .31807 .46082 L .31788 .46065 L 0 .296 .647 r
F
.30704 .46255 m .31754 .46969 L p .26972 .4084 L 0 .275 .513 r
F P
0 g
s
.21042 .42807 m .22215 .42885 L .26972 .4084 L closepath p 0 .359 .956 r
F P
0 g
s
.30033 .45635 m .30704 .46255 L p .26972 .4084 L 0 .275 .513 r
F P
0 g
s
.30704 .46255 m .30033 .45635 L p .28109 .40935 L 0 .275 .513 r
F P
0 g
s
.31109 .45432 m .31223 .45855 L .31807 .46082 L .351 .73 0 r
F
.28607 .40537 m .31118 .4544 L .31784 .46062 L 0 .296 .647 r
F
.31118 .4544 m .31122 .4545 L .31784 .46062 L F
.31791 .46072 m .31122 .4545 L p .30004 .40583 L F P
0 g
s
.3016 .44212 m .31122 .4545 L p .28607 .40537 L 0 .296 .647 r
F P
0 g
s
.31122 .4545 m .3016 .44212 L p .30004 .40583 L 0 .296 .647 r
F P
0 g
s
.3016 .44212 m .31084 .44769 L p .31086 .44816 L 0 .247 .921 r
F P
0 g
s
.31109 .45432 m .30601 .44779 L p .31086 .44816 L 0 .247 .921 r
F P
0 g
s
.30601 .44779 m .3016 .44212 L p .31086 .44816 L 0 .247 .921 r
F P
0 g
s
.28996 .44413 m .30033 .45635 L p .26972 .4084 L 0 .275 .513 r
F P
0 g
s
.30033 .45635 m .28996 .44413 L p .28109 .40935 L 0 .275 .513 r
F P
0 g
s
.26972 .4084 m .27978 .42755 L .25734 .42772 L p 0 .244 .802 r
F P
0 g
s
.25734 .42772 m .21042 .42807 L .23539 .41978 L p 0 .244 .802 r
F P
0 g
s
.23539 .41978 m .26972 .4084 L p .25734 .42772 L 0 .244 .802 r
F P
0 g
s
.27978 .42755 m .26972 .4084 L .28109 .40935 L p 0 .275 .513 r
F P
0 g
s
.28996 .44413 m .27978 .42755 L p .28109 .40935 L 0 .275 .513 r
F P
0 g
s
.26972 .4084 m .27978 .42755 L .28996 .44413 L p 0 .275 .513 r
F P
0 g
s
.31807 .46082 m .32908 .46776 L .30704 .46255 L p 0 .312 .982 r
F P
0 g
s
.32908 .46776 m .32399 .46456 L p .33379 .46695 L 0 .27 .976 r
F P
0 g
s
.33811 .46863 m .32908 .46776 L p .33379 .46695 L 0 .27 .976 r
F P
0 g
s
.33138 .46531 m .34234 .46904 L p .33379 .46695 L 0 .27 .976 r
F P
0 g
s
.32399 .46456 m .32894 .46506 L .33379 .46695 L 0 .27 .976 r
F
.32894 .46506 m .33138 .46531 L .33379 .46695 L F
.31096 .45133 m .32233 .46248 L .31085 .44816 L .351 .73 0 r
F
.32233 .46248 m .32349 .46294 L .31085 .44816 L F
.32894 .46506 m .31085 .44816 L p .32349 .46294 L F P
0 g
s
.31086 .44816 m .32894 .46506 L p .31144 .4482 L .243 .655 0 r
F P
0 g
s
.32894 .46506 m .32897 .46506 L .31144 .4482 L .243 .655 0 r
F
.3299 .46595 m .33015 .46583 L .31144 .4482 L F
.28996 .44413 m .3016 .44212 L .31109 .45432 L p 0 .273 .903 r
F P
0 g
s
.30869 .45477 m .31223 .45855 L .31109 .45432 L .351 .73 0 r
F
.31109 .45432 m .31122 .4545 L .31092 .45435 L p 0 .273 .903 r
F P
0 g
s
.31092 .45435 m .28996 .44413 L p .31109 .45432 L 0 .273 .903 r
F P
0 g
s
.28996 .44413 m .27978 .42755 L .3016 .44212 L closepath p 0 .247 .842 r
F P
0 g
s
.27978 .42755 m .29342 .42511 L .3016 .44212 L closepath p 0 .247 .842 r
F P
0 g
s
.27978 .42755 m .26972 .4084 L .29342 .42511 L closepath p 0 .236 .813 r
F P
0 g
s
.41917 .35883 m .39626 .36604 L .39711 .36592 L 0 .244 .802 r
F
.38622 .36942 m .38652 .36919 L .38622 .36941 L .361 .474 0 r
F
.33063 .41006 m .33131 .41021 L .33283 .40907 L .507 .902 0 r
F
.3314 .41014 m .33181 .41023 L p .33131 .41021 L 0 0 0 r
F P
0 g
s
.33131 .41021 m .33162 .41028 L .33283 .40907 L .507 .902 0 r
F
.33162 .41028 m .35585 .39876 L p .33283 .40907 L F P
0 g
s
.34407 .39488 m .35585 .39876 L .37169 .38564 L closepath p .485 .911 0 r
F P
0 g
s
.35923 .38136 m .37169 .38564 L .38819 .37729 L closepath p .421 .909 0 r
F P
0 g
s
.35923 .38136 m .34407 .39488 L .37169 .38564 L closepath p .485 .91 0 r
F P
0 g
s
.38622 .36942 m .38622 .36941 L .3313 .41021 L .361 .474 0 r
F
.33113 .41017 m .33131 .41021 L .33131 .41021 L 0 0 0 r
F
.33106 .41016 m .38622 .36942 L .3313 .41021 L .361 .474 0 r
F
.33104 .41015 m .33131 .41021 L .33082 .4101 L 0 0 0 r
F
.33086 .41011 m .33214 .4104 L p .33059 .41011 L F P
0 g
s
.37557 .37282 m .38652 .36919 L p .33102 .41019 L .361 .474 0 r
F P
0 g
s
.32959 .41124 m .33088 .41016 L .33102 .41019 L .361 .474 0 r
F
.33088 .41016 m .37557 .37282 L .33102 .41019 L F
.31779 .40714 m .32964 .45717 L .32356 .45146 L 0 .303 .705 r
F
.31846 .41029 m .32959 .41124 L .33059 .41011 L p .513 .947 0 r
F P
0 g
s
.33059 .41011 m .32959 .41124 L p .33086 .41011 L .507 .902 0 r
F P
0 g
s
.32959 .41124 m .33106 .41016 L .3313 .41021 L .361 .474 0 r
F
.38278 .45525 m .38252 .45549 L .38019 .45623 L .226 0 0 r
F
.37852 .45627 m .39654 .44634 L .37379 .44197 L p .457 .68 0 r
F P
0 g
s
.37834 .45593 m .37852 .45627 L .37379 .44197 L .457 .68 0 r
F
.37238 .44435 m .37852 .45627 L .37086 .4414 L F
.37834 .45595 m .37831 .45594 L p .37846 .45631 L 0 .201 .813 r
F P
0 g
s
.37831 .45594 m .3654 .45285 L p .37846 .45631 L 0 .201 .813 r
F P
0 g
s
.37238 .44435 m .37238 .44436 L p .37239 .44437 L 0 .209 .847 r
F P
0 g
s
.37238 .44436 m .3654 .45285 L .37833 .45595 L p 0 .209 .847 r
F P
0 g
s
.37833 .45595 m .37834 .45595 L p .37238 .44436 L 0 .209 .847 r
F P
0 g
s
.37834 .45595 m .37239 .44437 L .37238 .44436 L 0 .209 .847 r
F
.37379 .44197 m .37086 .4414 L p .37834 .45593 L .457 .68 0 r
F P
0 g
s
.37086 .4414 m .37086 .4414 L p .37238 .44435 L .457 .68 0 r
F P
0 g
s
.36972 .43918 m .36972 .43918 L p .36972 .43918 L .456 .68 0 r
F P
0 g
s
.36972 .43918 m .38389 .42974 L p .36986 .43919 L .282 .167 0 r
F P
0 g
s
.38389 .42974 m .38593 .42839 L p .38387 .42977 L .282 .167 0 r
F P
0 g
s
.38389 .42974 m .38387 .42977 L .36986 .43919 L .282 .167 0 r
F
.37162 .44528 m .37573 .44027 L p .37141 .44462 L 0 .209 .847 r
F P
0 g
s
.35882 .43631 m .36204 .43857 L .36967 .43917 L 0 .209 .847 r
F
.36953 .43882 m .35882 .43631 L p .36967 .43917 L F P
0 g
s
.36967 .43917 m .36972 .43919 L .36972 .43918 L 0 .209 .847 r
F
.36967 .43917 m .36972 .43918 L .36953 .43882 L F
.38389 .42974 m .36983 .4391 L p .37553 .4396 L .282 .167 0 r
F P
0 g
s
.37553 .4396 m .36983 .4391 L .36985 .43911 L .282 .167 0 r
F
.37553 .4396 m .36983 .4391 L .37002 .43913 L F
.3755 .43964 m .36982 .43911 L .37174 .43934 L F
.38258 .4402 m .37553 .4396 L .3755 .43964 L F
.37553 .4396 m .36982 .43911 L .3755 .43964 L F
.37573 .44027 m .37538 .43977 L p .37501 .43973 L 0 .227 .915 r
F P
0 g
s
.37538 .43977 m .37573 .44027 L p .37525 .43993 L 0 .305 .722 r
F P
0 g
s
.37538 .43977 m .37573 .44027 L .37605 .43985 L p 0 .226 .915 r
F P
0 g
s
.37573 .44027 m .39112 .4439 L .38939 .44145 L p 0 .226 .915 r
F P
0 g
s
.37605 .43985 m .37573 .44027 L p .38939 .44145 L 0 .226 .915 r
F P
0 g
s
.37573 .44027 m .37538 .43977 L p .37519 .43999 L 0 .305 .722 r
F P
0 g
s
.37573 .44027 m .37174 .43934 L p .37141 .44462 L 0 .209 .847 r
F P
0 g
s
.36983 .4391 m .36983 .4391 L p .36985 .43911 L .282 .167 0 r
F P
0 g
s
.36983 .4391 m .36982 .43911 L p .37002 .43913 L .282 .167 0 r
F P
0 g
s
.36982 .43911 m .36972 .43918 L p .37174 .43934 L .282 .167 0 r
F P
0 g
s
.36972 .43918 m .36982 .43911 L p .36965 .43896 L .469 .735 0 r
F P
0 g
s
.36972 .43918 m .37141 .44462 L .37174 .43934 L 0 .209 .847 r
F
.46146 .43037 m .4828 .42362 L .46147 .4304 L .226 0 0 r
F
.4828 .42362 m .48479 .42299 L .4828 .42362 L F
.4828 .42362 m .4828 .42362 L .46147 .4304 L F
.49181 .4422 m .46874 .44248 L .57614 .41358 L 0 .243 .8 r
F
.46796 .44092 m .57614 .41358 L p .46874 .44248 L F P
0 g
s
.50139 .40964 m .48749 .42139 L p .48769 .42175 L 0 .256 .753 r
F P
0 g
s
.46382 .40338 m .47426 .42169 L .48769 .42175 L p .251 .523 0 r
F P
0 g
s
.49857 .43656 m .50083 .41494 L p .48769 .42175 L 0 .256 .753 r
F P
0 g
s
.50083 .41494 m .50139 .40964 L p .48769 .42175 L 0 .256 .753 r
F P
0 g
s
.48508 .41586 m .48486 .4172 L p .48731 .42096 L 0 .268 .771 r
F P
0 g
s
.46382 .40338 m .48678 .42034 L p .48486 .4172 L .252 .524 0 r
F P
0 g
s
.47724 .40477 m .47716 .40476 L p .48486 .4172 L .252 .524 0 r
F P
0 g
s
.47716 .40476 m .46382 .40338 L p .48091 .41461 L .252 .524 0 r
F P
0 g
s
.47716 .40476 m .48091 .41461 L .48486 .4172 L .252 .524 0 r
F
.48858 .39464 m .47776 .38261 L .47402 .39652 L p 0 .293 .809 r
F P
0 g
s
.4865 .42013 m .46382 .40338 L p .48761 .42169 L .251 .523 0 r
F P
0 g
s
.42029 .44719 m .41519 .43711 L p .40736 .45029 L .438 .647 0 r
F P
0 g
s
.40736 .45029 m .39654 .44634 L .39951 .45216 L p .438 .647 0 r
F P
0 g
s
.40365 .44858 m .41955 .44238 L .41823 .44392 L .226 0 0 r
F
.38281 .45523 m .40536 .44696 L .40365 .44858 L F
.40536 .44696 m .44679 .43177 L .40365 .44858 L F
.3833 .4548 m .40569 .44665 L .38281 .45523 L F
.40569 .44665 m .42052 .44125 L .40536 .44696 L F
.42052 .44125 m .42033 .44147 L .40536 .44696 L F
.40569 .44665 m .40536 .44696 L .38281 .45523 L F
.38192 .45681 m .39764 .46059 L .39583 .45596 L p 0 .209 .847 r
F P
0 g
s
.37962 .45626 m .38192 .45681 L p .38147 .45622 L 0 .209 .847 r
F P
0 g
s
.3815 .4564 m .38192 .45681 L .37544 .46177 L 0 .305 .722 r
F
.38667 .47569 m .38192 .45681 L p .38143 .45645 L F P
0 g
s
.3771 .46029 m .38667 .47569 L .38143 .45645 L 0 .305 .722 r
F
.38192 .45681 m .38667 .47569 L .39764 .46059 L closepath p 0 .201 .813 r
F P
0 g
s
.38067 .45713 m .39068 .45735 L .38667 .47569 L p .248 .489 0 r
F P
0 g
s
.40633 .46556 m .40689 .46574 L p .40726 .46556 L .438 .646 0 r
F P
0 g
s
.40689 .46574 m .43402 .47437 L p .40726 .46556 L .438 .646 0 r
F P
0 g
s
.43402 .47437 m .42957 .46555 L p .40726 .46556 L .438 .646 0 r
F P
0 g
s
.42957 .46555 m .42513 .45677 L .42209 .45819 L p .438 .646 0 r
F P
0 g
s
.42209 .45819 m .40633 .46556 L p .42957 .46555 L .438 .646 0 r
F P
0 g
s
.40633 .46556 m .41548 .48354 L .43402 .47437 L closepath p .438 .646 0 r
F P
0 g
s
.40633 .46556 m .38667 .47569 L .41548 .48354 L closepath p .451 .655 0 r
F P
0 g
s
.42513 .45677 m .42534 .45669 L p .38667 .47569 L .203 0 0 r
F P
0 g
s
.42534 .45669 m .42513 .45677 L .42545 .4569 L p .408 .625 0 r
F P
0 g
s
.42534 .45669 m .44254 .45024 L p .42524 .45649 L .408 .625 0 r
F P
0 g
s
.42534 .45669 m .42533 .45667 L .42534 .45669 L 0 .243 .8 r
F
.42534 .45669 m .42534 .45669 L .42545 .4569 L F
.38667 .47569 m .40284 .47967 L .40147 .47465 L p 0 .201 .813 r
F P
0 g
s
.39997 .47555 m .40145 .47467 L .40147 .47465 L .203 0 0 r
F
.40114 .47468 m .40147 .47465 L .40355 .47288 L F
.39997 .47555 m .40147 .47465 L .40114 .47468 L F
.44254 .45024 m .42534 .45669 L p .4388 .45247 L F P
0 g
s
.42534 .45669 m .44254 .45024 L p .43514 .45362 L .203 0 0 r
F P
0 g
s
.42055 .44712 m .42524 .45649 L .43029 .44436 L .408 .625 0 r
F
.44254 .45024 m .43029 .44436 L p .42524 .45649 L F P
0 g
s
.44254 .45024 m .45323 .44689 L p .4444 .45071 L .203 0 0 r
F P
0 g
s
.43514 .45362 m .44254 .45024 L .4444 .45071 L .203 0 0 r
F
.42534 .45669 m .44437 .45072 L .42885 .46357 L 0 .243 .8 r
F
.40147 .47465 m .40284 .47967 L p .40113 .47754 L 0 .304 .704 r
F P
0 g
s
.38667 .47569 m .39617 .49422 L .41548 .48354 L closepath p .451 .656 0 r
F P
0 g
s
.39927 .479 m .39617 .49422 L .38667 .47569 L p .247 .489 0 r
F P
0 g
s
.38667 .47569 m .38666 .47569 L p .38674 .47571 L 0 0 0 r
F P
0 g
s
.40284 .47967 m .38667 .47569 L p .38674 .47571 L 0 0 0 r
F P
0 g
s
.40081 .4794 m .40284 .47967 L p .38666 .47569 L 0 0 0 r
F P
0 g
s
.38667 .47569 m .39997 .47555 L .39927 .479 L p .247 .489 0 r
F P
0 g
s
.39927 .479 m .40094 .47944 L .4009 .47956 L .248 .489 0 r
F
.39617 .49422 m .39919 .47937 L p .4009 .47956 L F P
0 g
s
.39919 .47937 m .39927 .479 L p .4009 .47956 L .248 .489 0 r
F P
0 g
s
.41928 .48123 m .40284 .47967 L .40183 .47967 L p 0 0 0 r
F P
0 g
s
.39617 .49422 m .45706 .46667 L .47803 .46072 L .235 .023 0 r
F
.43402 .47437 m .44165 .47145 L p .39617 .49422 L F P
0 g
s
.44184 .47177 m .44165 .47145 L .44186 .47176 L 0 .255 .826 r
F
.44165 .47145 m .44167 .47144 L .44186 .47176 L F
.43979 .46833 m .468 .4611 L p .44186 .47176 L F P
0 g
s
.39617 .49422 m .44165 .47145 L .44719 .46973 L .235 .023 0 r
F
.39617 .49422 m .41548 .48354 L .43402 .47437 L p F P
0 g
s
.41548 .48354 m .39617 .49422 L .40979 .49477 L p .235 .023 0 r
F P
0 g
s
.42436 .49381 m .40979 .49477 L .39617 .49422 L p .235 .023 0 r
F P
0 g
s
.49284 .49954 m .38745 .52976 L p .48804 .4991 L 0 .356 .988 r
F P
0 g
s
.38771 .52946 m .48804 .4991 L p .38745 .52976 L 0 .356 .988 r
F P
0 g
s
.40636 .5243 m .39844 .51684 L p .39939 .52137 L .243 .655 0 r
F P
0 g
s
.39844 .51684 m .36896 .48907 L p .39687 .51869 L .243 .655 0 r
F P
0 g
s
.39687 .51869 m .39939 .52137 L .39844 .51684 L .243 .655 0 r
F
.38745 .52976 m .37328 .53382 L .38771 .52946 L p 0 .356 .988 r
F P
0 g
s
.48804 .4991 m .49539 .49688 L p .49376 .49857 L 0 .356 .988 r
F P
0 g
s
.48804 .4991 m .49376 .49857 L .49284 .49954 L 0 .356 .988 r
F
.32177 .46979 m .31754 .46969 L .32443 .46854 L p 0 .331 .98 r
F P
0 g
s
.30033 .45635 m .28996 .44413 L .31092 .45435 L p 0 .273 .903 r
F P
0 g
s
.20309 .40811 m .20023 .40907 L p .23266 .4188 L 0 .244 .802 r
F P
0 g
s
.25245 .41024 m .19849 .42728 L .25168 .40959 L p 0 .359 .956 r
F P
0 g
s
.36408 .37145 m .34792 .37998 L p .36178 .37537 L .363 .489 0 r
F P
0 g
s
.34792 .37998 m .36408 .37145 L p .358 .37663 L .363 .489 0 r
F P
0 g
s
.40471 .25936 m .40327 .26053 L .34183 .28232 L 0 .362 .97 r
F
.40471 .25936 m .34996 .27855 L p .40537 .25832 L 0 .353 .99 r
F P
0 g
s
.34183 .28232 m .40327 .26053 L .40101 .26235 L 0 .362 .97 r
F
.4011 .47746 m .40147 .47465 L .40113 .47754 L 0 .304 .704 r
F
.40134 .47822 m .39997 .47555 L .40048 .4755 L p .295 .533 0 r
F P
0 g
s
.40043 .47554 m .40048 .4755 L .40109 .4775 L 0 .304 .704 r
F
.40048 .4755 m .40147 .47465 L .4011 .47746 L F
.40048 .4755 m .4011 .47746 L .40109 .4775 L F
.40284 .47967 m .40147 .47465 L p .40096 .47509 L F P
0 g
s
.42885 .46357 m .44437 .45072 L .44734 .4573 L 0 .243 .8 r
F
.45323 .44689 m .44254 .45024 L p .4388 .45247 L .203 0 0 r
F P
0 g
s
.44852 .44942 m .45323 .44689 L .4388 .45247 L .203 0 0 r
F
.44437 .45072 m .44987 .44899 L .44734 .4573 L 0 .243 .8 r
F
.40284 .47967 m .41928 .48123 L .41623 .47259 L p 0 .216 .817 r
F P
0 g
s
.40147 .47465 m .40284 .47967 L .4059 .47404 L p 0 .216 .816 r
F P
0 g
s
.40169 .47462 m .4017 .47462 L .40148 .47465 L .203 0 0 r
F
.4017 .47462 m .44855 .44941 L .40149 .47465 L F
.4017 .47462 m .40149 .47465 L .40148 .47465 L F
.38667 .47569 m .43514 .45362 L .4444 .45071 L F
.38667 .47569 m .42534 .45669 L .43514 .45362 L F
.44734 .4573 m .44987 .44899 L .45762 .44656 L 0 .243 .8 r
F
.38667 .47569 m .41422 .46377 L .41206 .46561 L .203 0 0 r
F
.4057 .51019 m .41529 .52182 L .43193 .50775 L closepath p .469 .736 0 r
F P
0 g
s
.42029 .51243 m .4252 .50838 L .42368 .50852 L .292 .192 0 r
F
.42399 .49798 m .43193 .50775 L .44853 .4961 L closepath p .454 .731 0 r
F P
0 g
s
.42399 .49798 m .4057 .51019 L .43193 .50775 L closepath p .469 .736 0 r
F P
0 g
s
.44179 .48768 m .44853 .4961 L .46509 .48863 L closepath p .42 .716 0 r
F P
0 g
s
.44179 .48768 m .42399 .49798 L .44853 .4961 L closepath p .454 .731 0 r
F P
0 g
s
.4252 .50838 m .45876 .48072 L .42368 .50852 L .292 .192 0 r
F
.42368 .50852 m .45876 .48072 L .44179 .48768 L F
.44179 .48768 m .45856 .48078 L p .4057 .51019 L F P
0 g
s
.44039 .49018 m .43943 .4904 L p .43955 .49026 L .235 .023 0 r
F P
0 g
s
.4057 .51019 m .42399 .49798 L .44179 .48768 L p .292 .192 0 r
F P
0 g
s
.44179 .48768 m .42399 .49798 L p .42029 .51243 L .292 .192 0 r
F P
0 g
s
.43943 .4904 m .42436 .49381 L p .43955 .49026 L .235 .023 0 r
F P
0 g
s
.39617 .49422 m .43955 .49026 L .42436 .49381 L .235 .023 0 r
F
.40183 .47967 m .40284 .47967 L .40081 .4794 L p 0 0 0 r
F P
0 g
s
.4057 .51019 m .45871 .48074 L .46935 .47747 L .292 .192 0 r
F
.4698 .47748 m .49238 .48272 L p .46971 .47736 L .36 .681 0 r
F P
0 g
s
.4057 .51019 m .46935 .47747 L .48574 .47418 L .292 .192 0 r
F
.4057 .51019 m .45856 .48078 L .45871 .48074 L F
.45122 .48686 m .44039 .49018 L p .39617 .49422 L .235 .023 0 r
F P
0 g
s
.42029 .51243 m .46189 .4828 L .45139 .4868 L .292 .192 0 r
F
.46189 .4828 m .46947 .4774 L .45139 .4868 L F
.46947 .4774 m .45881 .48068 L p .45139 .4868 L F P
0 g
s
.45856 .48078 m .44179 .48768 L p .45876 .48072 L .292 .192 0 r
F P
0 g
s
.44179 .48768 m .44956 .48449 L p .44126 .47908 L .412 .653 0 r
F P
0 g
s
.48574 .47418 m .46947 .4774 L p .42029 .51243 L .292 .192 0 r
F P
0 g
s
.46889 .48014 m .45122 .48686 L p .39617 .49422 L .235 .023 0 r
F P
0 g
s
.45829 .48076 m .46093 .48005 L p .45856 .48078 L 0 .281 .882 r
F P
0 g
s
.45881 .48068 m .46947 .4774 L p .46935 .47747 L .292 .192 0 r
F P
0 g
s
.45871 .48074 m .45881 .48068 L .46935 .47747 L .292 .192 0 r
F
.48287 .47322 m .57071 .44631 L .48241 .47345 L 0 .281 .882 r
F
.48287 .47322 m .48241 .47345 L .46093 .48005 L F
.46093 .48005 m .45829 .48076 L p .48287 .47322 L F P
0 g
s
.48574 .47418 m .47599 .47018 L p .47555 .47068 L .361 .616 0 r
F P
0 g
s
.46971 .47736 m .47829 .47566 L p .47555 .47068 L .361 .616 0 r
F P
0 g
s
.47829 .47566 m .48574 .47418 L p .47555 .47068 L .361 .616 0 r
F P
0 g
s
.47599 .47018 m .48574 .47418 L .48049 .46502 L p .361 .616 0 r
F P
0 g
s
.45829 .48076 m .47013 .47687 L .46983 .47722 L 0 .281 .882 r
F
.46971 .47736 m .48574 .47418 L p .46935 .47747 L .292 .192 0 r
F P
0 g
s
.48574 .47418 m .50139 .47427 L .4806 .46221 L p .298 .564 0 r
F P
0 g
s
.48049 .46502 m .48574 .47418 L p .4806 .46221 L .298 .564 0 r
F P
0 g
s
.48785 .47076 m .46889 .48014 L p .39617 .49422 L .235 .023 0 r
F P
0 g
s
.47599 .47018 m .47506 .4698 L p .47555 .47068 L .361 .616 0 r
F P
0 g
s
.47555 .47068 m .46826 .47293 L p .47506 .4698 L 0 .255 .826 r
F P
0 g
s
.48049 .46502 m .47803 .46072 L p .47599 .47018 L .361 .616 0 r
F P
0 g
s
.50139 .47427 m .49301 .45956 L .48066 .46052 L p .298 .564 0 r
F P
0 g
s
.4806 .46221 m .50139 .47427 L p .48066 .46052 L .298 .564 0 r
F P
0 g
s
.39617 .49422 m .49044 .46514 L .48785 .47076 L .235 .023 0 r
F
.49301 .45956 m .50139 .47427 L .5168 .4763 L closepath p .251 .523 0 r
F P
0 g
s
.50749 .45988 m .49301 .45956 L .5168 .4763 L closepath p .251 .523 0 r
F P
0 g
s
.50749 .45988 m .49708 .46564 L p .49044 .46514 L .235 .023 0 r
F P
0 g
s
.49708 .46564 m .48785 .47076 L p .49044 .46514 L .235 .023 0 r
F P
0 g
s
.47353 .45217 m .54486 .42993 L p .47149 .46021 L 0 .255 .826 r
F P
0 g
s
.54486 .42993 m .54977 .43202 L .47149 .46021 L 0 .255 .826 r
F
.49301 .45956 m .48395 .44126 L .47157 .44267 L p .3 .535 0 r
F P
0 g
s
.47991 .42623 m .49812 .44087 L p .48791 .42216 L .256 .495 0 r
F P
0 g
s
.48395 .44126 m .49812 .44087 L .47991 .42623 L p .256 .495 0 r
F P
0 g
s
.4837 .45307 m .49301 .45956 L p .48421 .45263 L .3 .535 0 r
F P
0 g
s
.47157 .44267 m .4837 .45307 L .48421 .45263 L .3 .535 0 r
F
.47208 .44496 m .4837 .45307 L p .47157 .44267 L F P
0 g
s
.47803 .46072 m .49301 .45956 L .47208 .44496 L p .3 .535 0 r
F P
0 g
s
.46985 .43086 m .48395 .44126 L .4772 .42762 L p .3 .535 0 r
F P
0 g
s
.4772 .42762 m .48395 .44126 L p .47991 .42623 L .256 .495 0 r
F P
0 g
s
.45323 .44689 m .469 .443 L p .4444 .45071 L .203 0 0 r
F P
0 g
s
.4692 .44295 m .469 .443 L p .46935 .44371 L .359 .587 0 r
F P
0 g
s
.44734 .4573 m .45762 .44656 L .46999 .44499 L 0 .243 .8 r
F
.4692 .44295 m .45323 .44689 L p .40119 .4749 L .203 0 0 r
F P
0 g
s
.39997 .47555 m .40097 .47508 L .40119 .4749 L .203 0 0 r
F
.40097 .47508 m .4692 .44295 L .40119 .4749 L F
.38667 .47569 m .40633 .46556 L .42513 .45677 L p F P
0 g
s
.40633 .46556 m .38667 .47569 L .39997 .47555 L p .203 0 0 r
F P
0 g
s
.42513 .45677 m .40633 .46556 L p .39997 .47555 L .203 0 0 r
F P
0 g
s
.4059 .47404 m .40284 .47967 L p .41623 .47259 L 0 .216 .817 r
F P
0 g
s
.40127 .47482 m .41641 .4724 L .41614 .47261 L .203 0 0 r
F
.40923 .47435 m .41614 .47261 L .41431 .47405 L F
.40127 .47482 m .41614 .47261 L .40923 .47435 L F
.41497 .47389 m .41431 .47405 L p .41641 .4724 L F P
0 g
s
.41623 .47259 m .41928 .48123 L .42267 .47097 L p 0 .236 .811 r
F P
0 g
s
.40262 .47367 m .41693 .47187 L .40127 .47482 L .203 0 0 r
F
.43976 .46834 m .43979 .46833 L .44184 .47177 L 0 .255 .826 r
F
.40979 .49477 m .44926 .46909 L .43402 .47437 L .235 .023 0 r
F
.43402 .47437 m .41548 .48354 L p .40979 .49477 L F P
0 g
s
.48066 .46052 m .47803 .46072 L .4806 .46221 L p .298 .564 0 r
F P
0 g
s
.4806 .46221 m .47803 .46072 L .48049 .46502 L p .298 .564 0 r
F P
0 g
s
.47803 .46072 m .49301 .45956 L p .39617 .49422 L .235 .023 0 r
F P
0 g
s
.41928 .48123 m .43599 .47851 L .4311 .46884 L p 0 .236 .811 r
F P
0 g
s
.41206 .46561 m .4444 .45071 L .4692 .44295 L .203 0 0 r
F
.44855 .44941 m .44852 .44942 L .40145 .47467 L F
.40145 .47467 m .44852 .44942 L .4388 .45247 L F
.40355 .47288 m .4388 .45247 L .42513 .45677 L F
.40145 .47467 m .4388 .45247 L .40355 .47288 L F
.42267 .47097 m .41928 .48123 L p .4311 .46884 L 0 .236 .811 r
F P
0 g
s
.42957 .46555 m .43402 .47437 L .44165 .47145 L p .408 .625 0 r
F P
0 g
s
.38667 .47569 m .40347 .47295 L .40262 .47367 L .203 0 0 r
F
.38667 .47569 m .40262 .47367 L .40127 .47482 L F
.43137 .4684 m .44209 .4652 L .44209 .46521 L F
.47803 .46072 m .47094 .46236 L p .40979 .49477 L .235 .023 0 r
F P
0 g
s
.40979 .49477 m .47094 .46236 L .4594 .46594 L .235 .023 0 r
F
.43746 .4694 m .43976 .46834 L .44165 .47145 L 0 .255 .826 r
F
.44165 .47145 m .43402 .47437 L p .44926 .46909 L .235 .023 0 r
F P
0 g
s
.44165 .47145 m .43979 .46833 L .44167 .47144 L 0 .255 .826 r
F
.43599 .47851 m .44681 .47517 L .44193 .46548 L p 0 .243 .801 r
F P
0 g
s
.43664 .46712 m .43599 .47851 L p .44193 .46548 L 0 .243 .801 r
F P
0 g
s
.49301 .45956 m .50749 .45988 L p .49044 .46514 L .235 .023 0 r
F P
0 g
s
.39617 .49422 m .4797 .46432 L .49044 .46514 L .235 .023 0 r
F
.4797 .46432 m .49301 .45956 L .49044 .46514 L F
.48215 .44146 m .48395 .44126 L .48228 .44002 L p .3 .535 0 r
F P
0 g
s
.48228 .44002 m .46985 .43086 L p .48215 .44146 L .3 .535 0 r
F P
0 g
s
.45762 .44656 m .46145 .44257 L .46889 .44248 L 0 .243 .8 r
F
.46913 .44295 m .46889 .44248 L .47071 .44246 L F
.45762 .44656 m .46889 .44248 L .46913 .44295 L F
.4692 .44295 m .48215 .44146 L p .46985 .43086 L .3 .535 0 r
F P
0 g
s
.48395 .44126 m .49301 .45956 L .50749 .45988 L closepath p .256 .495 0 r
F P
0 g
s
.49812 .44087 m .48395 .44126 L .50749 .45988 L closepath p .256 .495 0 r
F P
0 g
s
.4815 .44896 m .48093 .45541 L .49812 .44087 L p 0 .256 .753 r
F P
0 g
s
.47215 .46199 m .47149 .46021 L .47218 .46198 L 0 .255 .826 r
F
.47361 .45182 m .47803 .46072 L p .47208 .44496 L .3 .535 0 r
F P
0 g
s
.47094 .46236 m .47803 .46072 L p .45706 .46667 L .235 .023 0 r
F P
0 g
s
.47218 .45746 m .47803 .46072 L .47361 .45182 L p .359 .587 0 r
F P
0 g
s
.47763 .4605 m .47218 .45746 L p .47777 .46079 L .359 .587 0 r
F P
0 g
s
.47215 .4576 m .47777 .46079 L .47218 .45746 L .359 .587 0 r
F
.468 .4611 m .47149 .46021 L p .4678 .46169 L 0 .255 .826 r
F P
0 g
s
.47094 .46236 m .47777 .46079 L p .47215 .4576 L .359 .587 0 r
F P
0 g
s
.4638 .46745 m .48089 .45544 L p .47725 .45103 L 0 .255 .767 r
F P
0 g
s
.48089 .45544 m .48093 .45541 L .48093 .4554 L p 0 .255 .767 r
F P
0 g
s
.48093 .4554 m .47725 .45103 L p .48089 .45544 L 0 .255 .767 r
F P
0 g
s
.465 .4565 m .4638 .46745 L p .47725 .45103 L 0 .255 .767 r
F P
0 g
s
.47543 .45192 m .47723 .45104 L .47739 .45139 L .203 0 0 r
F
.47723 .45104 m .47725 .45103 L .47739 .45139 L F
.47723 .45104 m .47725 .45103 L .47725 .45103 L F
.42885 .46357 m .47194 .44895 L .42996 .46575 L 0 .243 .8 r
F
.47194 .44895 m .4727 .4505 L .42996 .46575 L F
.47352 .45217 m .42996 .46575 L p .4727 .4505 L F P
0 g
s
.44734 .4573 m .46999 .44499 L .47194 .44895 L 0 .243 .8 r
F
.49301 .45956 m .47803 .46072 L p .40979 .49477 L .235 .023 0 r
F P
0 g
s
.50749 .45988 m .49301 .45956 L p .40979 .49477 L .235 .023 0 r
F P
0 g
s
.48785 .47076 m .50749 .45988 L p .40979 .49477 L .235 .023 0 r
F P
0 g
s
.46889 .48014 m .48785 .47076 L p .40979 .49477 L .235 .023 0 r
F P
0 g
s
.45122 .48686 m .46889 .48014 L p .40979 .49477 L .235 .023 0 r
F P
0 g
s
.44039 .49018 m .45122 .48686 L p .40979 .49477 L .235 .023 0 r
F P
0 g
s
.40979 .49477 m .42436 .49381 L .44039 .49018 L p .235 .023 0 r
F P
0 g
s
.41285 .48077 m .40979 .49477 L .40209 .4797 L p .295 .533 0 r
F P
0 g
s
.40183 .47967 m .40863 .48045 L .40878 .48029 L 0 0 0 r
F
.40863 .48045 m .41248 .48088 L .40878 .48029 L F
.42436 .49381 m .40979 .49477 L .41285 .48077 L p .295 .533 0 r
F P
0 g
s
.40878 .48029 m .40999 .48049 L .41928 .48123 L 0 0 0 r
F
.41559 .48104 m .41928 .48123 L p .40999 .48049 L F P
0 g
s
.41799 .48128 m .42436 .49381 L p .41394 .482 L .295 .533 0 r
F P
0 g
s
.41765 .48125 m .41394 .482 L .41285 .48077 L .295 .533 0 r
F
.41799 .48128 m .41394 .482 L .41765 .48125 L F
.40693 .49466 m .39617 .49422 L p .40134 .47822 L .248 .489 0 r
F P
0 g
s
.3715 .47552 m .39561 .47966 L .40183 .47967 L 0 0 0 r
F
.3715 .47552 m .3882 .47965 L .39561 .47966 L p F P
0 g
s
.40081 .4794 m .3715 .47552 L p .40183 .47967 L 0 0 0 r
F P
0 g
s
.39997 .47555 m .40134 .47822 L p .40094 .47944 L .248 .489 0 r
F P
0 g
s
.39927 .479 m .39997 .47555 L p .40094 .47944 L .248 .489 0 r
F P
0 g
s
.38666 .47569 m .3715 .47552 L .40081 .4794 L p 0 0 0 r
F P
0 g
s
.39561 .47966 m .40284 .47967 L p .39944 .47639 L 0 .304 .704 r
F P
0 g
s
.39989 .47601 m .40284 .47967 L .39831 .47735 L 0 .304 .704 r
F
.40284 .47967 m .39561 .47966 L p .39831 .47735 L F P
0 g
s
.40134 .47822 m .40979 .49477 L .40693 .49466 L p .248 .489 0 r
F P
0 g
s
.3882 .47965 m .40633 .48135 L .41759 .48125 L p 0 0 0 r
F P
0 g
s
.41759 .48125 m .41766 .48125 L p .41398 .48096 L 0 0 0 r
F P
0 g
s
.41766 .48125 m .41928 .48123 L .41559 .48104 L p 0 0 0 r
F P
0 g
s
.41766 .48125 m .41765 .48125 L .41559 .48104 L .295 .533 0 r
F
.41559 .48104 m .41398 .48096 L p .41766 .48125 L 0 0 0 r
F P
0 g
s
.41766 .48125 m .41559 .48104 L .41285 .48077 L .295 .533 0 r
F
.41398 .48096 m .3882 .47965 L p .41759 .48125 L 0 0 0 r
F P
0 g
s
.41629 .4776 m .41928 .48123 L .41668 .47871 L 0 .298 .641 r
F
.41668 .47871 m .41431 .47405 L .41497 .47389 L p .357 .587 0 r
F P
0 g
s
.41285 .48077 m .41431 .47405 L .41668 .47871 L p .295 .533 0 r
F P
0 g
s
.39944 .47639 m .40284 .47967 L .40096 .47509 L 0 .304 .704 r
F
.41431 .47405 m .41285 .48077 L p .40134 .47822 L .295 .533 0 r
F P
0 g
s
.41928 .48123 m .41623 .47259 L p .41497 .47389 L 0 .298 .641 r
F P
0 g
s
.4134 .47551 m .41668 .4787 L .41497 .47389 L 0 .298 .641 r
F
.41668 .4787 m .41928 .48123 L .41497 .47389 L F
.42252 .46609 m .43568 .4614 L .43482 .46279 L .203 0 0 r
F
.38667 .47569 m .42473 .4638 L .42252 .46609 L F
.42473 .4638 m .45904 .45308 L .42252 .46609 L F
.4182 .47055 m .43301 .46574 L .43137 .4684 L F
.38667 .47569 m .42019 .46849 L .4182 .47055 L F
.42019 .46849 m .43301 .46574 L .4182 .47055 L F
.40262 .47367 m .43137 .4684 L .4311 .46884 L F
.42442 .47092 m .4311 .46884 L .43028 .47018 L F
.40262 .47367 m .4311 .46884 L .42442 .47092 L F
.40347 .47295 m .43137 .4684 L .40262 .47367 L F
.48093 .45541 m .47725 .45103 L p .47734 .45128 L 0 .11 0 r
F P
0 g
s
.45843 .4583 m .47218 .45329 L .46396 .45696 L .203 0 0 r
F
.41623 .47259 m .41928 .48123 L p .41403 .47486 L 0 .298 .641 r
F P
0 g
s
.43028 .47018 m .42793 .47954 L p .41668 .47871 L .357 .587 0 r
F P
0 g
s
.42793 .47954 m .43028 .47018 L .43446 .47846 L p .357 .587 0 r
F P
0 g
s
.41668 .47871 m .42793 .47954 L .42233 .48046 L .357 .587 0 r
F
.41928 .48123 m .41766 .48125 L p .41668 .47871 L 0 .298 .641 r
F P
0 g
s
.41668 .47871 m .41766 .48125 L .41285 .48077 L .295 .533 0 r
F
.41248 .48088 m .41559 .48104 L p .40999 .48049 L 0 0 0 r
F P
0 g
s
.40209 .4797 m .40134 .47822 L p .41285 .48077 L .295 .533 0 r
F P
0 g
s
.3882 .47965 m .41248 .48088 L p .40209 .4797 L 0 0 0 r
F P
0 g
s
.40777 .48134 m .41928 .48123 L p .4134 .47551 L 0 .298 .641 r
F P
0 g
s
.43599 .47851 m .41928 .48123 L .41766 .48125 L p 0 .308 .86 r
F P
0 g
s
.41766 .48125 m .41784 .48121 L .43599 .47851 L 0 .308 .86 r
F
.41623 .47753 m .41623 .47753 L .41766 .48125 L 0 .298 .641 r
F
.41766 .48125 m .41766 .48125 L p .41623 .47753 L F P
0 g
s
.4316 .47893 m .43599 .47851 L p .41784 .48121 L 0 .308 .86 r
F P
0 g
s
.41668 .47871 m .41794 .48119 L p .41766 .48125 L .295 .533 0 r
F P
0 g
s
.41759 .48125 m .41794 .48119 L .41784 .48121 L 0 .308 .86 r
F
.41794 .48119 m .4316 .47893 L .41784 .48121 L F
.41766 .48125 m .41799 .48128 L .41766 .48125 L .295 .533 0 r
F
.41794 .48119 m .41799 .48128 L p .41766 .48125 L F P
0 g
s
.41799 .48128 m .41794 .48119 L p .42731 .48202 L .357 .587 0 r
F P
0 g
s
.41794 .48119 m .41668 .47871 L p .42233 .48046 L .357 .587 0 r
F P
0 g
s
.42233 .48046 m .42731 .48202 L .41794 .48119 L .357 .587 0 r
F
.41766 .48125 m .40777 .48134 L p .41623 .47753 L 0 .298 .641 r
F P
0 g
s
.41759 .48125 m .42793 .47954 L .41759 .48125 L 0 .308 .86 r
F
.42793 .47954 m .4316 .47893 L .41759 .48125 L F
.41403 .47486 m .41623 .47753 L .40777 .48134 L 0 .298 .641 r
F
.40777 .48134 m .40633 .48135 L p .41403 .47486 L F P
0 g
s
.38667 .47569 m .43482 .46279 L .43393 .46424 L .203 0 0 r
F
.45828 .4595 m .4638 .46745 L .465 .4565 L p 0 .255 .767 r
F P
0 g
s
.44308 .46358 m .45835 .45891 L .45286 .46148 L .203 0 0 r
F
.45835 .45891 m .45828 .4595 L .45286 .46148 L F
.44356 .4628 m .45838 .45866 L .44308 .46358 L F
.45838 .45866 m .46764 .45607 L .45835 .45891 L F
.45838 .45866 m .45835 .45891 L .44308 .46358 L F
.43301 .46574 m .44356 .4628 L .44308 .46358 L F
.43393 .46424 m .44419 .46175 L .43301 .46574 L F
.44419 .46175 m .46775 .45605 L .44356 .4628 L F
.44419 .46175 m .44356 .4628 L .43301 .46574 L F
.43393 .46424 m .44477 .46081 L .44419 .46175 L F
.43482 .46279 m .45865 .45641 L .43393 .46424 L F
.38667 .47569 m .43393 .46424 L .43301 .46574 L F
.47361 .45182 m .4692 .44295 L p .46935 .44371 L .359 .587 0 r
F P
0 g
s
.46935 .44371 m .47352 .45217 L .47361 .45182 L .359 .587 0 r
F
.47208 .44496 m .4692 .44295 L .47361 .45182 L p .3 .535 0 r
F P
0 g
s
.48395 .44126 m .49811 .44087 L p .47598 .44779 L .203 0 0 r
F P
0 g
s
.46408 .45151 m .47519 .44577 L .47598 .44779 L .203 0 0 r
F
.47519 .44577 m .48395 .44126 L .47598 .44779 L F
.47598 .44779 m .49811 .44087 L .49811 .44088 L F
.46408 .45151 m .47598 .44779 L .47598 .44779 L F
.47598 .44779 m .49811 .44087 L .47598 .44779 L F
.45589 .45119 m .48395 .44126 L .46408 .45151 L F
.38667 .47569 m .45589 .45119 L .46408 .45151 L F
.45835 .45891 m .46764 .45607 L .45828 .4595 L F
.45286 .46148 m .46775 .45605 L .45288 .46147 L F
.46764 .45607 m .46775 .45605 L .45286 .46148 L F
.44419 .46175 m .45865 .45641 L .45843 .4583 L F
.44477 .46081 m .45865 .45641 L .44419 .46175 L F
.45865 .45641 m .47739 .45139 L .45843 .4583 L F
.43482 .46279 m .45904 .45308 L .45865 .45641 L F
.43568 .4614 m .45904 .45308 L .43482 .46279 L F
.45865 .45641 m .47598 .44779 L .47543 .45192 L F
.45904 .45308 m .47598 .44779 L .45865 .45641 L F
.44912 .43868 m .45323 .44689 L p .45747 .43572 L .359 .587 0 r
F P
0 g
s
.45103 .4452 m .46145 .44257 L p .45762 .44656 L 0 .243 .8 r
F P
0 g
s
.44855 .44941 m .45323 .44689 L .44852 .44942 L .203 0 0 r
F
.44987 .44899 m .45103 .4452 L .45762 .44656 L 0 .243 .8 r
F
.469 .443 m .4692 .44295 L p .4444 .45071 L .203 0 0 r
F P
0 g
s
.46145 .44257 m .46796 .44092 L p .46874 .44248 L 0 .243 .8 r
F P
0 g
s
.46416 .43335 m .4681 .44086 L p .46796 .44092 L 0 .243 .8 r
F P
0 g
s
.46888 .44275 m .4692 .44295 L p .46416 .43335 L .359 .587 0 r
F P
0 g
s
.46796 .44092 m .46581 .44147 L p .46691 .43883 L 0 .243 .8 r
F P
0 g
s
.46581 .44147 m .41841 .45345 L p .46691 .43883 L 0 .243 .8 r
F P
0 g
s
.41841 .45345 m .46416 .43335 L .46691 .43883 L 0 .243 .8 r
F
.4692 .44295 m .48395 .44126 L p .38667 .47569 L .203 0 0 r
F P
0 g
s
.48395 .44126 m .4692 .44295 L p .39997 .47555 L .203 0 0 r
F P
0 g
s
.49812 .44087 m .48395 .44126 L p .39997 .47555 L .203 0 0 r
F P
0 g
s
.44681 .47517 m .46372 .46749 L p .45828 .4595 L 0 .249 .791 r
F P
0 g
s
.46372 .46749 m .4638 .46745 L .46379 .46743 L p 0 .249 .791 r
F P
0 g
s
.46379 .46743 m .45828 .4595 L p .46372 .46749 L 0 .249 .791 r
F P
0 g
s
.44082 .47649 m .44111 .46681 L .44529 .47509 L p .385 .609 0 r
F P
0 g
s
.44529 .47509 m .44529 .47511 L p .4452 .47514 L .385 .609 0 r
F P
0 g
s
.44529 .47509 m .4452 .47514 L .44082 .47649 L .385 .609 0 r
F
.4311 .46884 m .43599 .47851 L p .42966 .47119 L 0 .275 .488 r
F P
0 g
s
.43446 .47846 m .43599 .47851 L .4316 .47893 L p 0 .308 .862 r
F P
0 g
s
.42562 .47775 m .43443 .4784 L .42591 .47814 L 0 .275 .488 r
F
.43599 .47851 m .43446 .47846 L p .43443 .4784 L F P
0 g
s
.43446 .47846 m .42591 .47814 L p .43443 .4784 L 0 .275 .488 r
F P
0 g
s
.42966 .47119 m .43599 .47851 L .42562 .47775 L 0 .275 .488 r
F
.4311 .46884 m .43599 .47851 L .43664 .46712 L p 0 .243 .801 r
F P
0 g
s
.42591 .47814 m .43599 .47851 L p .42924 .47187 L 0 .275 .488 r
F P
0 g
s
.42924 .47187 m .43599 .47851 L .43039 .47 L 0 .275 .488 r
F
.43599 .47851 m .4311 .46884 L p .43039 .47 L F P
0 g
s
.44681 .47517 m .43599 .47851 L .43446 .47846 L p 0 .352 .923 r
F P
0 g
s
.44364 .47562 m .44681 .47517 L p .43446 .47846 L 0 .352 .923 r
F P
0 g
s
.43028 .47018 m .44111 .46681 L .44082 .47649 L p .385 .609 0 r
F P
0 g
s
.44082 .47649 m .44079 .47734 L p .43994 .47676 L .385 .609 0 r
F P
0 g
s
.43028 .47018 m .44082 .47649 L .43994 .47676 L .385 .609 0 r
F
.43528 .48008 m .43028 .47018 L p .44079 .47734 L F P
0 g
s
.42591 .47814 m .4368 .47477 L .44529 .47511 L p 0 .352 .923 r
F P
0 g
s
.44529 .47511 m .44681 .47517 L .44364 .47562 L p 0 .352 .923 r
F P
0 g
s
.44364 .47562 m .42591 .47814 L p .44529 .47511 L 0 .352 .923 r
F P
0 g
s
.44193 .46548 m .4468 .47515 L p .4405 .46782 L 0 .275 .485 r
F P
0 g
s
.4468 .47515 m .44681 .47517 L p .44679 .47515 L 0 .275 .485 r
F P
0 g
s
.4405 .46782 m .4468 .47515 L .44679 .47515 L 0 .275 .485 r
F
.44681 .47517 m .4368 .47477 L p .43652 .47437 L F P
0 g
s
.4405 .46782 m .44681 .47517 L .43652 .47437 L 0 .275 .485 r
F
.44193 .46548 m .44681 .47517 L .44906 .46287 L p 0 .25 .791 r
F P
0 g
s
.44529 .47511 m .44681 .47517 L p .44384 .47222 L 0 .275 .485 r
F P
0 g
s
.44906 .46287 m .44681 .47517 L p .45828 .4595 L 0 .249 .791 r
F P
0 g
s
.44009 .4685 m .44681 .47517 L .44193 .46548 L 0 .275 .485 r
F
.4638 .46745 m .44681 .47517 L .44529 .47511 L p 0 .377 .942 r
F P
0 g
s
.44529 .47511 m .4453 .4751 L .4638 .46745 L 0 .377 .942 r
F
.45863 .46112 m .46211 .46757 L .46019 .46843 L .407 .626 0 r
F
.45598 .47031 m .45598 .47031 L p .46019 .46843 L F P
0 g
s
.45598 .47031 m .45863 .46112 L p .46019 .46843 L .407 .626 0 r
F P
0 g
s
.4638 .46745 m .46019 .46843 L p .46251 .46739 L 0 .376 .942 r
F P
0 g
s
.46292 .46723 m .4638 .46745 L p .46251 .46739 L 0 .376 .942 r
F P
0 g
s
.46125 .46488 m .46251 .46739 L p .45863 .46112 L .407 .626 0 r
F P
0 g
s
.4453 .4751 m .45598 .47031 L .4638 .46745 L 0 .377 .942 r
F
.45598 .47031 m .45889 .46901 L .45889 .46901 L F
.45598 .47031 m .45889 .46901 L .4638 .46745 L F
.44111 .46681 m .45817 .46045 L p .45552 .47052 L .407 .626 0 r
F P
0 g
s
.44529 .47511 m .44111 .46681 L p .45552 .47052 L .407 .626 0 r
F P
0 g
s
.44529 .47511 m .45889 .46901 L .45598 .47031 L 0 .377 .942 r
F
.44529 .47511 m .45598 .47031 L .4453 .4751 L F
.45863 .46112 m .45598 .47031 L p .45817 .46045 L .407 .626 0 r
F P
0 g
s
.45598 .47031 m .45122 .48686 L p .45552 .47052 L .407 .626 0 r
F P
0 g
s
.45817 .46045 m .45598 .47031 L .45552 .47052 L .407 .626 0 r
F
.44529 .47511 m .44529 .47511 L p .4453 .4751 L 0 .377 .942 r
F P
0 g
s
.45122 .48686 m .44529 .47511 L p .45552 .47052 L .407 .626 0 r
F P
0 g
s
.45883 .4688 m .4638 .46745 L p .45523 .47017 L 0 .377 .942 r
F P
0 g
s
.46251 .46739 m .46889 .48014 L p .46211 .46757 L .407 .626 0 r
F P
0 g
s
.46251 .46739 m .46211 .46757 L .45863 .46112 L .407 .626 0 r
F
.44529 .47511 m .45523 .47017 L .45889 .46901 L 0 .377 .942 r
F
.45702 .46929 m .45883 .4688 L p .45523 .47017 L F P
0 g
s
.46889 .48014 m .46251 .46739 L p .46984 .47697 L .438 .648 0 r
F P
0 g
s
.46251 .46739 m .46125 .46488 L p .46292 .46723 L .438 .648 0 r
F P
0 g
s
.46292 .46723 m .46984 .47697 L .46251 .46739 L .438 .648 0 r
F
.45702 .46929 m .46288 .46722 L .46251 .46739 L 0 .376 .942 r
F
.46019 .46843 m .45883 .4688 L p .46251 .46739 L F P
0 g
s
.45883 .4688 m .45702 .46929 L p .46251 .46739 L 0 .376 .942 r
F P
0 g
s
.46288 .46722 m .46292 .46723 L p .46251 .46739 L 0 .376 .942 r
F P
0 g
s
.45828 .4595 m .4638 .46745 L p .46055 .46387 L 0 .21 .176 r
F P
0 g
s
.4638 .46745 m .45753 .46591 L p .45809 .46116 L 0 .21 .176 r
F P
0 g
s
.45817 .46045 m .4638 .46745 L .45819 .46026 L 0 .21 .176 r
F
.45809 .46111 m .46044 .46371 L .45817 .46045 L F
.46044 .46371 m .4638 .46745 L .45817 .46045 L F
.46044 .46372 m .45828 .4595 L .46055 .46387 L F
.45816 .46053 m .45828 .4595 L .46048 .4638 L F
.39997 .47555 m .45696 .45779 L .45604 .45574 L .203 0 0 r
F
.47725 .45103 m .48093 .45541 L p .47897 .45332 L 0 .11 0 r
F P
0 g
s
.47743 .45152 m .47725 .45103 L .47897 .45332 L 0 .11 0 r
F
.47725 .45103 m .48093 .45541 L .4815 .44896 L p 0 .256 .753 r
F P
0 g
s
.47786 .45202 m .47982 .45569 L .47909 .45619 L .438 .648 0 r
F
.47582 .45843 m .47582 .45842 L p .47909 .45619 L F P
0 g
s
.47582 .45842 m .47786 .45202 L p .47909 .45619 L .438 .648 0 r
F P
0 g
s
.48093 .45541 m .47909 .45619 L p .48022 .45542 L 0 .393 .909 r
F P
0 g
s
.47744 .45152 m .48093 .45541 L .47734 .45128 L 0 .11 0 r
F
.45696 .45779 m .47812 .45119 L .45604 .45574 L .203 0 0 r
F
.47812 .45119 m .49812 .44087 L p .45604 .45574 L F P
0 g
s
.4638 .46745 m .45828 .4595 L p .45819 .46026 L 0 .21 .176 r
F P
0 g
s
.4589 .46018 m .47812 .45119 L p .45854 .4573 L .203 0 0 r
F P
0 g
s
.39997 .47555 m .45818 .46037 L .45854 .4573 L .203 0 0 r
F
.45818 .46037 m .4589 .46018 L .45854 .4573 L F
.46693 .4388 m .45148 .4497 L .45828 .4595 L p 0 .255 .767 r
F P
0 g
s
.465 .4565 m .46693 .4388 L p .45828 .4595 L 0 .255 .767 r
F P
0 g
s
.46396 .45696 m .47739 .45139 L .46775 .45605 L .203 0 0 r
F
.47218 .45329 m .47739 .45139 L .46396 .45696 L F
.47744 .45152 m .46775 .45605 L p .47739 .45139 L F P
0 g
s
.46775 .45605 m .4589 .46018 L p .45288 .46147 L .203 0 0 r
F P
0 g
s
.47598 .44779 m .47725 .45103 L .47543 .45192 L .203 0 0 r
F
.469 .443 m .4692 .44295 L .46888 .44275 L p .359 .587 0 r
F P
0 g
s
.4692 .44295 m .46438 .43328 L p .46416 .43335 L .359 .587 0 r
F P
0 g
s
.46438 .43328 m .4692 .44295 L p .46985 .43086 L .3 .535 0 r
F P
0 g
s
.46689 .43913 m .465 .4565 L p .47708 .4511 L 0 .255 .767 r
F P
0 g
s
.47708 .4511 m .47725 .45103 L .46689 .43913 L 0 .255 .767 r
F
.47725 .45103 m .46693 .4388 L .46689 .43913 L p F P
0 g
s
.44666 .43505 m .46142 .43027 L .46146 .43037 L .226 0 0 r
F
.44667 .43494 m .46139 .43021 L .44666 .43505 L F
.46139 .43021 m .46142 .43027 L .44666 .43505 L F
.42701 .44117 m .46138 .43017 L .42696 .44128 L F
.49811 .44087 m .49812 .44087 L p .49811 .44088 L .203 0 0 r
F P
0 g
s
.47598 .44779 m .49812 .44087 L .47725 .45103 L .203 0 0 r
F
.49812 .44087 m .48362 .42466 L .4815 .44896 L p 0 .256 .753 r
F P
0 g
s
.47725 .45103 m .49812 .44087 L .47739 .45139 L .203 0 0 r
F
.4815 .44896 m .48362 .42466 L p .47725 .45103 L 0 .256 .753 r
F P
0 g
s
.49812 .44087 m .47812 .45119 L p .47739 .45139 L .203 0 0 r
F P
0 g
s
.49812 .44087 m .49857 .43656 L p .48769 .42175 L 0 .256 .753 r
F P
0 g
s
.49812 .44087 m .4887 .42175 L p .48791 .42216 L .256 .495 0 r
F P
0 g
s
.48263 .42337 m .48769 .42175 L .48263 .42338 L .226 0 0 r
F
.46139 .43021 m .48263 .42338 L .46142 .43027 L F
.48263 .42338 m .48769 .42175 L .48264 .42339 L F
.48263 .42338 m .48264 .42339 L .46142 .43027 L F
.49812 .44087 m .47812 .45119 L .48647 .42795 L p .452 .658 0 r
F P
0 g
s
.48362 .42466 m .49812 .44087 L p .48647 .42795 L 0 .059 0 r
F P
0 g
s
.48362 .42466 m .46693 .4388 L .47725 .45103 L p 0 .256 .753 r
F P
0 g
s
.46138 .43017 m .48263 .42337 L .46139 .43021 L .226 0 0 r
F
.48263 .42337 m .48263 .42338 L .46139 .43021 L F
.46146 .43037 m .48265 .4234 L .4828 .42362 L F
.46693 .4388 m .48362 .42466 L .48315 .42414 L p 0 .267 .771 r
F P
0 g
s
.46142 .43027 m .48264 .42339 L .46146 .43037 L .226 0 0 r
F
.48264 .42339 m .48265 .4234 L .46146 .43037 L F
.48758 .42178 m .48758 .42179 L .48265 .4234 L F
.48265 .4234 m .48265 .4234 L .46146 .43037 L F
.48758 .42178 m .48265 .4234 L .48265 .4234 L F
.46138 .43017 m .46139 .43021 L .42696 .44128 L F
.44111 .46681 m .4589 .46018 L p .39997 .47555 L .203 0 0 r
F P
0 g
s
.42643 .45961 m .4311 .46884 L p .43727 .45622 L 0 .243 .801 r
F P
0 g
s
.43137 .4684 m .45783 .46053 L .43379 .46801 L .203 0 0 r
F
.43301 .46574 m .4589 .46018 L .43137 .4684 L F
.44111 .46681 m .43028 .47018 L p .43137 .4684 L F P
0 g
s
.43664 .46712 m .43727 .45622 L p .4311 .46884 L 0 .243 .801 r
F P
0 g
s
.44193 .46548 m .43727 .45622 L .43664 .46712 L p 0 .243 .801 r
F P
0 g
s
.41422 .46377 m .4444 .45071 L .41206 .46561 L .203 0 0 r
F
.42522 .45644 m .45103 .4452 L .44437 .45072 L 0 .243 .8 r
F
.42522 .45644 m .44437 .45072 L .42534 .45669 L F
.42534 .45669 m .42513 .45677 L p .4388 .45247 L .203 0 0 r
F P
0 g
s
.42312 .45226 m .45103 .4452 L p .42522 .45644 L 0 .243 .8 r
F P
0 g
s
.40364 .44859 m .43784 .43767 L .40352 .4487 L .226 0 0 r
F
.43784 .43767 m .43782 .4377 L .40352 .4487 L F
.41693 .47187 m .41641 .4724 L .40127 .47482 L .203 0 0 r
F
.40633 .46556 m .42513 .45677 L .40736 .45029 L p .438 .647 0 r
F P
0 g
s
.39951 .45216 m .40633 .46556 L p .40736 .45029 L .438 .647 0 r
F P
0 g
s
.41246 .46193 m .39764 .46059 L .40147 .47465 L p 0 .216 .816 r
F P
0 g
s
.4059 .47404 m .41246 .46193 L p .40147 .47465 L 0 .216 .816 r
F P
0 g
s
.43028 .47018 m .44111 .46681 L p .39997 .47555 L .203 0 0 r
F P
0 g
s
.41623 .47259 m .41246 .46193 L .4059 .47404 L p 0 .216 .817 r
F P
0 g
s
.39161 .47534 m .40147 .47465 L .38898 .4725 L 0 .201 .813 r
F
.40147 .47465 m .39764 .46059 L .38898 .4725 L p F P
0 g
s
.39997 .47555 m .40119 .4749 L .40145 .47467 L .203 0 0 r
F
.41431 .47405 m .39997 .47555 L .38667 .47569 L p F P
0 g
s
.39997 .47555 m .41431 .47405 L .43028 .47018 L p .203 0 0 r
F P
0 g
s
.40048 .4755 m .39997 .47555 L .40022 .47464 L p .295 .533 0 r
F P
0 g
s
.38898 .4725 m .38667 .47569 L p .39161 .47534 L 0 .201 .813 r
F P
0 g
s
.39068 .45735 m .39997 .47555 L .38667 .47569 L closepath p .247 .489 0 r
F P
0 g
s
.39997 .47555 m .39068 .45735 L .39471 .45702 L p .295 .533 0 r
F P
0 g
s
.40022 .47464 m .39997 .47555 L p .39471 .45702 L .295 .533 0 r
F P
0 g
s
.39944 .47639 m .40048 .4755 L .39388 .4578 L 0 .304 .704 r
F
.40048 .4755 m .40096 .47509 L .3984 .46884 L F
.40048 .4755 m .3984 .46884 L .39388 .4578 L F
.39388 .4578 m .40096 .47509 L .39764 .46059 L F
.40147 .47465 m .39764 .46059 L p .40096 .47509 L F P
0 g
s
.39764 .46059 m .40147 .47465 L p .38896 .46245 L 0 .304 .704 r
F P
0 g
s
.38896 .46245 m .40147 .47465 L .39989 .47601 L 0 .304 .704 r
F
.39434 .45737 m .39764 .46059 L .38896 .46245 L F
.37962 .45625 m .40364 .44859 L .40352 .4487 L .226 0 0 r
F
.37959 .45626 m .40365 .44858 L .37962 .45626 L F
.40365 .44858 m .40364 .44859 L .37962 .45626 L F
.39112 .4439 m .37573 .44027 L .37785 .44592 L p 0 .209 .847 r
F P
0 g
s
.37937 .45627 m .37846 .45631 L .38044 .45659 L 0 .201 .813 r
F
.3817 .45622 m .38192 .45681 L .38235 .45621 L p 0 .209 .847 r
F P
0 g
s
.38235 .45621 m .38192 .45681 L p .39583 .45596 L 0 .209 .847 r
F P
0 g
s
.38192 .45681 m .3817 .45622 L p .38147 .45622 L 0 .209 .847 r
F P
0 g
s
.3817 .45622 m .38192 .45681 L p .3815 .4564 L 0 .305 .722 r
F P
0 g
s
.38143 .45645 m .38192 .45681 L .38169 .45623 L 0 .305 .722 r
F
.38192 .45681 m .3817 .45622 L p .38169 .45623 L F P
0 g
s
.39654 .44634 m .37851 .45628 L p .39138 .45604 L .226 0 0 r
F P
0 g
s
.37959 .45626 m .3833 .4548 L .38281 .45523 L .226 0 0 r
F
.37925 .45627 m .3833 .4548 L .37959 .45626 L F
.41519 .43711 m .43255 .43037 L p .37872 .45627 L F P
0 g
s
.37859 .45628 m .41519 .43711 L .37872 .45627 L .226 0 0 r
F
.38147 .45622 m .38192 .45681 L .38147 .45622 L 0 .209 .847 r
F
.40119 .4749 m .40169 .47462 L .40145 .47467 L .203 0 0 r
F
.40169 .47462 m .40148 .47465 L .40145 .47467 L F
.41594 .44857 m .42054 .44712 L p .41841 .45345 L 0 .243 .8 r
F P
0 g
s
.42054 .44712 m .42275 .45154 L .41841 .45345 L 0 .243 .8 r
F
.40736 .45029 m .42513 .45677 L .42029 .44719 L p .438 .647 0 r
F P
0 g
s
.39792 .45398 m .41337 .4496 L .4113 .45202 L .226 0 0 r
F
.38037 .45644 m .37962 .45626 L p .38044 .45659 L 0 .201 .813 r
F P
0 g
s
.37937 .45627 m .38044 .45659 L .37962 .45626 L 0 .201 .813 r
F
.37711 .45705 m .39956 .45244 L .39792 .45398 L .226 0 0 r
F
.39956 .45244 m .41337 .4496 L .39792 .45398 L F
.38696 .46434 m .39561 .47966 L .39944 .47639 L 0 .304 .704 r
F
.37846 .45631 m .37711 .45705 L p .37863 .45672 L .451 .656 0 r
F P
0 g
s
.37711 .45705 m .37859 .45628 L .37872 .45627 L .226 0 0 r
F
.37711 .45705 m .38067 .45713 L p .38108 .45677 L F P
0 g
s
.37851 .45628 m .37711 .45705 L p .39138 .45604 L .226 0 0 r
F P
0 g
s
.45931 .42309 m .47426 .42169 L p .42845 .43837 L .226 0 0 r
F P
0 g
s
.37711 .45705 m .40834 .44415 L .40569 .44665 L .226 0 0 r
F
.46335 .43466 m .46693 .4388 L .4677 .43235 L p 0 .268 .771 r
F P
0 g
s
.4677 .43235 m .46693 .4388 L p .48315 .42414 L 0 .267 .771 r
F P
0 g
s
.45148 .4497 m .46693 .4388 L .46335 .43466 L p 0 .266 .787 r
F P
0 g
s
.45244 .43991 m .45148 .4497 L p .46335 .43466 L 0 .266 .787 r
F P
0 g
s
.41246 .46193 m .41623 .47259 L p .41336 .46939 L 0 .298 .641 r
F P
0 g
s
.37711 .45705 m .41579 .44678 L .41337 .4496 L .226 0 0 r
F
.40365 .44858 m .44667 .43484 L .40364 .44859 L F
.44667 .43484 m .46137 .43015 L .44667 .43485 L F
.46137 .43015 m .46137 .43015 L .44667 .43485 L F
.44637 .44282 m .46335 .43466 L .44642 .44281 L F
.46335 .43466 m .46574 .43351 L .46335 .43466 L F
.46335 .43466 m .46335 .43466 L .44642 .44281 L F
.43096 .44384 m .43039 .44433 L .4464 .43954 L 0 .355 .938 r
F
.42055 .44712 m .46416 .43335 L p .42276 .45154 L 0 .243 .8 r
F P
0 g
s
.44645 .44071 m .46574 .43351 L .44637 .44282 L .226 0 0 r
F
.43593 .44143 m .44653 .43862 L .43393 .44538 L F
.44653 .43862 m .46574 .43351 L .44645 .44071 L F
.44653 .43862 m .44645 .44071 L .43393 .44538 L F
.43379 .46801 m .44193 .46548 L .44111 .46681 L .203 0 0 r
F
.44193 .46548 m .45783 .46053 L .44111 .46681 L F
.43933 .46327 m .44193 .46548 L .44111 .46681 L 0 .275 .485 r
F
.4311 .46884 m .42643 .45961 L .42267 .47097 L p 0 .236 .811 r
F P
0 g
s
.42849 .46664 m .4311 .46884 L .43028 .47018 L 0 .275 .488 r
F
.44667 .43484 m .44667 .43485 L .40364 .44859 L .226 0 0 r
F
.42702 .44116 m .42701 .44117 L .40352 .4487 L F
.40352 .4487 m .42701 .44117 L .42696 .44128 L F
.38278 .45525 m .41809 .44409 L .38252 .45549 L F
.41809 .44409 m .43773 .43787 L .41803 .44416 L F
.41809 .44409 m .41803 .44416 L .38252 .45549 L F
.43773 .43787 m .43792 .43789 L .41797 .44422 L F
.41803 .44416 m .41797 .44422 L .38252 .45549 L F
.43773 .43787 m .41797 .44422 L .41803 .44416 L F
.43593 .44143 m .44658 .43741 L .44653 .43862 L F
.43766 .43802 m .44666 .43515 L .43593 .44143 L F
.44666 .43515 m .48479 .42299 L .44658 .43741 L F
.44666 .43515 m .44658 .43741 L .43593 .44143 L F
.43393 .44538 m .44645 .44071 L .44637 .44282 L F
.4301 .43516 m .45931 .42309 L .42845 .43837 L F
.45148 .4497 m .43727 .45622 L .44193 .46548 L p 0 .25 .791 r
F P
0 g
s
.44609 .45275 m .44634 .45206 L p .44813 .45523 L .407 .626 0 r
F P
0 g
s
.44437 .45072 m .45103 .4452 L .44987 .44899 L 0 .243 .8 r
F
.44637 .44284 m .45148 .4497 L .45244 .43991 L p 0 .267 .787 r
F P
0 g
s
.42029 .44719 m .42513 .45677 L p .42524 .45649 L .408 .625 0 r
F P
0 g
s
.42055 .44712 m .42276 .45154 L .42275 .45154 L 0 .243 .8 r
F
.42029 .44719 m .42524 .45649 L .42055 .44712 L .408 .625 0 r
F
.41337 .4496 m .42379 .44746 L .4113 .45202 L .226 0 0 r
F
.42379 .44746 m .43393 .44538 L .42325 .44851 L F
.42379 .44746 m .42325 .44851 L .4113 .45202 L F
.43393 .44538 m .43352 .4462 L .42303 .44894 L F
.42325 .44851 m .42303 .44894 L .4113 .45202 L F
.43393 .44538 m .42303 .44894 L .42325 .44851 L F
.44642 .44282 m .44502 .44335 L .43345 .44632 L F
.43352 .4462 m .43345 .44632 L .42299 .44901 L F
.42303 .44894 m .42299 .44901 L .4113 .45202 L F
.43352 .4462 m .42299 .44901 L .42303 .44894 L F
.41579 .44678 m .43766 .43802 L .43593 .44143 L F
.38232 .45567 m .41789 .44432 L .41579 .44678 L F
.41789 .44432 m .43766 .43802 L .41579 .44678 L F
.41431 .47405 m .40048 .4755 L p .404 .46116 L .295 .533 0 r
F P
0 g
s
.38252 .45549 m .4269 .44139 L .38232 .45567 L .226 0 0 r
F
.4269 .44139 m .43769 .43796 L .42687 .44146 L F
.43769 .43796 m .43766 .43802 L .42687 .44146 L F
.4269 .44139 m .42687 .44146 L .38232 .45567 L F
.41337 .4496 m .43593 .44143 L .43393 .44538 L F
.41579 .44678 m .43593 .44143 L .41337 .4496 L F
.40569 .44665 m .4301 .43516 L .42845 .43837 L F
.40834 .44415 m .4301 .43516 L .40569 .44665 L F
.43255 .44811 m .43727 .45622 L .43844 .44586 L p 0 .262 .814 r
F P
0 g
s
.43727 .45622 m .45148 .4497 L .44637 .44284 L p 0 .261 .814 r
F P
0 g
s
.43844 .44586 m .43727 .45622 L p .44637 .44284 L 0 .261 .814 r
F P
0 g
s
.44634 .45206 m .44836 .44635 L p .44813 .45523 L .407 .626 0 r
F P
0 g
s
.44209 .46521 m .45818 .4604 L .45783 .46053 L .203 0 0 r
F
.44209 .4652 m .45818 .4604 L .44209 .46521 L F
.44906 .46287 m .45148 .4497 L p .44193 .46548 L 0 .25 .791 r
F P
0 g
s
.45828 .4595 m .45148 .4497 L .44906 .46287 L p 0 .249 .791 r
F P
0 g
s
.45817 .46045 m .44111 .46681 L p .45818 .4604 L .203 0 0 r
F P
0 g
s
.44836 .44635 m .45377 .46209 L .44813 .45523 L .407 .626 0 r
F
.45817 .46045 m .45377 .46209 L p .44836 .44635 L F P
0 g
s
.42643 .45961 m .43727 .45622 L .43255 .44811 L p 0 .255 .828 r
F P
0 g
s
.43727 .45622 m .43255 .44811 L p .43212 .44895 L 0 .275 .485 r
F P
0 g
s
.43094 .46256 m .43212 .44895 L p .43397 .46903 L .385 .609 0 r
F P
0 g
s
.43212 .44895 m .44111 .46681 L .43397 .46903 L p .385 .609 0 r
F P
0 g
s
.42701 .44986 m .42643 .45961 L p .43255 .44811 L 0 .255 .828 r
F P
0 g
s
.43304 .44714 m .44637 .44301 L .44202 .44513 L .226 0 0 r
F
.4113 .45202 m .43345 .44632 L .43304 .44714 L F
.43345 .44632 m .44637 .44301 L .43304 .44714 L F
.4113 .45202 m .44202 .44513 L .42793 .44957 L F
.46137 .43015 m .46138 .43017 L .42701 .44117 L F
.46137 .43015 m .42701 .44117 L .42702 .44116 L F
.42696 .44128 m .44667 .43494 L .44666 .43505 L F
.41823 .44392 m .44679 .43177 L .44667 .43484 L F
.41955 .44238 m .44679 .43177 L .41823 .44392 L F
.41246 .46193 m .42643 .45961 L .4217 .45153 L p 0 .247 .84 r
F P
0 g
s
.41122 .4521 m .42784 .44959 L .42726 .44978 L .226 0 0 r
F
.4113 .45202 m .43212 .44895 L .41122 .4521 L F
.42513 .45677 m .42534 .45669 L p .42524 .45649 L .408 .625 0 r
F P
0 g
s
.4217 .45153 m .42643 .45961 L .42701 .44986 L p 0 .255 .828 r
F P
0 g
s
.40998 .45356 m .4314 .44918 L .41591 .45293 L .226 0 0 r
F
.37711 .45705 m .41122 .4521 L .40998 .45356 L F
.41122 .4521 m .4314 .44918 L .40998 .45356 L F
.40035 .47414 m .40022 .47464 L p .39988 .47357 L .295 .533 0 r
F P
0 g
s
.39583 .45596 m .39764 .46059 L p .39522 .45824 L 0 .304 .704 r
F P
0 g
s
.39434 .45737 m .39471 .45702 L .39522 .45824 L 0 .304 .704 r
F
.39471 .45702 m .39583 .45596 L .39522 .45824 L F
.37711 .45705 m .4113 .45202 L .41122 .4521 L .226 0 0 r
F
.41519 .43711 m .39654 .44634 L p .39116 .45645 L F P
0 g
s
.39068 .45735 m .39186 .45638 L .39116 .45645 L .226 0 0 r
F
.39186 .45638 m .41519 .43711 L .39116 .45645 L F
.39764 .46059 m .41246 .46193 L .40911 .45458 L p 0 .226 .85 r
F P
0 g
s
.43255 .43037 m .41519 .43711 L p .39187 .45637 L .226 0 0 r
F P
0 g
s
.39068 .45735 m .39226 .45633 L .39187 .45637 L .226 0 0 r
F
.39226 .45633 m .43255 .43037 L .39187 .45637 L F
.39654 .44634 m .41519 .43711 L p .38603 .45238 L F P
0 g
s
.38669 .45179 m .39654 .44634 L .38603 .45238 L .226 0 0 r
F
.39583 .45596 m .39764 .46059 L .39996 .45553 L p 0 .226 .849 r
F P
0 g
s
.39996 .45553 m .39764 .46059 L p .40911 .45458 L 0 .226 .85 r
F P
0 g
s
.41246 .46193 m .4217 .45153 L .41443 .45329 L 0 .247 .84 r
F
.39764 .46059 m .39583 .45596 L p .39388 .4578 L 0 .304 .704 r
F P
0 g
s
.40839 .45541 m .41065 .46177 L .4104 .46175 L .357 .586 0 r
F
.41431 .47405 m .40523 .45616 L .40839 .45541 L p F P
0 g
s
.40911 .45458 m .41246 .46193 L p .41047 .45998 L 0 .298 .641 r
F P
0 g
s
.40721 .45679 m .40839 .45541 L .41047 .45998 L 0 .298 .641 r
F
.40839 .45541 m .40911 .45458 L .41047 .45998 L F
.41246 .46193 m .40911 .45458 L p .40663 .45747 L F P
0 g
s
.37711 .45705 m .41591 .45293 L .40215 .45626 L .226 0 0 r
F
.44326 .42697 m .45931 .42309 L p .37711 .45705 L F P
0 g
s
.44326 .42697 m .43255 .43037 L p .39068 .45735 L .226 0 0 r
F P
0 g
s
.45931 .42309 m .44326 .42697 L p .39068 .45735 L .226 0 0 r
F P
0 g
s
.47426 .42169 m .45931 .42309 L p .39068 .45735 L .226 0 0 r
F P
0 g
s
.4887 .42175 m .48765 .42175 L p .48784 .42219 L .256 .495 0 r
F P
0 g
s
.48362 .42466 m .49812 .44087 L p .48769 .42175 L 0 .256 .753 r
F P
0 g
s
.48769 .42175 m .47426 .42169 L p .4853 .42299 L .226 0 0 r
F P
0 g
s
.46137 .43015 m .48769 .42175 L .46137 .43015 L .226 0 0 r
F
.46137 .43015 m .48769 .42175 L .46138 .43017 L F
.48264 .42339 m .48757 .42179 L .48265 .4234 L F
.48758 .42178 m .48769 .42175 L .48758 .42179 L F
.4828 .42362 m .48769 .42175 L .48609 .42258 L F
.48265 .4234 m .48769 .42175 L .4828 .42362 L F
.47426 .42169 m .48769 .42175 L p .44667 .43484 L F P
0 g
s
.48761 .42169 m .48761 .42169 L .48761 .42169 L .251 .523 0 r
F
.48761 .42169 m .48769 .42175 L .48745 .42143 L F
.48749 .42139 m .48609 .42258 L p .48769 .42175 L 0 .256 .753 r
F P
0 g
s
.48609 .42258 m .48362 .42466 L p .48769 .42175 L 0 .256 .753 r
F P
0 g
s
.38401 .46713 m .39561 .47966 L .38696 .46434 L 0 .304 .704 r
F
.41597 .44656 m .4853 .42299 L .47426 .42169 L .226 0 0 r
F
.41398 .44889 m .4853 .42299 L .41597 .44656 L F
.48315 .42414 m .48362 .42466 L p .48322 .42424 L 0 .059 0 r
F P
0 g
s
.48362 .42466 m .48315 .42414 L p .48324 .42427 L 0 .059 0 r
F P
0 g
s
.48647 .42795 m .47812 .45119 L p .48348 .42463 L .452 .658 0 r
F P
0 g
s
.48322 .42424 m .48362 .42466 L .48387 .42506 L 0 .059 0 r
F
.48322 .42424 m .48387 .42506 L .48385 .42504 L F
.48322 .42424 m .48389 .42508 L .48348 .42463 L F
.49812 .44087 m .48362 .42466 L p .48324 .42427 L F P
0 g
s
.48574 .42796 m .49812 .44087 L .48324 .42427 L 0 .059 0 r
F
.48315 .42414 m .48362 .42466 L .48376 .42381 L p 0 .267 .771 r
F P
0 g
s
.48376 .42381 m .48362 .42466 L .48609 .42258 L p 0 .268 .771 r
F P
0 g
s
.41065 .46177 m .41465 .47301 L .4104 .46175 L .357 .586 0 r
F
.41465 .47301 m .41431 .47405 L p .4104 .46175 L F P
0 g
s
.41497 .47389 m .41431 .47405 L .41465 .47301 L p .357 .586 0 r
F P
0 g
s
.41343 .47025 m .41623 .47259 L .41487 .47399 L 0 .298 .641 r
F
.39471 .45702 m .40523 .45616 L .40035 .47414 L p .295 .533 0 r
F P
0 g
s
.40523 .45616 m .40795 .46152 L p .404 .46116 L .295 .533 0 r
F P
0 g
s
.40795 .46152 m .41431 .47405 L p .404 .46116 L .295 .533 0 r
F P
0 g
s
.40022 .47464 m .40523 .45616 L p .40048 .4755 L .295 .533 0 r
F P
0 g
s
.4047 .45972 m .41623 .47259 L .4031 .46159 L 0 .298 .641 r
F
.42643 .45961 m .41246 .46193 L .41623 .47259 L p 0 .236 .811 r
F P
0 g
s
.40048 .4755 m .41431 .47405 L p .40134 .47822 L .295 .533 0 r
F P
0 g
s
.41623 .47259 m .41246 .46193 L p .4134 .47551 L 0 .298 .641 r
F P
0 g
s
.41853 .46093 m .41465 .47301 L p .41423 .45414 L .357 .586 0 r
F P
0 g
s
.41693 .47187 m .42129 .47132 L .41641 .4724 L .203 0 0 r
F
.42129 .47132 m .43028 .47018 L .418 .47215 L F
.42129 .47132 m .418 .47215 L .41641 .4724 L F
.43028 .47018 m .41497 .47389 L p .41641 .4724 L F P
0 g
s
.42267 .47097 m .42643 .45961 L p .41623 .47259 L 0 .236 .811 r
F P
0 g
s
.42127 .45236 m .43028 .47018 L .41497 .47389 L p .357 .586 0 r
F P
0 g
s
.41465 .47301 m .42127 .45236 L p .41497 .47389 L .357 .586 0 r
F P
0 g
s
.41497 .47389 m .43028 .47018 L p .41668 .47871 L .357 .587 0 r
F P
0 g
s
.41574 .47525 m .42591 .47814 L p .41468 .46522 L 0 .275 .488 r
F P
0 g
s
.39068 .45735 m .42413 .4468 L .42513 .44484 L .226 0 0 r
F
.40395 .41792 m .41519 .43711 L .43255 .43037 L closepath p .412 .654 0 r
F P
0 g
s
.39749 .4311 m .41278 .42315 L .41056 .42692 L .282 .167 0 r
F
.36972 .43918 m .36738 .44073 L .37086 .4414 L p .456 .68 0 r
F P
0 g
s
.37174 .43934 m .39977 .42819 L .39749 .4311 L .282 .167 0 r
F
.37116 .43927 m .39977 .42819 L .37174 .43934 L F
.37501 .43973 m .37573 .44027 L .37501 .43973 L 0 .227 .915 r
F
.43255 .43037 m .44326 .42697 L p .37711 .45705 L .226 0 0 r
F P
0 g
s
.37573 .44027 m .37238 .44435 L p .38147 .45622 L 0 .209 .847 r
F P
0 g
s
.3817 .45622 m .37573 .44027 L p .38147 .45622 L 0 .209 .847 r
F P
0 g
s
.37239 .44437 m .38147 .45622 L .37238 .44435 L 0 .209 .847 r
F
.38147 .45622 m .38147 .45622 L .37238 .44435 L F
.3785 .45625 m .37852 .45627 L .37238 .44435 L .457 .68 0 r
F
.37834 .45595 m .37962 .45626 L p .37239 .44437 L 0 .209 .847 r
F P
0 g
s
.37962 .45626 m .38147 .45622 L .37239 .44437 L 0 .209 .847 r
F
.37086 .4414 m .36738 .44073 L p .3785 .45625 L .457 .68 0 r
F P
0 g
s
.3785 .45625 m .37238 .44435 L .37086 .4414 L .457 .68 0 r
F
.37834 .45595 m .37846 .45631 L .37937 .45627 L 0 .201 .813 r
F
.37711 .45705 m .37925 .45627 L .37959 .45626 L .226 0 0 r
F
.37711 .45705 m .37959 .45626 L .37962 .45626 L F
.37711 .45705 m .37962 .45626 L .38019 .45623 L F
.37962 .45626 m .37834 .45595 L p .37937 .45627 L 0 .201 .813 r
F P
0 g
s
.37711 .45705 m .37846 .45631 L p .37854 .4563 L .226 0 0 r
F P
0 g
s
.36738 .44073 m .37711 .45705 L .37852 .45627 L p .457 .68 0 r
F P
0 g
s
.40523 .45616 m .39068 .45735 L .37711 .45705 L p .226 0 0 r
F P
0 g
s
.38067 .45713 m .37711 .45705 L .37863 .45245 L p .242 .518 0 r
F P
0 g
s
.37573 .44027 m .3786 .44794 L p .37725 .44611 L 0 .305 .722 r
F P
0 g
s
.37406 .44196 m .37573 .44027 L .3793 .45398 L 0 .305 .722 r
F
.38258 .4402 m .37984 .43998 L .38008 .44028 L .282 .167 0 r
F
.36638 .42847 m .36164 .42848 L p .36961 .43884 L .469 .735 0 r
F P
0 g
s
.36378 .43126 m .36982 .43911 L .36164 .42848 L .469 .735 0 r
F
.3696 .43884 m .36961 .43884 L p .36378 .43126 L 0 .227 .915 r
F P
0 g
s
.36961 .43884 m .36379 .43128 L .36378 .43126 L 0 .227 .915 r
F
.36378 .43126 m .36378 .43126 L p .36379 .43127 L F P
0 g
s
.36378 .43126 m .35882 .43631 L .3696 .43884 L p 0 .227 .915 r
F P
0 g
s
.36164 .42848 m .35738 .4285 L p .36982 .43911 L .469 .735 0 r
F P
0 g
s
.36982 .43911 m .36982 .43911 L .36378 .43126 L .469 .735 0 r
F
.36982 .43911 m .36378 .43126 L .36164 .42848 L F
.42111 .41069 m .43255 .43037 L .44326 .42697 L closepath p .389 .638 0 r
F P
0 g
s
.42111 .41069 m .40395 .41792 L .43255 .43037 L closepath p .412 .654 0 r
F P
0 g
s
.43184 .40723 m .44326 .42697 L .45931 .42309 L closepath p .361 .617 0 r
F P
0 g
s
.43184 .40723 m .42111 .41069 L .44326 .42697 L closepath p .389 .638 0 r
F P
0 g
s
.44817 .40369 m .45931 .42309 L .47426 .42169 L closepath p .298 .565 0 r
F P
0 g
s
.44817 .40369 m .43184 .40723 L .45931 .42309 L closepath p .361 .617 0 r
F P
0 g
s
.46382 .40338 m .44817 .40369 L .47426 .42169 L closepath p .298 .565 0 r
F P
0 g
s
.44817 .40369 m .46382 .40338 L p .41834 .421 L .282 .167 0 r
F P
0 g
s
.39068 .45735 m .41398 .44889 L .41597 .44656 L .226 0 0 r
F
.39068 .45735 m .39138 .45604 L .38108 .45677 L F
.44637 .44284 m .45148 .4497 L p .44952 .44773 L 0 .21 .176 r
F P
0 g
s
.44883 .44703 m .44819 .44593 L .44952 .44773 L 0 .21 .176 r
F
.44819 .44593 m .44637 .44284 L .44952 .44773 L F
.40663 .45747 m .4134 .47551 L .41246 .46193 L 0 .298 .641 r
F
.40911 .45458 m .41246 .46193 L .41443 .45329 L p 0 .247 .84 r
F P
0 g
s
.41414 .45405 m .41423 .45414 L .41465 .47301 L .357 .586 0 r
F
.4031 .46159 m .41343 .47025 L .41403 .47486 L 0 .298 .641 r
F
.41343 .47025 m .41487 .47399 L .41403 .47486 L F
.41285 .46794 m .41246 .46193 L .41336 .46939 L F
.40996 .46122 m .41246 .46193 L .41291 .46888 L F
.40721 .45679 m .41246 .46193 L .4047 .45972 L F
.40839 .45541 m .41414 .45405 L p .41465 .47301 L .357 .586 0 r
F P
0 g
s
.42591 .47814 m .41574 .47525 L p .41243 .46959 L 0 .275 .488 r
F P
0 g
s
.39068 .45735 m .42298 .44903 L .42413 .4468 L .226 0 0 r
F
.36738 .44073 m .40258 .42459 L .39977 .42819 L .282 .167 0 r
F
.40215 .45626 m .42127 .45236 L .40523 .45616 L .226 0 0 r
F
.41591 .45293 m .42127 .45236 L .40215 .45626 L F
.40477 .44509 m .39112 .4439 L .39583 .45596 L p 0 .226 .849 r
F P
0 g
s
.41414 .45405 m .42127 .45236 L .41914 .45901 L p .357 .586 0 r
F P
0 g
s
.4217 .45153 m .42643 .45961 L p .42344 .45665 L 0 .275 .488 r
F P
0 g
s
.42054 .45378 m .42127 .45236 L .42344 .45665 L 0 .275 .488 r
F
.42127 .45236 m .4217 .45153 L .42344 .45665 L F
.42643 .45961 m .4217 .45153 L p .42018 .45449 L F P
0 g
s
.4278 .46528 m .4311 .46884 L .42849 .46664 L 0 .275 .488 r
F
.42643 .45961 m .4311 .46884 L p .41933 .45615 L F P
0 g
s
.42054 .45378 m .42643 .45961 L .41933 .45615 L 0 .275 .488 r
F
.42924 .47187 m .43039 .47 L .42018 .45449 L F
.42018 .45449 m .43039 .47 L .42643 .45961 L F
.4311 .46884 m .42643 .45961 L p .43039 .47 L F P
0 g
s
.42127 .45236 m .43212 .44895 L .43028 .47018 L closepath p .385 .609 0 r
F P
0 g
s
.43255 .44811 m .43727 .45622 L p .43428 .45324 L 0 .275 .485 r
F P
0 g
s
.4314 .45037 m .43212 .44895 L .43428 .45324 L 0 .275 .485 r
F
.43212 .44895 m .43255 .44811 L .43428 .45324 L F
.44635 .44346 m .44637 .44284 L .44883 .44703 L 0 .21 .176 r
F
.43021 .45273 m .43864 .4619 L .42922 .45467 L 0 .275 .485 r
F
.43864 .4619 m .44193 .46548 L .43933 .46327 L F
.43864 .4619 m .43933 .46327 L .42922 .45467 L F
.43727 .45622 m .44193 .46548 L p .43021 .45273 L F P
0 g
s
.44193 .46548 m .43727 .45622 L p .44009 .4685 L 0 .275 .485 r
F P
0 g
s
.44836 .44635 m .44111 .46681 L p .44635 .44346 L .407 .626 0 r
F P
0 g
s
.45148 .4497 m .44637 .44284 L p .44629 .44499 L 0 .21 .176 r
F P
0 g
s
.43212 .44895 m .44986 .44211 L p .39068 .45735 L .226 0 0 r
F P
0 g
s
.42127 .45236 m .43212 .44895 L p .39068 .45735 L .226 0 0 r
F P
0 g
s
.39996 .45553 m .40477 .44509 L p .39583 .45596 L 0 .226 .849 r
F P
0 g
s
.39068 .45735 m .40523 .45616 L .42127 .45236 L p .226 0 0 r
F P
0 g
s
.40911 .45458 m .40477 .44509 L .39996 .45553 L p 0 .226 .85 r
F P
0 g
s
.40211 .45087 m .40523 .45616 L .39946 .45663 L p .293 .562 0 r
F P
0 g
s
.39946 .45663 m .39471 .45702 L p .40211 .45087 L .293 .562 0 r
F P
0 g
s
.39583 .45596 m .39517 .45428 L p .39489 .45598 L 0 .209 .847 r
F P
0 g
s
.39517 .45428 m .39112 .4439 L p .39489 .45598 L 0 .209 .847 r
F P
0 g
s
.39112 .4439 m .38235 .45621 L p .39489 .45598 L 0 .209 .847 r
F P
0 g
s
.39471 .45702 m .39068 .45735 L .3928 .45249 L p .293 .562 0 r
F P
0 g
s
.37785 .44592 m .3817 .45622 L p .39112 .4439 L 0 .209 .847 r
F P
0 g
s
.3793 .45398 m .37725 .44611 L .3817 .45622 L 0 .305 .722 r
F
.3786 .44794 m .3817 .45622 L p .37725 .44611 L F P
0 g
s
.38067 .45713 m .39068 .45735 L p .38108 .45677 L .226 0 0 r
F P
0 g
s
.38235 .45621 m .39112 .4439 L p .3817 .45622 L 0 .209 .847 r
F P
0 g
s
.37711 .45705 m .36738 .44073 L .37388 .44154 L p .242 .518 0 r
F P
0 g
s
.37863 .45245 m .37711 .45705 L p .37388 .44154 L .242 .518 0 r
F P
0 g
s
.37039 .44566 m .3817 .45622 L .3815 .4564 L 0 .305 .722 r
F
.3654 .45285 m .35882 .43631 L p .30225 .40659 L 0 .303 .705 r
F P
0 g
s
.35882 .43631 m .34996 .424 L p .30225 .40659 L 0 .303 .705 r
F P
0 g
s
.34996 .424 m .34341 .41766 L p .30225 .40659 L 0 .303 .705 r
F P
0 g
s
.3404 .41462 m .32959 .41124 L .33462 .41265 L p 0 .422 0 r
F P
0 g
s
.34863 .41422 m .34676 .41545 L p .3493 .4144 L 0 .232 .932 r
F P
0 g
s
.34676 .41545 m .34676 .41545 L p .34412 .41368 L 0 .232 .932 r
F P
0 g
s
.34932 .41433 m .3515 .4147 L .3507 .41478 L .35 .424 0 r
F
.34807 .41392 m .34936 .41421 L .34932 .41433 L F
.34936 .41421 m .3515 .4147 L .34932 .41433 L F
.34771 .41397 m .34807 .41392 L .34932 .41433 L F
.34766 .41396 m .34767 .41396 L .34771 .41397 L F
.34767 .41396 m .34807 .41392 L .34771 .41397 L F
.34766 .41396 m .34932 .41433 L .3493 .4144 L F
.34766 .41396 m .3507 .41478 L .34863 .41422 L F
.34676 .41545 m .34863 .41422 L p .34412 .41368 L 0 .232 .932 r
F P
0 g
s
.37438 .41408 m .36789 .40768 L .35343 .41995 L p .479 .774 0 r
F P
0 g
s
.35575 .42267 m .35614 .42258 L p .35343 .41995 L 0 .235 .944 r
F P
0 g
s
.35343 .41995 m .34341 .41766 L p .35575 .42267 L 0 .235 .944 r
F P
0 g
s
.35343 .41995 m .35084 .42216 L .35443 .42092 L p .479 .774 0 r
F P
0 g
s
.35443 .42092 m .37438 .41408 L p .35343 .41995 L .479 .774 0 r
F P
0 g
s
.35614 .42258 m .36052 .42157 L .35343 .41995 L p 0 .235 .944 r
F P
0 g
s
.39357 .45433 m .39583 .45596 L .39471 .45702 L 0 .304 .704 r
F
.33462 .41265 m .33625 .41315 L .33632 .41323 L 0 .422 0 r
F
.40395 .41792 m .38593 .42839 L p .38192 .44254 L .282 .167 0 r
F P
0 g
s
.40395 .41792 m .42111 .41069 L p .36738 .44073 L .282 .167 0 r
F P
0 g
s
.3913 .40206 m .37438 .41408 L .40395 .41792 L closepath p .454 .73 0 r
F P
0 g
s
.39977 .42819 m .41945 .41686 L .41834 .421 L .282 .167 0 r
F
.40258 .42459 m .41945 .41686 L .39977 .42819 L F
.41945 .41686 m .44817 .40369 L .41834 .421 L F
.41675 .44307 m .40477 .44509 L .40911 .45458 L p 0 .247 .84 r
F P
0 g
s
.41443 .45329 m .41675 .44307 L p .40911 .45458 L 0 .247 .84 r
F P
0 g
s
.4217 .45153 m .41675 .44307 L p .41443 .45329 L 0 .247 .84 r
F P
0 g
s
.4314 .44918 m .42127 .45236 L p .41591 .45293 L .226 0 0 r
F P
0 g
s
.3928 .45249 m .39068 .45735 L p .38857 .4425 L .293 .563 0 r
F P
0 g
s
.39209 .45256 m .39328 .45364 L .39256 .4536 L 0 .304 .704 r
F
.39328 .45364 m .39583 .45596 L .39358 .45434 L F
.39328 .45364 m .39358 .45434 L .39256 .4536 L F
.39068 .45735 m .38192 .44254 L .38857 .4425 L p .293 .563 0 r
F P
0 g
s
.39112 .4439 m .39583 .45596 L p .38544 .44651 L 0 .304 .704 r
F P
0 g
s
.38879 .44222 m .39112 .4439 L .38996 .44443 L 0 .304 .704 r
F
.38857 .4425 m .38996 .44443 L .38544 .44651 L F
.38879 .44222 m .38996 .44443 L .38857 .4425 L F
.37984 .43998 m .37174 .43934 L .38008 .44028 L .282 .167 0 r
F
.37174 .43934 m .37633 .43988 L .38008 .44028 L F
.37174 .43934 m .37573 .44027 L p .37501 .43973 L 0 .227 .915 r
F P
0 g
s
.37525 .43993 m .37573 .44027 L .37039 .44566 L 0 .305 .722 r
F
.36897 .44732 m .38143 .45645 L .37519 .43999 L F
.38143 .45645 m .38169 .45623 L .37519 .43999 L F
.37519 .43999 m .38169 .45623 L .37573 .44027 L F
.3817 .45622 m .37573 .44027 L p .38169 .45623 L F P
0 g
s
.36972 .43918 m .36738 .44073 L p .38008 .44028 L .282 .167 0 r
F P
0 g
s
.38593 .42839 m .38389 .42974 L p .38258 .4402 L .282 .167 0 r
F P
0 g
s
.38258 .4402 m .38389 .42974 L .37553 .4396 L .282 .167 0 r
F
.36738 .44073 m .38192 .44254 L p .38258 .4402 L F P
0 g
s
.38855 .44253 m .39388 .4578 L .39112 .4439 L 0 .304 .704 r
F
.36738 .44073 m .39063 .43987 L .38939 .44145 L .282 .167 0 r
F
.38065 .4415 m .38939 .44145 L .38898 .44198 L F
.36738 .44073 m .38939 .44145 L .38065 .4415 L F
.40839 .45541 m .40523 .45616 L .40703 .45243 L p .359 .616 0 r
F P
0 g
s
.40477 .44509 m .40911 .45458 L p .40726 .45294 L 0 .298 .641 r
F P
0 g
s
.39112 .4439 m .40205 .44138 L .40107 .44139 L 0 .248 .918 r
F
.39197 .44144 m .40321 .43941 L .39926 .4414 L .282 .167 0 r
F
.39063 .43987 m .4044 .43738 L .40321 .43941 L F
.36738 .44073 m .39168 .43853 L .39063 .43987 L F
.39168 .43853 m .4044 .43738 L .39063 .43987 L F
.34676 .41545 m .34341 .41766 L .35343 .41995 L p 0 .232 .932 r
F P
0 g
s
.34412 .41368 m .3404 .41462 L p .35343 .41995 L .489 .818 0 r
F P
0 g
s
.3404 .41462 m .34126 .41469 L .3423 .415 L .35 .424 0 r
F
.35107 .41553 m .3493 .4144 L p .34734 .41521 L 0 .232 .932 r
F P
0 g
s
.34676 .41545 m .35107 .41553 L .34734 .41521 L 0 .232 .932 r
F
.35997 .42631 m .35738 .4285 L .36164 .42848 L p .469 .735 0 r
F P
0 g
s
.35738 .4285 m .3681 .42608 L .3674 .42731 L .327 .325 0 r
F
.39063 .43987 m .40321 .43941 L .39197 .44144 L .282 .167 0 r
F
.38939 .44145 m .39112 .4439 L .39209 .44144 L p 0 .248 .918 r
F P
0 g
s
.36537 .42755 m .3674 .42731 L .36705 .42794 L .327 .325 0 r
F
.42052 .44125 m .47426 .42169 L .42033 .44147 L .226 0 0 r
F
.41675 .44307 m .4276 .43963 L .42437 .43555 L p 0 .282 .883 r
F P
0 g
s
.41391 .43747 m .42417 .43561 L .41374 .43892 L .282 .167 0 r
F
.41707 .43786 m .41675 .44307 L p .42437 .43555 L 0 .282 .883 r
F P
0 g
s
.4044 .43738 m .41417 .4365 L .40321 .43941 L .282 .167 0 r
F
.41417 .4365 m .42425 .43559 L .41391 .43747 L F
.42425 .43559 m .42417 .43561 L .41391 .43747 L F
.41417 .4365 m .41391 .43747 L .40321 .43941 L F
.41391 .43747 m .41373 .43895 L .4135 .439 L F
.40477 .44509 m .41675 .44307 L .4135 .439 L p 0 .273 .901 r
F P
0 g
s
.40541 .44068 m .40477 .44509 L p .4135 .439 L 0 .273 .901 r
F P
0 g
s
.40321 .43941 m .41391 .43747 L .4135 .439 L .282 .167 0 r
F
.41336 .43903 m .4135 .439 L .41349 .43903 L F
.40321 .43941 m .4135 .439 L .41336 .43903 L F
.39112 .4439 m .40107 .44139 L .39212 .44144 L 0 .248 .918 r
F
.40201 .44144 m .39717 .44246 L p .40321 .43941 L .282 .167 0 r
F P
0 g
s
.44623 .44304 m .44536 .4401 L p .42413 .4468 L .226 0 0 r
F P
0 g
s
.42298 .44903 m .44623 .44304 L .42413 .4468 L .226 0 0 r
F
.46893 .43267 m .4887 .42175 L p .42513 .44484 L F P
0 g
s
.42413 .4468 m .46893 .43267 L .42513 .44484 L .226 0 0 r
F
.4276 .43963 m .41675 .44307 L .4217 .45153 L p 0 .255 .828 r
F P
0 g
s
.42023 .45058 m .4217 .45153 L .42127 .45236 L 0 .275 .488 r
F
.36738 .44073 m .39336 .43638 L .39168 .43853 L .282 .167 0 r
F
.39112 .4439 m .40477 .44509 L .40205 .44138 L p 0 .248 .918 r
F P
0 g
s
.40703 .45243 m .40523 .45616 L p .40201 .44144 L .359 .616 0 r
F P
0 g
s
.40523 .45616 m .39717 .44246 L .40201 .44144 L p .359 .616 0 r
F P
0 g
s
.39583 .45596 m .39112 .4439 L p .39388 .4578 L 0 .304 .704 r
F P
0 g
s
.39717 .44246 m .40211 .45087 L p .39471 .45702 L .293 .562 0 r
F P
0 g
s
.39819 .44794 m .40759 .45365 L .40721 .45679 L 0 .298 .641 r
F
.40759 .45365 m .40911 .45458 L .40839 .45541 L F
.40759 .45365 m .40839 .45541 L .40721 .45679 L F
.39336 .43638 m .40846 .43049 L .40626 .43422 L .282 .167 0 r
F
.36738 .44073 m .39542 .43374 L .39336 .43638 L F
.39542 .43374 m .40846 .43049 L .39336 .43638 L F
.3681 .42608 m .38892 .41833 L .38721 .42175 L .327 .325 0 r
F
.35738 .4285 m .3688 .42482 L .3681 .42608 L F
.3688 .42482 m .38892 .41833 L .3681 .42608 L F
.43184 .40723 m .44817 .40369 L p .40258 .42459 L .282 .167 0 r
F P
0 g
s
.36738 .44073 m .40542 .42096 L .40258 .42459 L .282 .167 0 r
F
.40542 .42096 m .43184 .40723 L .40258 .42459 L F
.38866 .45393 m .39068 .45735 L .38501 .45723 L p .242 .518 0 r
F P
0 g
s
.38501 .45723 m .38067 .45713 L p .38866 .45393 L .242 .518 0 r
F P
0 g
s
.35883 .42119 m .36088 .42094 L .36052 .42157 L .326 .323 0 r
F
.35084 .42216 m .35516 .42163 L .35443 .42092 L .479 .774 0 r
F
.39937 .44593 m .40911 .45458 L .39819 .44794 L 0 .298 .641 r
F
.40911 .45458 m .40477 .44509 L p .40663 .45747 L F P
0 g
s
.41349 .43903 m .42127 .45236 L .40839 .45541 L p .359 .616 0 r
F P
0 g
s
.41241 .44308 m .41975 .44975 L .41184 .44517 L 0 .275 .488 r
F
.41975 .44975 m .4217 .45153 L .42023 .45058 L F
.41975 .44975 m .42023 .45058 L .41184 .44517 L F
.41675 .44307 m .4217 .45153 L p .41241 .44308 L F P
0 g
s
.42701 .44986 m .4276 .43963 L p .4217 .45153 L 0 .255 .828 r
F P
0 g
s
.43212 .44895 m .4314 .44918 L p .42726 .44978 L .226 0 0 r
F P
0 g
s
.42784 .44959 m .43212 .44895 L .42726 .44978 L .226 0 0 r
F
.42752 .44103 m .42701 .44986 L p .43178 .44836 L 0 .255 .828 r
F P
0 g
s
.43178 .44836 m .43255 .44811 L .42752 .44103 L 0 .255 .828 r
F
.43255 .44811 m .4276 .43963 L .42752 .44103 L p F P
0 g
s
.44202 .44513 m .43212 .44895 L p .42793 .44957 L .226 0 0 r
F P
0 g
s
.4217 .45153 m .41675 .44307 L p .42018 .45449 L 0 .275 .488 r
F P
0 g
s
.42436 .43558 m .43212 .44895 L .42127 .45236 L closepath p .388 .638 0 r
F P
0 g
s
.42563 .44361 m .43109 .44716 L .4253 .44428 L 0 .275 .485 r
F
.43109 .44716 m .43255 .44811 L .43124 .44742 L F
.43109 .44716 m .43124 .44742 L .4253 .44428 L F
.4253 .44428 m .43255 .44811 L .4314 .45037 L F
.4135 .439 m .41675 .44307 L .41707 .43786 L p 0 .282 .883 r
F P
0 g
s
.41305 .44069 m .42018 .45449 L .41675 .44307 L 0 .275 .488 r
F
.41318 .4402 m .41675 .44307 L .41241 .44308 L F
.40626 .43422 m .41555 .43135 L .41519 .43272 L .282 .167 0 r
F
.42111 .41069 m .43184 .40723 L p .36738 .44073 L F P
0 g
s
.42111 .41069 m .40395 .41792 L p .38192 .44254 L .282 .167 0 r
F P
0 g
s
.3913 .40206 m .40395 .41792 L .42111 .41069 L closepath p .42 .716 0 r
F P
0 g
s
.43184 .40723 m .42111 .41069 L p .38192 .44254 L .282 .167 0 r
F P
0 g
s
.40731 .41719 m .41825 .41065 L .41813 .41474 L .327 .325 0 r
F
.38721 .42175 m .4074 .41453 L .40731 .41719 L F
.4074 .41453 m .41825 .41065 L .40731 .41719 L F
.40205 .44138 m .40477 .44509 L .40541 .44068 L p 0 .273 .901 r
F P
0 g
s
.40543 .44893 m .40477 .44509 L .40726 .45294 L 0 .298 .641 r
F
.40136 .44255 m .40477 .44509 L .40081 .44348 L F
.40221 .44405 m .40477 .44509 L .40592 .45175 L F
.41417 .4365 m .4254 .43162 L .42437 .43555 L .282 .167 0 r
F
.4149 .43377 m .4254 .43162 L .41417 .4365 L F
.41519 .43272 m .42635 .42803 L .42557 .43098 L F
.41555 .43135 m .42635 .42803 L .41519 .43272 L F
.42557 .43098 m .43612 .42691 L .43646 .42915 L F
.42635 .42803 m .43585 .4251 L .42557 .43098 L F
.46335 .43466 m .46693 .4388 L p .46439 .43619 L 0 .11 0 r
F P
0 g
s
.46667 .43887 m .4589 .46018 L p .46363 .43529 L .438 .648 0 r
F P
0 g
s
.46372 .4355 m .46363 .43529 L .46439 .43619 L 0 .11 0 r
F
.46363 .43529 m .46335 .43466 L .46432 .43609 L F
.46693 .4388 m .46335 .43466 L p .46383 .43576 L F P
0 g
s
.44986 .44211 m .46893 .43267 L p .44819 .43921 L .226 0 0 r
F P
0 g
s
.43769 .43796 m .48479 .42299 L .43766 .43802 L .226 0 0 r
F
.44653 .43862 m .48479 .42299 L .46527 .43364 L F
.44658 .43741 m .48479 .42299 L .44653 .43862 L F
.46893 .43267 m .44986 .44211 L p .44643 .44281 L F P
0 g
s
.44652 .44277 m .46893 .43267 L .44643 .44281 L .226 0 0 r
F
.46574 .43351 m .46893 .43267 L .44642 .44281 L F
.43784 .43767 m .46137 .43015 L .43782 .4377 L F
.44679 .43177 m .47426 .42169 L .44667 .43484 L F
.44666 .43505 m .46146 .43037 L .44666 .43511 L F
.46146 .43037 m .46147 .4304 L .44666 .43511 L F
.45402 .4239 m .46335 .43466 L p .47038 .41004 L 0 .268 .771 r
F P
0 g
s
.48479 .42299 m .48377 .42381 L .46542 .43356 L .226 0 0 r
F
.48377 .42381 m .48376 .42381 L .47898 .42636 L F
.48377 .42381 m .47898 .42636 L .46542 .43356 L F
.46542 .43356 m .48376 .42381 L .46527 .43364 L F
.48609 .42258 m .4887 .42175 L .46527 .43364 L F
.4677 .43235 m .47038 .41004 L p .46335 .43466 L 0 .268 .771 r
F P
0 g
s
.48315 .42414 m .47038 .41004 L .4677 .43235 L p 0 .267 .771 r
F P
0 g
s
.4887 .42175 m .46893 .43267 L p .46527 .43364 L .226 0 0 r
F P
0 g
s
.45402 .4239 m .47038 .41004 L .46993 .40956 L p 0 .293 .809 r
F P
0 g
s
.4512 .42037 m .45578 .41896 L .45152 .42095 L .282 .167 0 r
F
.45578 .41896 m .45451 .4198 L .45152 .42095 L F
.43585 .4251 m .4512 .42037 L .43612 .42691 L F
.4512 .42037 m .45152 .42095 L .43612 .42691 L F
.45186 .42156 m .45402 .4239 L .45493 .41952 L p 0 .293 .809 r
F P
0 g
s
.45493 .41952 m .45402 .4239 L p .46993 .40956 L 0 .293 .809 r
F P
0 g
s
.43612 .42691 m .45152 .42095 L .43646 .42915 L .282 .167 0 r
F
.43979 .43399 m .45402 .4239 L .45186 .42156 L p 0 .292 .828 r
F P
0 g
s
.44067 .42806 m .43979 .43399 L p .45186 .42156 L 0 .292 .828 r
F P
0 g
s
.45152 .42095 m .45186 .42156 L .43646 .42915 L .282 .167 0 r
F
.45186 .42156 m .4519 .42165 L .4507 .42223 L F
.45186 .42156 m .4507 .42223 L .43646 .42915 L F
.43585 .4251 m .43612 .42691 L .42557 .43098 L F
.43665 .43039 m .43979 .43399 L .44067 .42806 L p 0 .292 .828 r
F P
0 g
s
.44646 .44281 m .43345 .44632 L .43352 .4462 L .226 0 0 r
F
.43393 .44538 m .44646 .44281 L .43352 .4462 L F
.44666 .43505 m .44666 .43511 L .43792 .43789 L F
.45402 .4239 m .43979 .43399 L .44637 .44284 L p 0 .267 .787 r
F P
0 g
s
.44642 .44281 m .44652 .44277 L .44643 .44281 L .226 0 0 r
F
.45244 .43991 m .45402 .4239 L p .44637 .44284 L 0 .267 .787 r
F P
0 g
s
.45213 .42206 m .45402 .4239 L .45395 .42409 L 0 .11 0 r
F
.45213 .42206 m .45395 .42409 L .45284 .42289 L F
.45213 .42206 m .45392 .42417 L .45223 .42224 L F
.46335 .43466 m .45402 .4239 L .45244 .43991 L p 0 .266 .787 r
F P
0 g
s
.45632 .42692 m .44986 .44211 L p .45223 .42224 L .443 .674 0 r
F P
0 g
s
.46363 .43529 m .44986 .44211 L .45632 .42692 L p .443 .674 0 r
F P
0 g
s
.4589 .46018 m .44986 .44211 L .46363 .43529 L p .438 .648 0 r
F P
0 g
s
.45224 .42226 m .46383 .43576 L .45402 .4239 L 0 .11 0 r
F
.43646 .42915 m .4519 .42165 L .44188 .42825 L .282 .167 0 r
F
.4519 .42165 m .45223 .42224 L .44188 .42825 L F
.40846 .43049 m .42691 .42589 L .40626 .43422 L F
.41675 .44307 m .4135 .439 L p .41305 .44069 L 0 .275 .488 r
F P
0 g
s
.42691 .42589 m .42635 .42803 L .40626 .43422 L .282 .167 0 r
F
.4044 .43738 m .4149 .43377 L .41417 .4365 L F
.39168 .43853 m .40538 .43573 L .4044 .43738 L F
.40538 .43573 m .4149 .43377 L .4044 .43738 L F
.39336 .43638 m .40626 .43422 L .39168 .43853 L F
.40626 .43422 m .41519 .43272 L .40578 .43505 L F
.40626 .43422 m .40578 .43505 L .39168 .43853 L F
.41519 .43272 m .4149 .43377 L .39168 .43853 L F
.4135 .439 m .41675 .44307 L p .41318 .4402 L 0 .275 .488 r
F P
0 g
s
.41124 .44741 m .42054 .45378 L .41933 .45615 L 0 .275 .488 r
F
.40344 .43901 m .41349 .43903 L .41396 .43728 L .282 .167 0 r
F
.40273 .44023 m .41349 .43903 L .40344 .43901 L F
.40811 .3942 m .3913 .40206 L .42111 .41069 L closepath p .42 .716 0 r
F P
0 g
s
.39081 .41453 m .40485 .40372 L .40302 .40943 L .327 .325 0 r
F
.36965 .43885 m .37174 .43934 L p .37164 .43923 L 0 .227 .915 r
F P
0 g
s
.36965 .43885 m .37164 .43923 L .36379 .43128 L 0 .227 .915 r
F
.36961 .43884 m .36965 .43885 L p .36379 .43128 L F P
0 g
s
.41349 .43903 m .42436 .43558 L .42127 .45236 L closepath p .388 .638 0 r
F P
0 g
s
.41184 .44517 m .42023 .45058 L .42054 .45378 L 0 .275 .488 r
F
.42023 .45058 m .42127 .45236 L .42054 .45378 L F
.42019 .45137 m .42922 .45467 L .42644 .46017 L 0 .275 .485 r
F
.40846 .43049 m .42751 .42361 L .42691 .42589 L .282 .167 0 r
F
.39542 .43374 m .41056 .42692 L .40846 .43049 L F
.36738 .44073 m .39749 .4311 L .39542 .43374 L F
.39749 .4311 m .41056 .42692 L .39542 .43374 L F
.35738 .4285 m .37061 .42159 L .3696 .4234 L .327 .325 0 r
F
.38939 .44145 m .39112 .4439 L p .38879 .44222 L 0 .304 .704 r
F P
0 g
s
.39112 .4439 m .38939 .44145 L p .38855 .44253 L 0 .304 .704 r
F P
0 g
s
.38852 .44146 m .40273 .44023 L .40344 .43901 L .282 .167 0 r
F
.38192 .44254 m .39181 .44144 L .38852 .44146 L F
.39181 .44144 m .40273 .44023 L .38852 .44146 L F
.4306 .44633 m .43255 .44811 L .43109 .44716 L 0 .275 .485 r
F
.4276 .43963 m .43255 .44811 L p .42329 .43963 L F P
0 g
s
.44635 .44346 m .44202 .44513 L p .44637 .44301 L .226 0 0 r
F P
0 g
s
.43255 .44811 m .4276 .43963 L p .43105 .45107 L 0 .275 .485 r
F P
0 g
s
.43979 .43399 m .4276 .43963 L .43255 .44811 L p 0 .262 .814 r
F P
0 g
s
.43844 .44586 m .43979 .43399 L p .43255 .44811 L 0 .262 .814 r
F P
0 g
s
.44646 .44281 m .44506 .44334 L .44502 .44335 L .226 0 0 r
F
.44646 .44281 m .44502 .44335 L .44642 .44282 L F
.44646 .44281 m .44986 .44211 L .44506 .44334 L F
.44637 .44284 m .43979 .43399 L .43844 .44586 L p 0 .261 .814 r
F P
0 g
s
.4161 .42934 m .43536 .4219 L .41706 .42574 L .282 .167 0 r
F
.48348 .42463 m .46893 .43267 L .47525 .4156 L p .457 .683 0 r
F P
0 g
s
.46893 .43267 m .46029 .41757 L .47071 .41062 L p .457 .683 0 r
F P
0 g
s
.47038 .41004 m .48315 .42414 L p .48079 .42168 L 0 .059 0 r
F P
0 g
s
.47105 .41099 m .47102 .41095 L .48079 .42168 L 0 .059 0 r
F
.47102 .41095 m .47038 .41004 L .47481 .415 L F
.47102 .41095 m .47481 .415 L .48079 .42168 L F
.47525 .4156 m .46893 .43267 L p .47071 .41062 L .457 .683 0 r
F P
0 g
s
.47 .40965 m .47038 .41004 L .47247 .413 L 0 .059 0 r
F
.46935 .40877 m .47357 .40714 L .46905 .40836 L .282 .167 0 r
F
.47064 .40909 m .47038 .41004 L .47466 .40642 L p 0 .293 .809 r
F P
0 g
s
.47748 .40515 m .48453 .41666 L .48532 .41236 L 0 .267 .771 r
F
.47758 .40508 m .48532 .41236 L .48798 .39792 L F
.47748 .40515 m .48532 .41236 L .47758 .40508 L F
.45255 .38873 m .46382 .40338 L .47716 .40476 L p .226 .575 0 r
F P
0 g
s
.45255 .38873 m .47716 .40476 L .47708 .40467 L .226 .575 0 r
F
.47425 .40196 m .45255 .38873 L p .47708 .40467 L F P
0 g
s
.47708 .40467 m .47724 .40477 L .47694 .40449 L .226 .575 0 r
F
.47708 .40467 m .47694 .40449 L .47425 .40196 L F
.47402 .39652 m .47316 .39969 L p .47702 .40442 L 0 .293 .809 r
F P
0 g
s
.45255 .38873 m .4756 .40278 L p .47316 .39969 L .227 .575 0 r
F P
0 g
s
.46694 .39177 m .45255 .38873 L p .47106 .39857 L .227 .575 0 r
F P
0 g
s
.46694 .39177 m .47106 .39857 L .47316 .39969 L .227 .575 0 r
F
.47776 .38261 m .47152 .37596 L .4648 .38823 L p 0 .312 .834 r
F P
0 g
s
.47316 .39969 m .47316 .39969 L p .46692 .39178 L 0 .293 .809 r
F P
0 g
s
.47316 .39969 m .4737 .39768 L p .46694 .39177 L 0 .293 .809 r
F P
0 g
s
.4737 .39768 m .47776 .38261 L .46694 .39177 L p 0 .293 .809 r
F P
0 g
s
.44625 .38215 m .45255 .38873 L .46694 .39177 L p .188 .595 0 r
F P
0 g
s
.4648 .38823 m .46435 .38904 L p .46694 .39177 L 0 .312 .834 r
F P
0 g
s
.46599 .39076 m .46559 .39059 L p .46694 .39177 L .188 .595 0 r
F P
0 g
s
.46559 .39059 m .44625 .38215 L p .46694 .39177 L .188 .595 0 r
F P
0 g
s
.46694 .39177 m .46692 .39178 L p .47316 .39969 L 0 .293 .809 r
F P
0 g
s
.46694 .39177 m .46694 .39177 L p .47316 .39969 L .227 .575 0 r
F P
0 g
s
.47702 .40442 m .48858 .39464 L p .47402 .39652 L 0 .293 .809 r
F P
0 g
s
.47716 .40476 m .47724 .40477 L p .47708 .40467 L .226 .575 0 r
F P
0 g
s
.47254 .41309 m .48315 .42414 L .48322 .42424 L 0 .059 0 r
F
.44643 .4117 m .46869 .40788 L .46382 .40338 L .282 .167 0 r
F
.43466 .41732 m .44756 .41375 L .44643 .4117 L F
.44756 .41375 m .46869 .40788 L .44643 .4117 L F
.45539 .42797 m .46372 .4355 L .46475 .43785 L 0 .11 0 r
F
.43536 .4219 m .46935 .40877 L .43503 .41973 L .282 .167 0 r
F
.46935 .40877 m .46905 .40836 L .43503 .41973 L F
.43503 .41973 m .46905 .40836 L .43466 .41732 L F
.47038 .41004 m .48453 .41666 L .47748 .40515 L 0 .267 .771 r
F
.47466 .40642 m .47038 .41004 L p .47748 .40515 L F P
0 g
s
.47748 .40515 m .48798 .39792 L .47724 .40477 L 0 .267 .771 r
F
.47748 .40515 m .47724 .40477 L .47466 .40642 L F
.48745 .42143 m .50139 .40964 L p .48721 .42104 L 0 .268 .771 r
F P
0 g
s
.48376 .42381 m .48858 .39464 L p .48315 .42414 L 0 .267 .771 r
F P
0 g
s
.48731 .42096 m .50139 .40964 L .48508 .41586 L 0 .268 .771 r
F
.47724 .40477 m .48486 .4172 L .4887 .42175 L .252 .524 0 r
F
.48721 .42104 m .48731 .42096 L .48486 .4172 L 0 .268 .771 r
F
.48678 .42034 m .48678 .42034 L p .48486 .4172 L .252 .524 0 r
F P
0 g
s
.48494 .41733 m .48731 .42096 L .48486 .4172 L 0 .268 .771 r
F
.48678 .42034 m .4887 .42175 L p .48486 .4172 L .252 .524 0 r
F P
0 g
s
.47724 .40477 m .47724 .40477 L p .48486 .4172 L .252 .524 0 r
F P
0 g
s
.4887 .42175 m .47919 .40497 L .47724 .40477 L p .252 .524 0 r
F P
0 g
s
.46905 .40836 m .47919 .40497 L .46869 .40788 L .282 .167 0 r
F
.46905 .40836 m .46869 .40788 L .43466 .41732 L F
.47003 .40969 m .48324 .42427 L .47038 .41004 L 0 .059 0 r
F
.47328 .41409 m .48324 .42427 L .47003 .40969 L F
.46993 .40956 m .47038 .41004 L .47064 .40909 L p 0 .293 .809 r
F P
0 g
s
.48315 .42414 m .47038 .41004 L p .48324 .42427 L 0 .059 0 r
F P
0 g
s
.45575 .42864 m .46475 .43785 L .46504 .43852 L 0 .11 0 r
F
.43563 .42371 m .44931 .41693 L .45094 .4199 L .282 .167 0 r
F
.42691 .42589 m .43545 .42247 L .43563 .42371 L F
.43545 .42247 m .44931 .41693 L .43563 .42371 L F
.44817 .40369 m .43184 .40723 L p .38192 .44254 L F P
0 g
s
.41888 .39069 m .43184 .40723 L .44817 .40369 L closepath p .361 .682 0 r
F P
0 g
s
.46382 .40338 m .44817 .40369 L p .41161 .42513 L .282 .167 0 r
F P
0 g
s
.38192 .44254 m .40898 .4296 L .41161 .42513 L .282 .167 0 r
F
.40898 .4296 m .46382 .40338 L .41161 .42513 L F
.33625 .41315 m .33635 .41324 L .33632 .41323 L 0 .422 0 r
F
.34412 .41368 m .34863 .41422 L .34785 .41401 L 0 .232 .932 r
F
.34412 .41368 m .34676 .41545 L .35343 .41995 L .489 .818 0 r
F
.3404 .41462 m .34766 .41396 L .3493 .4144 L .35 .424 0 r
F
.3404 .41462 m .3493 .4144 L .34918 .41476 L F
.3404 .41462 m .34412 .41368 L p .34266 .4127 L .489 .818 0 r
F P
0 g
s
.34243 .41254 m .34234 .41262 L p .34266 .4127 L .489 .818 0 r
F P
0 g
s
.34234 .41262 m .3404 .41462 L p .34266 .4127 L .489 .818 0 r
F P
0 g
s
.33181 .41023 m .34266 .4127 L p .34234 .41262 L 0 0 0 r
F P
0 g
s
.33339 .41065 m .33209 .41031 L p .34234 .41262 L 0 0 0 r
F P
0 g
s
.33209 .41031 m .33181 .41023 L p .34234 .41262 L 0 0 0 r
F P
0 g
s
.36789 .40768 m .35585 .39876 L .34243 .41254 L p .489 .818 0 r
F P
0 g
s
.35585 .39876 m .36789 .40768 L .38486 .39561 L closepath p .472 .82 0 r
F P
0 g
s
.38819 .37729 m .37169 .38564 L .40172 .38771 L closepath p .429 .813 0 r
F P
0 g
s
.37169 .38564 m .38819 .37729 L p .34282 .41273 L .35 .424 0 r
F P
0 g
s
.3404 .41462 m .34251 .41266 L .34282 .41273 L .35 .424 0 r
F
.34266 .4127 m .34266 .4127 L p .34234 .41263 L 0 0 0 r
F P
0 g
s
.34266 .4127 m .34234 .41263 L .34234 .41262 L 0 0 0 r
F
.35084 .42216 m .36157 .41971 L .36088 .42094 L .326 .323 0 r
F
.43536 .4219 m .43503 .41973 L .41706 .42574 L .282 .167 0 r
F
.42751 .42361 m .4352 .42084 L .42691 .42589 L F
.4352 .42084 m .43544 .4224 L .42691 .42589 L F
.4692 .40857 m .46943 .40888 L .42691 .42589 L F
.41056 .42692 m .42812 .4213 L .40846 .43049 L F
.47812 .45119 m .46893 .43267 L .48348 .42463 L p .452 .658 0 r
F P
0 g
s
.47328 .41409 m .48574 .42796 L .48324 .42427 L 0 .059 0 r
F
.42812 .4213 m .46896 .40824 L .42751 .42361 L .282 .167 0 r
F
.46896 .40824 m .4692 .40857 L .42751 .42361 L F
.4352 .42084 m .4692 .40857 L .43544 .4224 L F
.43563 .42371 m .45094 .4199 L .43585 .4251 L F
.45094 .4199 m .46029 .41757 L .4512 .42037 L F
.45094 .4199 m .4512 .42037 L .43585 .4251 L F
.40811 .3942 m .42111 .41069 L .43184 .40723 L closepath p .394 .702 0 r
F P
0 g
s
.41888 .39069 m .40811 .3942 L .43184 .40723 L closepath p .394 .702 0 r
F P
0 g
s
.46992 .41162 m .47467 .41598 L .47756 .41988 L 0 .059 0 r
F
.4357 .38761 m .44817 .40369 L .46382 .40338 L closepath p .284 .625 0 r
F P
0 g
s
.4357 .38761 m .41888 .39069 L .44817 .40369 L closepath p .361 .682 0 r
F P
0 g
s
.45255 .38873 m .4357 .38761 L .46382 .40338 L closepath p .285 .625 0 r
F P
0 g
s
.43707 .40279 m .45214 .38911 L .45769 .39614 L .327 .325 0 r
F
.43321 .39681 m .45202 .38895 L .43707 .40279 L F
.45202 .38895 m .45255 .38873 L .45214 .38911 L F
.45202 .38895 m .45214 .38911 L .43707 .40279 L F
.41349 .43903 m .42436 .43558 L p .41396 .43728 L .282 .167 0 r
F P
0 g
s
.4276 .43963 m .43979 .43399 L .43665 .43039 L p 0 .287 .863 r
F P
0 g
s
.41519 .43272 m .42557 .43098 L .4149 .43377 L .282 .167 0 r
F
.42557 .43098 m .44167 .42828 L .4254 .43162 L F
.42557 .43098 m .4254 .43162 L .4149 .43377 L F
.44167 .42828 m .44163 .4283 L .4254 .43162 L F
.4254 .43162 m .4254 .43162 L .4149 .43377 L F
.44167 .42828 m .4254 .43162 L .4254 .43162 L F
.38892 .41833 m .41846 .40398 L .41831 .40884 L .327 .325 0 r
F
.39081 .41453 m .41849 .40296 L .38892 .41833 L F
.41849 .40296 m .43321 .39681 L .41846 .40398 L F
.41849 .40296 m .41846 .40398 L .38892 .41833 L F
.41737 .43877 m .4314 .45037 L .43021 .45273 L 0 .275 .485 r
F
.42812 .4213 m .42751 .42361 L .40846 .43049 L .282 .167 0 r
F
.3696 .4234 m .39317 .40982 L .39081 .41453 L .327 .325 0 r
F
.37061 .42159 m .39317 .40982 L .3696 .4234 L F
.39317 .40982 m .40485 .40372 L .39081 .41453 L F
.41888 .39069 m .4357 .38761 L p .39317 .40982 L F P
0 g
s
.35738 .4285 m .39557 .40503 L .39317 .40982 L .327 .325 0 r
F
.39557 .40503 m .41888 .39069 L .39317 .40982 L F
.40898 .4296 m .4161 .42934 L .41706 .42574 L .282 .167 0 r
F
.38192 .44254 m .40709 .43282 L .40898 .4296 L F
.40709 .43282 m .4161 .42934 L .40898 .4296 L F
.39659 .45065 m .40721 .45679 L .4047 .45972 L 0 .298 .641 r
F
.38192 .44254 m .40585 .43491 L .40658 .43368 L .282 .167 0 r
F
.39209 .44144 m .39112 .4439 L p .39212 .44144 L 0 .248 .918 r
F P
0 g
s
.40205 .44138 m .40477 .44509 L p .40458 .44494 L 0 .298 .641 r
F P
0 g
s
.40136 .44255 m .40201 .44144 L .40458 .44494 L 0 .298 .641 r
F
.40201 .44144 m .40205 .44138 L .40458 .44494 L F
.40477 .44509 m .40205 .44138 L p .40108 .44302 L F P
0 g
s
.39555 .45242 m .4047 .45972 L .4031 .46159 L 0 .298 .641 r
F
.38192 .44254 m .39717 .44246 L .40201 .44144 L p .282 .167 0 r
F P
0 g
s
.38192 .44254 m .40201 .44144 L .40273 .44023 L .282 .167 0 r
F
.4161 .42934 m .44978 .41779 L .44912 .41659 L F
.41582 .43035 m .47071 .41062 L .4161 .42934 L F
.46029 .41757 m .47071 .41062 L p .42678 .42642 L F P
0 g
s
.40658 .43368 m .42643 .42772 L .42678 .42642 L .282 .167 0 r
F
.42643 .42772 m .46029 .41757 L .42678 .42642 L F
.4173 .46012 m .4256 .47779 L .42924 .47187 L 0 .275 .488 r
F
.41551 .46359 m .42966 .47119 L .42562 .47775 L F
.41914 .45901 m .41853 .46093 L p .41423 .45414 L .357 .586 0 r
F P
0 g
s
.41834 .45809 m .42966 .47119 L .41551 .46359 L 0 .275 .488 r
F
.41933 .45615 m .4278 .46528 L .41834 .45809 L F
.4278 .46528 m .42849 .46664 L .41834 .45809 L F
.43397 .46903 m .43028 .47018 L .43094 .46256 L p .385 .609 0 r
F P
0 g
s
.41834 .45809 m .42849 .46664 L .42966 .47119 L 0 .275 .488 r
F
.42849 .46664 m .43028 .47018 L .42966 .47119 L F
.4256 .47779 m .42591 .47814 L .42924 .47187 L F
.4173 .46012 m .42924 .47187 L .42018 .45449 L F
.4368 .47477 m .42669 .47184 L p .41851 .45775 L 0 .275 .485 r
F P
0 g
s
.38192 .44254 m .41582 .43035 L .4161 .42934 L .282 .167 0 r
F
.4113 .4472 m .4173 .46012 L .42018 .45449 L 0 .275 .488 r
F
.40201 .44144 m .41349 .43903 L p .40273 .44023 L .282 .167 0 r
F P
0 g
s
.40585 .43491 m .42625 .42842 L .40658 .43368 L .282 .167 0 r
F
.42625 .42842 m .46029 .41757 L .42643 .42772 L F
.42625 .42842 m .42643 .42772 L .40658 .43368 L F
.42074 .4493 m .42561 .4618 L .4282 .4567 L 0 .275 .485 r
F
.39275 .44142 m .4019 .44118 L .39279 .4413 L 0 .248 .918 r
F
.39279 .4413 m .4019 .44118 L .39942 .43988 L F
.45186 .42156 m .45402 .4239 L p .45213 .42206 L 0 .11 0 r
F P
0 g
s
.45402 .4239 m .45186 .42156 L p .45224 .42226 L 0 .11 0 r
F P
0 g
s
.44188 .42825 m .46029 .41757 L p .42625 .42842 L .282 .167 0 r
F P
0 g
s
.38192 .44254 m .42525 .43221 L .42625 .42842 L .282 .167 0 r
F
.42525 .43221 m .44188 .42825 L .42625 .42842 L F
.42669 .47184 m .4368 .47477 L p .41936 .45454 L 0 .275 .485 r
F P
0 g
s
.40107 .44139 m .4019 .44118 L .39212 .44144 L 0 .248 .918 r
F
.42437 .43555 m .4276 .43963 L p .42405 .43675 L 0 .275 .485 r
F P
0 g
s
.4276 .43963 m .42437 .43555 L p .42392 .43724 L 0 .275 .485 r
F P
0 g
s
.42811 .43397 m .4276 .43963 L p .43665 .43039 L 0 .287 .863 r
F P
0 g
s
.43665 .43039 m .43979 .43399 L p .43962 .43385 L 0 .21 .176 r
F P
0 g
s
.43681 .43061 m .43665 .43039 L .43962 .43385 L 0 .21 .176 r
F
.43665 .43043 m .43665 .43039 L .43833 .43268 L F
.43922 .43388 m .43212 .44895 L p .43665 .43043 L .411 .654 0 r
F P
0 g
s
.43979 .43399 m .43665 .43039 L p .43684 .43167 L 0 .21 .176 r
F P
0 g
s
.42437 .43555 m .4276 .43963 L .42811 .43397 L p 0 .287 .863 r
F P
0 g
s
.42436 .43558 m .43665 .43043 L p .42525 .43221 L .282 .167 0 r
F P
0 g
s
.43665 .43043 m .44188 .42825 L p .43652 .42952 L .282 .167 0 r
F P
0 g
s
.42525 .43221 m .43665 .43043 L .43652 .42952 L .282 .167 0 r
F
.44635 .44346 m .43212 .44895 L .43922 .43388 L p .411 .654 0 r
F P
0 g
s
.43768 .43717 m .44354 .44455 L .44513 .44393 L 0 .21 .176 r
F
.43472 .45412 m .43727 .45622 L .43212 .44895 L 0 .275 .485 r
F
.43105 .45107 m .44009 .4685 L .43727 .45622 L F
.4314 .45037 m .43727 .45622 L .43021 .45273 L F
.44111 .46681 m .43212 .44895 L .44635 .44346 L p .407 .626 0 r
F P
0 g
s
.44354 .44455 m .44618 .44788 L .44513 .44393 L 0 .21 .176 r
F
.44513 .44393 m .44618 .44788 L .44629 .44499 L F
.42691 .42589 m .43563 .42371 L .42635 .42803 L .282 .167 0 r
F
.43563 .42371 m .43585 .4251 L .42635 .42803 L F
.44188 .42825 m .42436 .43558 L p .4254 .43162 L F P
0 g
s
.43665 .43039 m .4292 .42185 L .42811 .43397 L p 0 .287 .863 r
F P
0 g
s
.42811 .43397 m .4292 .42185 L p .42437 .43555 L 0 .287 .863 r
F P
0 g
s
.43665 .43043 m .42436 .43558 L .43149 .4245 L p .42 .718 0 r
F P
0 g
s
.42392 .43724 m .43105 .45107 L .4276 .43963 L 0 .275 .485 r
F
.42405 .43675 m .4276 .43963 L .42329 .43963 L F
.43212 .44895 m .42436 .43558 L .43665 .43043 L p .411 .654 0 r
F P
0 g
s
.43139 .43146 m .43791 .43869 L .43768 .43717 L 0 .21 .176 r
F
.43791 .43869 m .44618 .44788 L .43768 .43717 L F
.44167 .42828 m .44188 .42825 L .44163 .4283 L .282 .167 0 r
F
.41846 .40398 m .43321 .39681 L .41831 .40884 L .327 .325 0 r
F
.4357 .38761 m .4518 .38868 L p .40302 .40943 L F P
0 g
s
.4518 .38868 m .45255 .38873 L p .45202 .38895 L .327 .325 0 r
F P
0 g
s
.40302 .40943 m .4518 .38868 L .45202 .38895 L .327 .325 0 r
F
.44912 .41659 m .47071 .41062 L .46935 .40877 L .282 .167 0 r
F
.45094 .4199 m .46943 .40888 L .46029 .41757 L F
.44931 .41693 m .46943 .40888 L .45094 .4199 L F
.47071 .41062 m .46029 .41757 L p .46943 .40888 L F P
0 g
s
.44978 .41779 m .47071 .41062 L .44912 .41659 L .282 .167 0 r
F
.46869 .40788 m .4657 .40383 L .46382 .40338 L F
.47716 .40476 m .4655 .40356 L p .47516 .40609 L F P
0 g
s
.4655 .40356 m .46382 .40338 L p .4657 .40383 L .282 .167 0 r
F P
0 g
s
.47516 .40609 m .4655 .40356 L .4657 .40383 L .282 .167 0 r
F
.46382 .40338 m .47724 .40477 L p .44819 .41489 L F P
0 g
s
.44819 .41489 m .47724 .40477 L .47466 .40642 L .282 .167 0 r
F
.44571 .41039 m .46382 .40338 L .44819 .41489 L F
.46993 .40956 m .45933 .39821 L .45493 .41952 L p 0 .293 .809 r
F P
0 g
s
.47071 .41062 m .46029 .41757 L .46505 .40457 L p .47 .739 0 r
F P
0 g
s
.46553 .40509 m .45933 .39821 L .46993 .40956 L 0 .059 0 r
F
.45152 .42095 m .45566 .41936 L .45186 .42156 L .282 .167 0 r
F
.42812 .4213 m .44571 .41039 L .44819 .41489 L F
.42892 .41829 m .44571 .41039 L .42812 .4213 L F
.41278 .42315 m .44571 .41039 L .41056 .42692 L F
.45933 .39821 m .44304 .41202 L .45186 .42156 L p 0 .293 .809 r
F P
0 g
s
.45493 .41952 m .45933 .39821 L p .45186 .42156 L 0 .293 .809 r
F P
0 g
s
.46029 .41757 m .45216 .40703 L .46063 .39986 L p .47 .739 0 r
F P
0 g
s
.46505 .40457 m .46029 .41757 L p .46063 .39986 L .47 .739 0 r
F P
0 g
s
.46064 .39986 m .46063 .39986 L .46553 .40509 L 0 .059 0 r
F
.46063 .39986 m .45933 .39821 L .46377 .40313 L F
.46063 .39986 m .46377 .40313 L .46553 .40509 L F
.46249 .40221 m .47003 .40969 L .45933 .39821 L F
.46993 .40956 m .45933 .39821 L p .47003 .40969 L F P
0 g
s
.48858 .39464 m .47694 .40449 L p .48798 .39792 L 0 .267 .771 r
F P
0 g
s
.46869 .40788 m .47516 .40609 L .4657 .40383 L .282 .167 0 r
F
.47694 .40449 m .47466 .40642 L p .47724 .40477 L 0 .267 .771 r
F P
0 g
s
.47724 .40477 m .48798 .39792 L .47694 .40449 L 0 .267 .771 r
F
.46954 .39231 m .46793 .39283 L p .47919 .40497 L .227 .575 0 r
F P
0 g
s
.47331 .39988 m .47702 .40442 L .47316 .39969 L 0 .293 .809 r
F
.47694 .40448 m .47702 .40442 L .47316 .39969 L F
.4756 .40278 m .47919 .40497 L p .46694 .39177 L .227 .575 0 r
F P
0 g
s
.46692 .39178 m .45933 .39821 L p .47316 .39969 L 0 .293 .809 r
F P
0 g
s
.45255 .38873 m .46954 .39231 L p .45769 .39614 L .327 .325 0 r
F P
0 g
s
.459 .39779 m .46284 .39524 L .45933 .39821 L .327 .325 0 r
F
.43893 .40567 m .45848 .39714 L .44139 .40947 L F
.45848 .39714 m .46284 .39524 L .459 .39779 L F
.45848 .39714 m .459 .39779 L .44139 .40947 L F
.46659 .40739 m .47254 .41309 L .47467 .41598 L 0 .059 0 r
F
.44139 .40947 m .459 .39779 L .44771 .40804 L .327 .325 0 r
F
.459 .39779 m .45933 .39821 L .44771 .40804 L F
.44771 .40804 m .46006 .39914 L .45216 .40703 L F
.46993 .40956 m .47038 .41004 L p .47 .40965 L 0 .059 0 r
F P
0 g
s
.47038 .41004 m .46993 .40956 L p .47003 .40969 L 0 .059 0 r
F P
0 g
s
.47038 .41004 m .48315 .42414 L p .48453 .41667 L 0 .267 .771 r
F P
0 g
s
.47038 .41004 m .48453 .41667 L .48452 .41666 L 0 .267 .771 r
F
.47071 .41062 m .47919 .40497 L p .47346 .40718 L .282 .167 0 r
F P
0 g
s
.46935 .40877 m .46987 .40948 L .47346 .40718 L .282 .167 0 r
F
.46987 .40948 m .47071 .41062 L .47346 .40718 L F
.46896 .40824 m .47919 .40497 L .4692 .40857 L F
.4692 .40857 m .47919 .40497 L .46943 .40888 L F
.47919 .40497 m .47071 .41062 L p .46943 .40888 L F P
0 g
s
.47357 .40714 m .47446 .40655 L .46905 .40836 L .282 .167 0 r
F
.45933 .39821 m .46993 .40956 L p .47316 .39969 L 0 .293 .809 r
F P
0 g
s
.46954 .39231 m .46063 .39986 L p .46006 .39914 L .327 .325 0 r
F P
0 g
s
.46063 .39986 m .45216 .40703 L p .46006 .39914 L .327 .325 0 r
F P
0 g
s
.46322 .40313 m .47328 .41409 L .47071 .41062 L 0 .059 0 r
F
.46284 .39524 m .46954 .39231 L .46006 .39914 L .327 .325 0 r
F
.45933 .39821 m .46006 .39914 L .44771 .40804 L F
.46284 .39524 m .46006 .39914 L .45933 .39821 L F
.46249 .40221 m .47071 .41062 L .4674 .40708 L 0 .059 0 r
F
.38192 .44254 m .42436 .43558 L .42525 .43221 L .282 .167 0 r
F
.41417 .4365 m .42437 .43555 L .42428 .43558 L F
.41773 .42719 m .40685 .43067 L .4135 .439 L p 0 .282 .883 r
F P
0 g
s
.41707 .43786 m .41773 .42719 L p .4135 .439 L 0 .282 .883 r
F P
0 g
s
.42437 .43555 m .41773 .42719 L .41707 .43786 L p 0 .282 .883 r
F P
0 g
s
.41056 .42692 m .42892 .41829 L .42812 .4213 L .282 .167 0 r
F
.42428 .43558 m .42437 .43555 L .42436 .43558 L F
.42425 .43559 m .42436 .43558 L .42417 .43561 L F
.42436 .43558 m .41373 .43895 L p .41374 .43892 L F P
0 g
s
.42417 .43561 m .42436 .43558 L .41374 .43892 L .282 .167 0 r
F
.41373 .43895 m .41349 .43903 L p .4135 .439 L F P
0 g
s
.41773 .42719 m .42436 .43558 L .41349 .43903 L closepath p .393 .703 0 r
F P
0 g
s
.41773 .42719 m .42437 .43555 L p .41763 .43038 L 0 .275 .485 r
F P
0 g
s
.41706 .42574 m .43503 .41973 L .43466 .41732 L .282 .167 0 r
F
.40685 .43067 m .39558 .4326 L .40205 .44138 L p 0 .273 .901 r
F P
0 g
s
.41349 .43903 m .40201 .44144 L p .40321 .43941 L .282 .167 0 r
F P
0 g
s
.40541 .44068 m .40685 .43067 L p .40205 .44138 L 0 .273 .901 r
F P
0 g
s
.4135 .439 m .40685 .43067 L .40541 .44068 L p 0 .273 .901 r
F P
0 g
s
.40685 .43067 m .40713 .44036 L .40408 .43683 L .359 .682 0 r
F
.40685 .43067 m .41349 .43903 L .40713 .44036 L p F P
0 g
s
.40685 .43067 m .4135 .439 L p .40674 .43386 L 0 .275 .488 r
F P
0 g
s
.39977 .42819 m .41278 .42315 L .39749 .4311 L .282 .167 0 r
F
.39717 .42764 m .40705 .42474 L .40696 .42743 L .327 .325 0 r
F
.36845 .42826 m .39827 .42422 L .39717 .42764 L F
.39827 .42422 m .40711 .42303 L .39717 .42764 L F
.40711 .42303 m .41791 .42156 L .40705 .42474 L F
.40711 .42303 m .40705 .42474 L .39717 .42764 L F
.40228 .44138 m .41349 .43903 L .41031 .44561 L p .359 .616 0 r
F P
0 g
s
.40703 .45243 m .41349 .43903 L p .40839 .45541 L .359 .616 0 r
F P
0 g
s
.4067 .435 m .4135 .439 L .41318 .4402 L 0 .275 .488 r
F
.39558 .4326 m .39386 .43695 L p .3956 .43786 L 0 .248 .918 r
F P
0 g
s
.39571 .43278 m .39558 .4326 L p .3956 .43786 L 0 .248 .918 r
F P
0 g
s
.4019 .44118 m .39571 .43278 L p .3956 .43786 L 0 .248 .918 r
F P
0 g
s
.40012 .43886 m .40012 .43886 L p .4019 .44128 L .359 .682 0 r
F P
0 g
s
.4019 .44128 m .40201 .44144 L .40012 .43886 L .359 .682 0 r
F
.39931 .43985 m .39942 .43988 L .39933 .43983 L 0 .248 .918 r
F
.39931 .43985 m .39933 .43983 L .39392 .43698 L F
.39325 .43864 m .39931 .43985 L .39392 .43698 L F
.39212 .44144 m .39942 .43988 L .39325 .43864 L F
.39197 .44144 m .39926 .4414 L .39717 .44246 L .282 .167 0 r
F
.40205 .44138 m .4019 .44118 L p .40107 .44139 L 0 .248 .918 r
F P
0 g
s
.40201 .44144 m .39717 .44246 L .40012 .43886 L p .359 .682 0 r
F P
0 g
s
.39557 .43264 m .39557 .43263 L .39559 .43266 L 0 .298 .641 r
F
.39385 .43698 m .39209 .44144 L p .39392 .43698 L 0 .248 .918 r
F P
0 g
s
.39212 .44144 m .39392 .43698 L .39209 .44144 L 0 .248 .918 r
F
.39386 .43695 m .39385 .43698 L p .39392 .43698 L F P
0 g
s
.39558 .4326 m .38234 .43149 L .38939 .44145 L p 0 .248 .918 r
F P
0 g
s
.39063 .43987 m .39197 .44144 L .38939 .44145 L .282 .167 0 r
F
.39209 .44144 m .39558 .4326 L p .38939 .44145 L 0 .248 .918 r
F P
0 g
s
.39717 .44246 m .39005 .4336 L .39557 .43264 L p .359 .682 0 r
F P
0 g
s
.39557 .43264 m .39559 .43266 L .40012 .43886 L 0 .298 .641 r
F
.39558 .4326 m .40205 .44138 L p .4019 .44128 L F P
0 g
s
.38939 .44145 m .38234 .43149 L .37605 .43985 L p 0 .226 .915 r
F P
0 g
s
.39717 .44246 m .38192 .44254 L .36738 .44073 L p .282 .167 0 r
F P
0 g
s
.38857 .4425 m .38192 .44254 L .38564 .43845 L p .277 .622 0 r
F P
0 g
s
.38234 .43149 m .36705 .42794 L .37538 .43977 L p 0 .226 .915 r
F P
0 g
s
.37605 .43985 m .38234 .43149 L p .37538 .43977 L 0 .226 .915 r
F P
0 g
s
.38192 .44254 m .37358 .43226 L .38162 .43291 L p .277 .623 0 r
F P
0 g
s
.38624 .43928 m .38443 .43567 L .38939 .44145 L 0 .304 .704 r
F
.38234 .43149 m .38726 .43843 L p .38443 .43567 L F P
0 g
s
.38726 .43843 m .38939 .44145 L p .38443 .43567 L 0 .304 .704 r
F P
0 g
s
.38624 .43927 m .38234 .43149 L .38624 .43928 L 0 .304 .704 r
F
.38564 .43845 m .38192 .44254 L p .38162 .43291 L .277 .623 0 r
F P
0 g
s
.38044 .43529 m .38163 .43291 L .38624 .43928 L 0 .304 .704 r
F
.38163 .43291 m .38234 .43149 L .38624 .43928 L F
.37927 .43761 m .38567 .44101 L .38234 .43149 L F
.38567 .44101 m .38855 .44253 L .38234 .43149 L F
.38939 .44145 m .38234 .43149 L p .38855 .44253 L F P
0 g
s
.3746 .43968 m .37501 .43973 L .36477 .43201 L 0 .227 .915 r
F
.3746 .43968 m .36477 .43201 L .36378 .43126 L F
.37174 .43934 m .3746 .43968 L .36378 .43126 L F
.37174 .43934 m .36972 .43918 L .37633 .43988 L .282 .167 0 r
F
.36738 .44073 m .37116 .43927 L .37174 .43934 L F
.37174 .43934 m .36961 .43884 L p .36972 .43918 L 0 .209 .847 r
F P
0 g
s
.35738 .4285 m .36738 .44073 L .36972 .43918 L p .469 .735 0 r
F P
0 g
s
.36953 .43882 m .36972 .43919 L .36972 .43918 L 0 .209 .847 r
F
.36961 .43884 m .36953 .43882 L p .36972 .43918 L F P
0 g
s
.36953 .43882 m .36953 .43882 L p .36972 .43918 L 0 .209 .847 r
F P
0 g
s
.35738 .4285 m .36972 .43918 L .36965 .43896 L .469 .735 0 r
F
.36738 .44073 m .36972 .43918 L p .36986 .43919 L .282 .167 0 r
F P
0 g
s
.37388 .44154 m .36738 .44073 L .37032 .43672 L p .213 .568 0 r
F P
0 g
s
.36379 .43127 m .37501 .43973 L .36378 .43126 L 0 .227 .915 r
F
.37501 .43973 m .37501 .43973 L .36378 .43126 L F
.36477 .43201 m .37501 .43973 L .36705 .42794 L F
.36705 .42794 m .36378 .43126 L p .36477 .43201 L F P
0 g
s
.36164 .42848 m .36164 .42848 L p .36378 .43126 L .469 .735 0 r
F P
0 g
s
.36378 .43126 m .36705 .42794 L p .36164 .42848 L 0 .227 .915 r
F P
0 g
s
.36738 .44073 m .35738 .4285 L .36566 .43042 L p .213 .569 0 r
F P
0 g
s
.37538 .43977 m .36705 .42794 L p .37501 .43973 L 0 .227 .915 r
F P
0 g
s
.36566 .43042 m .37519 .43999 L .37462 .43914 L 0 .305 .722 r
F
.36566 .43042 m .37462 .43914 L .36705 .42794 L F
.35738 .4285 m .36613 .42889 L .36584 .42982 L .327 .325 0 r
F
.37032 .43672 m .36738 .44073 L p .36566 .43042 L .213 .569 0 r
F P
0 g
s
.36705 .42794 m .37538 .43977 L p .36465 .43221 L 0 .305 .722 r
F P
0 g
s
.37538 .43977 m .36705 .42794 L p .37519 .43999 L 0 .305 .722 r
F P
0 g
s
.36613 .42889 m .37229 .42916 L .36584 .42982 L .327 .325 0 r
F
.36584 .42982 m .38226 .43165 L .38191 .43233 L F
.36584 .42982 m .37229 .42916 L .38226 .43165 L F
.35738 .4285 m .36537 .42755 L .36845 .42826 L F
.37358 .43226 m .35738 .4285 L p .38191 .43233 L F P
0 g
s
.39005 .4336 m .38162 .43291 L p .38191 .43233 L .327 .325 0 r
F P
0 g
s
.38162 .43291 m .37358 .43226 L p .38191 .43233 L .327 .325 0 r
F P
0 g
s
.40811 .3942 m .41888 .39069 L p .39557 .40503 L .327 .325 0 r
F P
0 g
s
.35738 .4285 m .39734 .40149 L .39557 .40503 L .327 .325 0 r
F
.39734 .40149 m .40811 .3942 L .39557 .40503 L F
.37067 .47175 m .35597 .47167 L .38667 .47569 L closepath p 0 0 0 r
F P
0 g
s
.37067 .47175 m .35597 .47167 L p .34564 .45421 L 0 .303 .705 r
F P
0 g
s
.3576 .45578 m .37067 .47175 L .34564 .45421 L 0 .303 .705 r
F
.35597 .47167 m .37067 .47175 L p .36069 .46224 L F P
0 g
s
.35331 .45522 m .36069 .46224 L .36655 .45696 L 0 .303 .705 r
F
.37067 .47175 m .36788 .46175 L p .36069 .46224 L F P
0 g
s
.36788 .46175 m .36655 .45696 L p .36069 .46224 L 0 .303 .705 r
F P
0 g
s
.30225 .40659 m .35331 .45522 L .3654 .45285 L 0 .303 .705 r
F
.36655 .45696 m .3654 .45285 L p .35331 .45522 L F P
0 g
s
.35597 .47167 m .3715 .47552 L .38667 .47569 L closepath p 0 0 0 r
F P
0 g
s
.3715 .47552 m .38667 .47569 L p .31846 .41029 L 0 .305 .722 r
F P
0 g
s
.34234 .41262 m .34234 .41263 L .33339 .41065 L 0 0 0 r
F
.3338 .41076 m .34243 .41254 L .33162 .41028 L .507 .903 0 r
F
.3415 .41244 m .34153 .41245 L .3338 .41076 L F
.33339 .41065 m .33339 .41065 L p .34234 .41262 L 0 0 0 r
F P
0 g
s
.34234 .41262 m .34234 .41262 L .33339 .41065 L 0 0 0 r
F
.34234 .41262 m .33741 .41155 L .33339 .41065 L F
.34153 .41245 m .34243 .41254 L .3338 .41076 L .507 .903 0 r
F
.33162 .41028 m .33161 .41028 L p .3338 .41076 L F P
0 g
s
.3338 .41076 m .33439 .41091 L p .33131 .41021 L 0 0 0 r
F P
0 g
s
.32959 .41124 m .33418 .41086 L .33491 .41138 L .361 .474 0 r
F
.33439 .41091 m .3338 .41076 L p .33498 .41105 L 0 0 0 r
F P
0 g
s
.33418 .41086 m .33504 .41079 L .33498 .41105 L .361 .474 0 r
F
.33418 .41086 m .33498 .41105 L .33491 .41138 L F
.35084 .42216 m .36228 .41844 L .36157 .41971 L .326 .323 0 r
F
.43651 .43027 m .42935 .42202 L .43665 .43039 L 0 .21 .176 r
F
.4292 .42185 m .42936 .42203 L p .42935 .42202 L F P
0 g
s
.42936 .42203 m .43665 .43039 L p .42935 .42202 L 0 .21 .176 r
F P
0 g
s
.42921 .42188 m .4292 .42185 L .43651 .43027 L 0 .21 .176 r
F
.43149 .4245 m .42436 .43558 L p .42921 .42188 L .42 .717 0 r
F P
0 g
s
.43041 .42558 m .43665 .43039 L .43679 .4313 L 0 .21 .176 r
F
.41791 .42156 m .42864 .42011 L .41773 .42719 L .327 .325 0 r
F
.4292 .42185 m .41773 .42719 L .42437 .43555 L p 0 .287 .863 r
F P
0 g
s
.42864 .42011 m .42921 .42188 L .41773 .42719 L .327 .325 0 r
F
.40713 .42257 m .41792 .42129 L .40711 .42303 L F
.43251 .43205 m .43742 .43551 L .43775 .43763 L 0 .21 .176 r
F
.41792 .42129 m .42861 .42001 L .41791 .42156 L .327 .325 0 r
F
.42861 .42001 m .42864 .42011 L .41791 .42156 L F
.45186 .42156 m .44304 .41202 L .44067 .42806 L p 0 .292 .828 r
F P
0 g
s
.45223 .42224 m .44188 .42825 L .44734 .41697 L p .455 .734 0 r
F P
0 g
s
.44642 .41583 m .44304 .41202 L .44919 .41867 L 0 .11 0 r
F
.44734 .41697 m .44304 .41202 L .44935 .41913 L F
.44734 .41697 m .44188 .42825 L p .44369 .41303 L .455 .733 0 r
F P
0 g
s
.44369 .41303 m .44369 .41303 L .44734 .41697 L 0 .11 0 r
F
.44369 .41303 m .44304 .41202 L .44734 .41697 L F
.44304 .41202 m .4292 .42185 L .43665 .43039 L p 0 .292 .828 r
F P
0 g
s
.44067 .42806 m .44304 .41202 L p .43665 .43039 L 0 .292 .828 r
F P
0 g
s
.44188 .42825 m .43486 .41927 L .44369 .41303 L p .455 .733 0 r
F P
0 g
s
.44935 .41913 m .44642 .41583 L .45186 .42156 L 0 .11 0 r
F
.44642 .41583 m .44919 .41867 L .45186 .42156 L F
.44986 .44211 m .44188 .42825 L .45223 .42224 L p .443 .674 0 r
F P
0 g
s
.44582 .41633 m .45224 .42226 L .44304 .41202 L 0 .11 0 r
F
.45186 .42156 m .44304 .41202 L p .45224 .42226 L F P
0 g
s
.44369 .41303 m .45216 .40703 L .44734 .41697 L p .455 .733 0 r
F P
0 g
s
.44369 .41303 m .45216 .40703 L p .44193 .41032 L .327 .325 0 r
F P
0 g
s
.42482 .4083 m .43767 .40371 L .42582 .41139 L .327 .325 0 r
F
.46419 .40436 m .47 .40965 L .47247 .413 L 0 .059 0 r
F
.43767 .40371 m .45795 .39646 L .43893 .40567 L .327 .325 0 r
F
.45795 .39646 m .45848 .39714 L .43893 .40567 L F
.45214 .38911 m .45255 .38873 L .45769 .39614 L F
.45255 .38873 m .4357 .38761 L p .40232 .4116 L F P
0 g
s
.37358 .43226 m .40044 .41745 L .40232 .4116 L .327 .325 0 r
F
.40044 .41745 m .45255 .38873 L .40232 .4116 L F
.38857 .4425 m .39717 .44246 L .3928 .45249 L p .293 .563 0 r
F P
0 g
s
.3928 .45249 m .39717 .44246 L p .39471 .45702 L .293 .562 0 r
F P
0 g
s
.39099 .44688 m .39659 .45065 L .39555 .45242 L 0 .298 .641 r
F
.40716 .42148 m .41787 .42287 L .41802 .41799 L .327 .325 0 r
F
.39158 .44505 m .39819 .44794 L .39659 .45065 L 0 .298 .641 r
F
.37358 .43226 m .3973 .42723 L .39823 .42435 L .327 .325 0 r
F
.3913 .40206 m .40811 .3942 L p .35738 .4285 L F P
0 g
s
.35738 .4285 m .37438 .41408 L .3913 .40206 L p .327 .325 0 r
F P
0 g
s
.37438 .41408 m .35738 .4285 L .37358 .43226 L p .327 .325 0 r
F P
0 g
s
.3913 .40206 m .37438 .41408 L p .37358 .43226 L .327 .325 0 r
F P
0 g
s
.36789 .40768 m .37438 .41408 L .3913 .40206 L closepath p .463 .772 0 r
F P
0 g
s
.36228 .41844 m .38435 .4081 L .38244 .41191 L .326 .323 0 r
F
.35084 .42216 m .36309 .41702 L .36228 .41844 L F
.36309 .41702 m .38435 .4081 L .36228 .41844 L F
.35738 .4285 m .39081 .41453 L .38892 .41833 L .327 .325 0 r
F
.35997 .42631 m .36705 .42794 L p .35842 .42481 L 0 .235 .944 r
F P
0 g
s
.35997 .42631 m .35842 .42481 L .35801 .42465 L 0 .235 .944 r
F
.35801 .42465 m .36705 .42794 L .35567 .42269 L F
.35558 .42204 m .35084 .42216 L p .35997 .42631 L .479 .774 0 r
F P
0 g
s
.36705 .42794 m .36052 .42157 L .35614 .42258 L p 0 .235 .944 r
F P
0 g
s
.35084 .42216 m .35883 .42119 L .36032 .42193 L .326 .323 0 r
F
.35883 .42119 m .36052 .42157 L .36032 .42193 L F
.35676 .42319 m .36705 .42794 L .35614 .42258 L 0 .235 .944 r
F
.43486 .41927 m .44369 .41303 L p .42737 .41618 L .327 .325 0 r
F P
0 g
s
.41802 .41799 m .42821 .41876 L .42737 .41618 L .327 .325 0 r
F
.42821 .41876 m .43486 .41927 L .42737 .41618 L F
.43299 .43355 m .43775 .43763 L .43796 .43902 L 0 .21 .176 r
F
.42702 .4151 m .44369 .41303 L .44193 .41032 L .327 .325 0 r
F
.41802 .41799 m .42737 .41618 L .42702 .4151 L F
.42737 .41618 m .44369 .41303 L .42702 .4151 L F
.43178 .42981 m .43719 .43394 L .43742 .43551 L 0 .21 .176 r
F
.3971 .42787 m .40695 .42755 L .40701 .42602 L .327 .325 0 r
F
.39653 .42963 m .40692 .42843 L .3971 .42787 L F
.40692 .42843 m .41773 .42719 L .40695 .42755 L F
.40692 .42843 m .40695 .42755 L .3971 .42787 L F
.39557 .43263 m .39558 .4326 L .4019 .44128 L 0 .298 .641 r
F
.37358 .43226 m .39653 .42963 L .3971 .42787 L .327 .325 0 r
F
.37358 .43226 m .3971 .42787 L .3973 .42723 L F
.40811 .3942 m .3913 .40206 L p .37358 .43226 L F P
0 g
s
.38486 .39561 m .3913 .40206 L .40811 .3942 L closepath p .426 .761 0 r
F P
0 g
s
.38435 .4081 m .39844 .39724 L .39659 .40297 L .326 .323 0 r
F
.36052 .42157 m .36705 .42794 L p .35923 .42386 L 0 .305 .722 r
F P
0 g
s
.35084 .42216 m .3641 .41521 L .36309 .41702 L .326 .323 0 r
F
.40172 .38771 m .40811 .3942 L .41888 .39069 L closepath p .395 .748 0 r
F P
0 g
s
.40172 .38771 m .38486 .39561 L .40811 .3942 L closepath p .426 .761 0 r
F P
0 g
s
.41252 .38417 m .41888 .39069 L .4357 .38761 L closepath p .356 .726 0 r
F P
0 g
s
.41252 .38417 m .40172 .38771 L .41888 .39069 L closepath p .395 .748 0 r
F P
0 g
s
.42937 .38106 m .41252 .38417 L .4357 .38761 L closepath p .356 .726 0 r
F P
0 g
s
.41252 .38417 m .42937 .38106 L p .39844 .39724 L .326 .323 0 r
F P
0 g
s
.37229 .42916 m .39635 .43021 L .39047 .43337 L .327 .325 0 r
F
.37229 .42916 m .39047 .43337 L .39005 .4336 L F
.36705 .42794 m .3855 .42515 L .36845 .42826 L F
.3674 .42731 m .3855 .42515 L .36705 .42794 L F
.3855 .42515 m .38525 .42566 L .36845 .42826 L F
.39847 .42361 m .39839 .42386 L .36845 .42826 L F
.40713 .42257 m .40711 .42303 L .39827 .42422 L F
.39839 .42386 m .39827 .42422 L .36845 .42826 L F
.40713 .42257 m .39827 .42422 L .39839 .42386 L F
.40012 .43886 m .39717 .44246 L p .39557 .43264 L .359 .682 0 r
F P
0 g
s
.39412 .43715 m .40205 .44138 L .40136 .44255 L 0 .298 .641 r
F
.36309 .41702 m .38672 .40338 L .38435 .4081 L .326 .323 0 r
F
.3641 .41521 m .38672 .40338 L .36309 .41702 L F
.36157 .41971 m .38244 .41191 L .38073 .41534 L F
.36228 .41844 m .38244 .41191 L .36157 .41971 L F
.38191 .43233 m .38226 .43165 L .39005 .4336 L .327 .325 0 r
F
.40685 .43067 m .41773 .42719 L p .40692 .42843 L F P
0 g
s
.3801 .43597 m .38879 .44222 L .37928 .43759 L 0 .304 .704 r
F
.39212 .44144 m .39275 .44142 L .39279 .4413 L 0 .248 .918 r
F
.3879 .44158 m .38939 .44145 L .38879 .44222 L 0 .304 .704 r
F
.3801 .43597 m .38663 .43982 L .3879 .44158 L F
.38663 .43982 m .38939 .44145 L .3879 .44158 L F
.38044 .43529 m .38939 .44145 L .3801 .43597 L F
.38939 .44145 m .39197 .44144 L .38898 .44198 L .282 .167 0 r
F
.38898 .44198 m .39197 .44144 L .39717 .44246 L F
.37954 .45453 m .3815 .4564 L .38067 .45713 L 0 .305 .722 r
F
.34266 .4127 m .34412 .41368 L .34785 .41401 L 0 .232 .932 r
F
.34234 .41262 m .3404 .41462 L p .34896 .41537 L .35 .424 0 r
F P
0 g
s
.38486 .39561 m .36789 .40768 L .3913 .40206 L closepath p .463 .772 0 r
F P
0 g
s
.35084 .42216 m .38913 .39857 L .38672 .40338 L .326 .323 0 r
F
.40172 .38771 m .41252 .38417 L p .38913 .39857 L F P
0 g
s
.35084 .42216 m .39091 .39502 L .38913 .39857 L .326 .323 0 r
F
.39091 .39502 m .40172 .38771 L .38913 .39857 L F
.37358 .43226 m .39603 .43119 L .39653 .42963 L .327 .325 0 r
F
.3674 .42731 m .39976 .41957 L .39847 .42361 L F
.40664 .43659 m .4113 .4472 L .41305 .44069 L 0 .275 .488 r
F
.3681 .42608 m .40731 .41719 L .3674 .42731 L .327 .325 0 r
F
.40731 .41719 m .4073 .41742 L .3674 .42731 L F
.41813 .41474 m .41811 .41518 L .3674 .42731 L F
.39603 .43119 m .40685 .43067 L .39653 .42963 L F
.38813 .4419 m .38879 .44222 L .38857 .4425 L 0 .304 .704 r
F
.39005 .4336 m .39717 .44246 L .38857 .4425 L p .277 .622 0 r
F P
0 g
s
.39557 .43264 m .39005 .4336 L p .39635 .43021 L .327 .325 0 r
F P
0 g
s
.39358 .43883 m .40108 .44302 L .39558 .4326 L 0 .298 .641 r
F
.40205 .44138 m .39558 .4326 L p .40108 .44302 L F P
0 g
s
.37358 .43226 m .39005 .4336 L .40685 .43067 L p .327 .325 0 r
F P
0 g
s
.33632 .41323 m .33635 .41324 L .33635 .41324 L 0 .422 0 r
F
.34676 .41545 m .35229 .41791 L .34735 .41546 L 0 .232 .932 r
F
.38486 .39561 m .40172 .38771 L p .35084 .42216 L .326 .323 0 r
F P
0 g
s
.35084 .42216 m .36789 .40768 L .38486 .39561 L p .326 .323 0 r
F P
0 g
s
.36705 .42794 m .36052 .42157 L p .35912 .42406 L 0 .305 .722 r
F P
0 g
s
.35738 .4285 m .35084 .42216 L .35912 .42406 L p .169 .586 0 r
F P
0 g
s
.36231 .42717 m .35738 .4285 L p .35912 .42406 L .169 .586 0 r
F P
0 g
s
.35865 .42489 m .36075 .42565 L .35912 .42406 L 0 .305 .722 r
F
.36075 .42565 m .36705 .42794 L .35912 .42406 L F
.35923 .42386 m .36705 .42794 L .36162 .42575 L F
.35912 .42406 m .36162 .42575 L .35881 .42462 L F
.35923 .42386 m .36162 .42575 L .35912 .42406 L F
.36052 .42157 m .36705 .42794 L .37583 .4251 L closepath p 0 .234 .944 r
F P
0 g
s
.36789 .40768 m .35084 .42216 L .36705 .42589 L p .326 .323 0 r
F P
0 g
s
.35229 .41791 m .36052 .42157 L .34735 .41546 L 0 .232 .932 r
F
.36052 .42157 m .35107 .41553 L p .34735 .41546 L F P
0 g
s
.37693 .42618 m .37583 .4251 L p .3769 .42618 L 0 .234 .944 r
F P
0 g
s
.35738 .4285 m .39717 .42764 L .39635 .43021 L .327 .325 0 r
F
.41888 .39069 m .40811 .3942 L p .37358 .43226 L F P
0 g
s
.4357 .38761 m .41888 .39069 L p .37358 .43226 L .327 .325 0 r
F P
0 g
s
.44582 .41633 m .45479 .4269 L .45224 .42226 L 0 .11 0 r
F
.40744 .4136 m .43742 .40332 L .43444 .39871 L .327 .325 0 r
F
.43126 .4282 m .43679 .4313 L .43719 .43394 L 0 .21 .176 r
F
.40728 .41823 m .42557 .41062 L .40744 .4136 L .327 .325 0 r
F
.42557 .41062 m .425 .40886 L .40744 .4136 L F
.43862 .40518 m .43742 .40332 L .40744 .4136 L F
.40731 .41719 m .41813 .41474 L .4073 .41742 L F
.41813 .41474 m .44139 .40947 L .41811 .41518 L F
.44139 .40947 m .45216 .40703 L .44147 .40959 L F
.44139 .40947 m .44147 .40959 L .41811 .41518 L F
.44685 .41792 m .45213 .42206 L .45366 .42483 L 0 .11 0 r
F
.42557 .41062 m .43862 .40518 L .425 .40886 L .327 .325 0 r
F
.46293 .40416 m .48805 .43137 L .48574 .42796 L 0 .059 0 r
F
.42937 .38106 m .4357 .38761 L .45255 .38873 L closepath p .261 .658 0 r
F P
0 g
s
.44625 .38215 m .42937 .38106 L .45255 .38873 L closepath p .261 .658 0 r
F P
0 g
s
.42937 .38106 m .4455 .3821 L p .42687 .39028 L .326 .323 0 r
F P
0 g
s
.42687 .39028 m .4455 .3821 L .44572 .38237 L .326 .323 0 r
F
.43862 .40518 m .45835 .39697 L .43742 .40332 L .327 .325 0 r
F
.45835 .39697 m .46954 .39231 L .45784 .39632 L F
.45835 .39697 m .45784 .39632 L .43742 .40332 L F
.48766 .43189 m .49361 .43727 L p .47246 .41482 L 0 .059 0 r
F P
0 g
s
.46954 .39231 m .45255 .38873 L p .45206 .389 L .327 .325 0 r
F P
0 g
s
.43444 .39871 m .45654 .39468 L .45206 .389 L .327 .325 0 r
F
.45654 .39468 m .46954 .39231 L .45206 .389 L F
.49361 .43727 m .48766 .43189 L p .47415 .41696 L 0 .059 0 r
F P
0 g
s
.43742 .40332 m .46954 .39231 L .43444 .39871 L .327 .325 0 r
F
.43072 .39626 m .44578 .38245 L .45139 .38955 L .326 .323 0 r
F
.41798 .40039 m .42886 .39337 L .43072 .39626 L F
.42886 .39337 m .44578 .38245 L .43072 .39626 L F
.47744 .45152 m .4589 .46018 L .46667 .43887 L p .438 .648 0 r
F P
0 g
s
.45176 .42554 m .4671 .4432 L .46553 .43964 L 0 .11 0 r
F
.42861 .42001 m .44306 .41205 L .43486 .41927 L .327 .325 0 r
F
.44369 .41303 m .43486 .41927 L p .44306 .41205 L F P
0 g
s
.4272 .41565 m .44206 .41052 L .42861 .42001 L .327 .325 0 r
F
.44206 .41052 m .45216 .40703 L .44306 .41205 L F
.44206 .41052 m .44306 .41205 L .42861 .42001 L F
.44893 .42116 m .45699 .43088 L .45479 .4269 L 0 .11 0 r
F
.43085 .42695 m .43684 .43167 L .4292 .42185 L 0 .21 .176 r
F
.43665 .43039 m .4292 .42185 L p .43684 .43167 L F P
0 g
s
.42921 .42188 m .43486 .41927 L p .42879 .42056 L .327 .325 0 r
F P
0 g
s
.43767 .40371 m .43893 .40567 L .42582 .41139 L .327 .325 0 r
F
.41787 .42287 m .42879 .42056 L .41802 .41799 L F
.42879 .42056 m .43486 .41927 L .42821 .41876 L F
.42879 .42056 m .42821 .41876 L .41802 .41799 L F
.45377 .46209 m .44111 .46681 L .44609 .45275 L p .407 .626 0 r
F P
0 g
s
.43437 .43782 m .44596 .45388 L .44612 .44965 L 0 .21 .176 r
F
.40713 .42257 m .4272 .41565 L .42861 .42001 L .327 .325 0 r
F
.41787 .42287 m .42921 .42188 L .42879 .42056 L F
.3973 .42723 m .41784 .42379 L .41787 .42287 L F
.41784 .42379 m .42921 .42188 L .41787 .42287 L F
.41734 .43973 m .42074 .4493 L .4222 .44375 L 0 .275 .485 r
F
.37358 .43226 m .40728 .41823 L .40744 .4136 L .327 .325 0 r
F
.39635 .43021 m .40696 .42743 L .40685 .43067 L F
.39717 .42764 m .40696 .42743 L .39635 .43021 L F
.39653 .42963 m .40685 .43067 L .40692 .42843 L F
.3971 .42787 m .42921 .42188 L .3973 .42723 L F
.40685 .43067 m .40647 .43073 L p .40636 .43065 L F P
0 g
s
.40647 .43073 m .39557 .43264 L p .40636 .43065 L .327 .325 0 r
F P
0 g
s
.39635 .43021 m .40636 .43065 L .39557 .43264 L .327 .325 0 r
F
.39557 .43264 m .40685 .43067 L .40012 .43886 L p .359 .682 0 r
F P
0 g
s
.39823 .42435 m .40704 .42517 L .40716 .42148 L .327 .325 0 r
F
.3973 .42723 m .40704 .42517 L .39823 .42435 L F
.39558 .4326 m .40685 .43067 L .40038 .42424 L closepath p 0 .291 .942 r
F P
0 g
s
.40038 .42424 m .40685 .43067 L .39572 .43261 L p .352 .729 0 r
F P
0 g
s
.40026 .43869 m .40685 .43067 L p .40213 .44118 L .359 .682 0 r
F P
0 g
s
.40009 .43239 m .40664 .43659 L .40026 .42749 L 0 .275 .488 r
F
.40664 .43659 m .41305 .44069 L .40673 .43417 L F
.40664 .43659 m .40673 .43417 L .40026 .42749 L F
.40026 .42749 m .40673 .43417 L .40685 .43067 L F
.40673 .43417 m .41305 .44069 L .40685 .43067 L F
.40485 .40372 m .4357 .38761 L .40302 .40943 L .327 .325 0 r
F
.38244 .41191 m .41657 .39599 L .41798 .40039 L .326 .323 0 r
F
.38435 .4081 m .41211 .39646 L .38244 .41191 L F
.4589 .46018 m .47744 .45152 L p .47526 .45881 L .438 .648 0 r
F P
0 g
s
.46926 .44744 m .47574 .45237 L p .44773 .42264 L 0 .11 0 r
F P
0 g
s
.41211 .39646 m .42687 .39028 L .41205 .3981 L .326 .323 0 r
F
.42687 .39028 m .42732 .39098 L .41205 .3981 L F
.42861 .42001 m .43486 .41927 L .42864 .42011 L .327 .325 0 r
F
.42864 .42011 m .43486 .41927 L .42921 .42188 L F
.42631 .41289 m .43893 .40567 L .44139 .40947 L F
.40729 .41777 m .4264 .41319 L .40713 .42257 L F
.47574 .45237 m .46926 .44744 L p .45609 .43224 L 0 .11 0 r
F P
0 g
s
.4264 .41319 m .44147 .40959 L .4272 .41565 L .327 .325 0 r
F
.44147 .40959 m .44206 .41052 L .4272 .41565 L F
.45216 .40703 m .46954 .39231 L p .41816 .4137 L F P
0 g
s
.37358 .43226 m .41802 .41799 L .41816 .4137 L .327 .325 0 r
F
.41802 .41799 m .45216 .40703 L .41816 .4137 L F
.41711 .44703 m .42165 .44585 L .42019 .45137 L 0 .275 .485 r
F
.41773 .42719 m .40685 .43067 L p .40696 .42743 L .327 .325 0 r
F P
0 g
s
.40674 .43386 m .4135 .439 L .4067 .435 L 0 .275 .488 r
F
.38909 .42619 m .39558 .4326 L .40038 .42424 L closepath p 0 .291 .942 r
F P
0 g
s
.39581 .42838 m .40038 .42424 L p .39572 .43261 L .352 .729 0 r
F P
0 g
s
.38073 .41534 m .39502 .40783 L .39354 .41241 L .326 .323 0 r
F
.38244 .41191 m .39502 .40783 L .38073 .41534 L F
.38892 .41833 m .42436 .40689 L .38721 .42175 L .327 .325 0 r
F
.42436 .40689 m .46954 .39231 L .42482 .4083 L F
.42436 .40689 m .42482 .4083 L .38721 .42175 L F
.45674 .46571 m .44885 .46177 L p .43693 .44573 L 0 .21 .176 r
F P
0 g
s
.4264 .41319 m .4272 .41565 L .40713 .42257 L .327 .325 0 r
F
.41773 .42719 m .42921 .42188 L p .41783 .424 L F P
0 g
s
.41773 .42719 m .4292 .42185 L .4228 .41536 L closepath p 0 .306 .896 r
F P
0 g
s
.42485 .4239 m .41773 .42719 L .42225 .42113 L p .425 .765 0 r
F P
0 g
s
.4176 .43152 m .42437 .43555 L .42405 .43675 L 0 .275 .485 r
F
.41763 .43038 m .42437 .43555 L .4176 .43152 L F
.42436 .43558 m .41773 .42719 L .42921 .42188 L p .42 .717 0 r
F P
0 g
s
.39354 .41241 m .41181 .40541 L .41171 .40826 L .326 .323 0 r
F
.40701 .42602 m .41773 .42719 L .41783 .424 L .327 .325 0 r
F
.40695 .42755 m .41773 .42719 L .40701 .42602 L F
.40696 .42743 m .41791 .42156 L .41773 .42719 L F
.40685 .43067 m .41773 .42719 L .41349 .43903 L closepath p .393 .703 0 r
F P
0 g
s
.40704 .42517 m .41787 .42287 L .40716 .42148 L .327 .325 0 r
F
.41792 .42129 m .41791 .42156 L .40711 .42303 L F
.40705 .42474 m .41791 .42156 L .40696 .42743 L F
.4113 .42073 m .41773 .42719 L .40685 .43067 L closepath p .393 .751 0 r
F P
0 g
s
.40685 .43067 m .41773 .42719 L .4113 .42073 L closepath p 0 .301 .92 r
F P
0 g
s
.41111 .42627 m .41763 .43038 L .4176 .43152 L 0 .275 .485 r
F
.39502 .40783 m .41191 .40235 L .39354 .41241 L .326 .323 0 r
F
.41191 .40235 m .41184 .40446 L .39354 .41241 L F
.43072 .39626 m .43171 .39779 L .41181 .40541 L F
.41184 .40446 m .41181 .40541 L .39354 .41241 L F
.43072 .39626 m .41181 .40541 L .41184 .40446 L F
.41104 .4284 m .4176 .43152 L .41751 .43433 L 0 .275 .485 r
F
.37901 .41875 m .39558 .41422 L .39802 .41645 L .326 .323 0 r
F
.39558 .41422 m .4008 .41279 L .39802 .41645 L F
.39802 .41645 m .4008 .41279 L .40068 .41613 L F
.40021 .4289 m .40685 .43067 L .40674 .43386 L 0 .275 .488 r
F
.38073 .41534 m .40088 .41074 L .37901 .41875 L .326 .323 0 r
F
.40088 .41074 m .4008 .41279 L .37901 .41875 L F
.3855 .42515 m .39847 .42361 L .38525 .42566 L .327 .325 0 r
F
.39976 .41957 m .40729 .41777 L .39847 .42361 L F
.3907 .42122 m .40067 .41651 L .4005 .42099 L .326 .323 0 r
F
.37762 .42153 m .39158 .41849 L .3907 .42122 L F
.39158 .41849 m .40067 .41651 L .3907 .42122 L F
.39847 .42361 m .40713 .42257 L .39839 .42386 L .327 .325 0 r
F
.39847 .42361 m .40729 .41777 L .40713 .42257 L F
.38909 .42619 m .38234 .43149 L .38952 .43209 L p 0 .262 .958 r
F P
0 g
s
.38924 .42633 m .38909 .42619 L p .38952 .43209 L 0 .262 .958 r
F P
0 g
s
.38952 .43209 m .39558 .4326 L .38924 .42633 L p 0 .262 .958 r
F P
0 g
s
.39557 .43264 m .39005 .4336 L .39344 .43053 L p .352 .729 0 r
F P
0 g
s
.39546 .43254 m .38908 .42623 L .39558 .4326 L 0 .298 .641 r
F
.38908 .42623 m .38909 .42619 L .38924 .42633 L F
.38908 .42623 m .38924 .42633 L .39558 .4326 L F
.37583 .4251 m .38234 .43149 L .38909 .42619 L closepath p 0 .262 .958 r
F P
0 g
s
.39005 .4336 m .38355 .4272 L .38908 .42623 L p .352 .729 0 r
F P
0 g
s
.39344 .43053 m .39005 .4336 L p .38908 .42623 L .352 .729 0 r
F P
0 g
s
.37583 .4251 m .36705 .42794 L .38212 .43144 L p 0 .234 .944 r
F P
0 g
s
.35084 .42216 m .37676 .42325 L .3754 .42595 L .326 .323 0 r
F
.38212 .43144 m .37693 .42618 L .3769 .42618 L 0 .234 .944 r
F
.38216 .43132 m .37693 .42618 L p .38212 .43144 L F P
0 g
s
.36705 .42589 m .35084 .42216 L p .3754 .42595 L .326 .323 0 r
F P
0 g
s
.37511 .42653 m .36705 .42589 L p .3754 .42595 L .326 .323 0 r
F P
0 g
s
.37953 .4545 m .3815 .4564 L .37954 .45453 L 0 .305 .722 r
F
.34863 .41672 m .36052 .42157 L .34676 .41545 L 0 .232 .932 r
F
.35343 .41995 m .35343 .41995 L p .34676 .41545 L .489 .818 0 r
F P
0 g
s
.3493 .4144 m .35732 .41953 L p .34851 .41667 L 0 .305 .722 r
F P
0 g
s
.34851 .41667 m .35732 .41953 L .35038 .41743 L 0 .305 .722 r
F
.35343 .41995 m .36052 .42157 L p .34863 .41672 L 0 .232 .932 r
F P
0 g
s
.3404 .41462 m .35084 .42216 L .35343 .41995 L p .489 .818 0 r
F P
0 g
s
.34851 .41667 m .36052 .42157 L .35172 .41906 L 0 .305 .722 r
F
.35084 .42216 m .3404 .41462 L .34845 .41685 L p .102 .582 0 r
F P
0 g
s
.35447 .42093 m .35084 .42216 L p .34845 .41685 L .102 .582 0 r
F P
0 g
s
.34845 .41685 m .35172 .41906 L .34804 .41802 L 0 .305 .722 r
F
.34851 .41667 m .35172 .41906 L .34845 .41685 L F
.35732 .41953 m .36052 .42157 L p .35038 .41743 L F P
0 g
s
.37676 .42325 m .3907 .42122 L .38987 .4238 L .326 .323 0 r
F
.35084 .42216 m .37762 .42153 L .37676 .42325 L F
.37762 .42153 m .3907 .42122 L .37676 .42325 L F
.38212 .43144 m .38234 .43149 L .38216 .43132 L p 0 .234 .944 r
F P
0 g
s
.37358 .43226 m .36705 .42589 L .37511 .42653 L p .25 .656 0 r
F P
0 g
s
.37761 .42899 m .37709 .42785 L .38234 .43149 L 0 .304 .704 r
F
.37583 .4251 m .38185 .43101 L p .37709 .42785 L F P
0 g
s
.38185 .43101 m .38234 .43149 L p .37709 .42785 L 0 .304 .704 r
F P
0 g
s
.37511 .42653 m .37583 .4251 L .37761 .42899 L 0 .304 .704 r
F
.36088 .42094 m .38073 .41534 L .37901 .41875 L .326 .323 0 r
F
.36157 .41971 m .38073 .41534 L .36088 .42094 L F
.36032 .42193 m .37865 .41947 L .37762 .42153 L F
.39446 .43608 m .40205 .44138 L .39412 .43715 L 0 .298 .641 r
F
.40713 .44036 m .40201 .44144 L p .40408 .43683 L .359 .682 0 r
F P
0 g
s
.40009 .43239 m .40641 .4432 L .40664 .43659 L 0 .275 .488 r
F
.36088 .42094 m .392 .41718 L .36032 .42193 L .326 .323 0 r
F
.392 .41718 m .40068 .41613 L .39194 .41739 L F
.392 .41718 m .39194 .41739 L .36032 .42193 L F
.38162 .43291 m .39005 .4336 L .38564 .43845 L p .277 .623 0 r
F P
0 g
s
.38624 .43928 m .38624 .43927 L .38624 .43928 L 0 .304 .704 r
F
.38564 .43845 m .39005 .4336 L p .38857 .4425 L .277 .622 0 r
F P
0 g
s
.38595 .43593 m .39309 .44036 L .39246 .44232 L 0 .298 .641 r
F
.40068 .41613 m .40067 .41633 L .39188 .41755 L .326 .323 0 r
F
.39194 .41739 m .39188 .41755 L .36032 .42193 L F
.40068 .41613 m .39188 .41755 L .39194 .41739 L F
.37844 .4298 m .37358 .43226 L p .37511 .42653 L .25 .656 0 r
F P
0 g
s
.38162 .43291 m .37358 .43226 L .37844 .4298 L p .25 .656 0 r
F P
0 g
s
.38234 .43149 m .37583 .4251 L p .37511 .42653 L 0 .304 .704 r
F P
0 g
s
.37414 .42847 m .37886 .43021 L .37511 .42653 L 0 .304 .704 r
F
.37886 .43021 m .38234 .43149 L .37511 .42653 L F
.37414 .42847 m .37927 .43761 L .38234 .43149 L F
.37321 .43031 m .38234 .43149 L .38044 .43529 L F
.37466 .42742 m .38234 .43149 L .37321 .43031 L F
.38355 .4272 m .39005 .4336 L .38162 .43291 L p .25 .656 0 r
F P
0 g
s
.38721 .43201 m .39446 .43608 L .39412 .43715 L 0 .298 .641 r
F
.4115 .41482 m .41149 .41505 L .40067 .41651 L .326 .323 0 r
F
.34886 .41565 m .34896 .41537 L .3404 .41462 L .35 .424 0 r
F
.3404 .41462 m .34234 .41262 L p .34251 .41266 L F P
0 g
s
.40067 .41633 m .40067 .41651 L .39184 .41769 L .326 .323 0 r
F
.39188 .41755 m .39184 .41769 L .36032 .42193 L F
.40067 .41633 m .39184 .41769 L .39188 .41755 L F
.4115 .41482 m .40067 .41651 L .40067 .41633 L F
.39558 .4326 m .38909 .42619 L p .38799 .42962 L 0 .298 .641 r
F P
0 g
s
.38799 .42962 m .39358 .43883 L .39557 .43264 L 0 .298 .641 r
F
.3955 .43257 m .39557 .43264 L .39558 .4326 L F
.38799 .42962 m .39557 .43264 L .3955 .43257 L F
.39572 .43261 m .39557 .43264 L p .39581 .42838 L .352 .729 0 r
F P
0 g
s
.39552 .43257 m .39558 .4326 L .39557 .43263 L 0 .298 .641 r
F
.38486 .39561 m .36789 .40768 L p .36705 .42589 L .326 .323 0 r
F P
0 g
s
.40172 .38771 m .38486 .39561 L p .36705 .42589 L .326 .323 0 r
F P
0 g
s
.41252 .38417 m .40172 .38771 L p .36705 .42589 L .326 .323 0 r
F P
0 g
s
.38832 .42858 m .39552 .43257 L .39557 .43263 L 0 .298 .641 r
F
.36705 .42589 m .39589 .40514 L .39851 .39702 L .326 .323 0 r
F
.39589 .40514 m .41648 .39574 L .41507 .39135 L F
.394 .41101 m .41726 .39816 L .39589 .40514 L F
.41726 .39816 m .44625 .38215 L .41648 .39574 L F
.41726 .39816 m .41648 .39574 L .39589 .40514 L F
.42492 .41753 m .42559 .42356 L .42486 .42282 L .425 .765 0 r
F
.42921 .42188 m .42559 .42356 L p .42492 .41753 L F P
0 g
s
.42225 .42113 m .42492 .41753 L p .42485 .4239 L .425 .765 0 r
F P
0 g
s
.4113 .42073 m .41773 .42719 L .4228 .41536 L closepath p 0 .306 .896 r
F P
0 g
s
.41773 .42719 m .4113 .42073 L .42281 .41539 L p .425 .765 0 r
F P
0 g
s
.42911 .42178 m .42294 .41551 L .4292 .42185 L 0 .21 .176 r
F
.4228 .41536 m .42294 .41551 L p .42294 .41551 L F P
0 g
s
.42294 .41551 m .4292 .42185 L p .42294 .41551 L 0 .21 .176 r
F P
0 g
s
.42281 .41539 m .4228 .41536 L .42911 .42178 L 0 .21 .176 r
F
.42492 .41753 m .41773 .42719 L p .42281 .41539 L .425 .765 0 r
F P
0 g
s
.4292 .42185 m .4228 .41536 L p .4237 .41817 L 0 .21 .176 r
F P
0 g
s
.41825 .41065 m .42482 .4083 L .41813 .41474 L .327 .325 0 r
F
.42482 .4083 m .42582 .41139 L .41813 .41474 L F
.41813 .41474 m .42582 .41139 L .42631 .41289 L F
.4115 .41482 m .42221 .41353 L .41149 .41505 L .326 .323 0 r
F
.42582 .41139 m .43893 .40567 L .42631 .41289 L .327 .325 0 r
F
.4228 .41536 m .4292 .42185 L .43668 .40549 L closepath p 0 .311 .855 r
F P
0 g
s
.42221 .41353 m .42847 .41277 L .42224 .41361 L .326 .323 0 r
F
.42221 .41353 m .42224 .41361 L .41149 .41505 L F
.42497 .42211 m .43041 .42558 L .43126 .4282 L 0 .21 .176 r
F
.44304 .41202 m .43668 .40549 L .43479 .40962 L p 0 .311 .855 r
F P
0 g
s
.43936 .41463 m .44304 .41202 L p .43479 .40962 L 0 .311 .855 r
F P
0 g
s
.44369 .41303 m .44124 .41476 L p .44045 .4097 L .464 .777 0 r
F P
0 g
s
.44102 .41223 m .44175 .41294 L .44173 .41295 L 0 .11 0 r
F
.44175 .41294 m .44685 .41792 L .44173 .41295 L F
.44173 .41295 m .44685 .41792 L .44739 .41876 L F
.42221 .41353 m .4367 .40552 L .42847 .41277 L .326 .323 0 r
F
.43733 .4065 m .42847 .41277 L p .4367 .40552 L F P
0 g
s
.42131 .41072 m .43607 .40455 L .42221 .41353 L .326 .323 0 r
F
.43607 .40455 m .4367 .40552 L .42221 .41353 L F
.44625 .38215 m .42937 .38106 L p .41507 .39135 L F P
0 g
s
.41648 .39574 m .44625 .38215 L .41507 .39135 L .326 .323 0 r
F
.42937 .38106 m .41252 .38417 L p .39851 .39702 L F P
0 g
s
.39589 .40514 m .42937 .38106 L .39851 .39702 L .326 .323 0 r
F
.40088 .41074 m .41991 .40639 L .4008 .41279 L F
.41831 .40884 m .43321 .39681 L .43707 .40279 L .327 .325 0 r
F
.41991 .40639 m .43503 .40294 L .42018 .40722 L .326 .323 0 r
F
.41991 .40639 m .42018 .40722 L .4008 .41279 L F
.42537 .42333 m .43126 .4282 L .43178 .42981 L 0 .21 .176 r
F
.43503 .40294 m .4353 .40336 L .42026 .40747 L .326 .323 0 r
F
.42018 .40722 m .42026 .40747 L .4008 .41279 L F
.43503 .40294 m .42026 .40747 L .42018 .40722 L F
.42591 .42503 m .43178 .42981 L .43251 .43205 L 0 .21 .176 r
F
.4115 .41482 m .42131 .41072 L .42221 .41353 L .326 .323 0 r
F
.4005 .42099 m .4114 .41779 L .4113 .42073 L F
.42628 .42617 m .43251 .43205 L .43299 .43355 L 0 .21 .176 r
F
.4114 .41779 m .42253 .41451 L .4113 .42073 L .326 .323 0 r
F
.42281 .41539 m .4113 .42073 L p .42253 .41451 L F P
0 g
s
.41093 .43177 m .41744 .43644 L .41737 .43877 L 0 .275 .485 r
F
.40067 .41651 m .41149 .41505 L .4005 .42099 L .326 .323 0 r
F
.41149 .41505 m .41141 .41728 L .4005 .42099 L F
.42224 .41361 m .42253 .41451 L .4114 .41779 L F
.41141 .41728 m .4114 .41779 L .4005 .42099 L F
.42224 .41361 m .4114 .41779 L .41141 .41728 L F
.36705 .42589 m .394 .41101 L .39589 .40514 L F
.40068 .41613 m .4115 .41482 L .40067 .41633 L F
.40068 .41613 m .41166 .40982 L .4115 .41482 L F
.4008 .41279 m .41166 .40982 L .40068 .41613 L F
.37865 .41947 m .40067 .41651 L .37762 .42153 L F
.43889 .41236 m .44045 .4097 L p .44124 .41476 L .464 .777 0 r
F P
0 g
s
.43479 .40962 m .4292 .42185 L .43936 .41463 L p 0 .311 .855 r
F P
0 g
s
.43486 .41927 m .42847 .41277 L .43733 .4065 L p .464 .777 0 r
F P
0 g
s
.44045 .4097 m .43486 .41927 L p .43733 .4065 L .464 .777 0 r
F P
0 g
s
.44304 .41202 m .44261 .41159 L p .43821 .40786 L 0 .11 0 r
F P
0 g
s
.44261 .41159 m .43668 .40549 L p .43733 .4065 L 0 .11 0 r
F P
0 g
s
.43821 .40786 m .44261 .41159 L .43733 .4065 L 0 .11 0 r
F
.44147 .40959 m .45216 .40703 L .44206 .41052 L .327 .325 0 r
F
.44304 .41202 m .45933 .39821 L .45303 .39163 L closepath p 0 .312 .834 r
F P
0 g
s
.43668 .40549 m .44304 .41202 L .45303 .39163 L closepath p 0 .312 .834 r
F P
0 g
s
.44583 .40048 m .45433 .39328 L p .43227 .39865 L .326 .323 0 r
F P
0 g
s
.43227 .39865 m .45433 .39328 L .45205 .39039 L .326 .323 0 r
F
.45709 .39756 m .45756 .39665 L p .45993 .40045 L .48 .78 0 r
F P
0 g
s
.46063 .39986 m .45993 .40045 L p .45756 .39665 L .48 .78 0 r
F P
0 g
s
.45216 .40703 m .44583 .40048 L .45433 .39328 L p .48 .78 0 r
F P
0 g
s
.45756 .39665 m .45216 .40703 L p .45433 .39328 L .48 .78 0 r
F P
0 g
s
.45422 .39314 m .45933 .39821 L .45847 .39748 L 0 .059 0 r
F
.45433 .39328 m .45847 .39748 L .45597 .39536 L F
.45422 .39314 m .45847 .39748 L .45433 .39328 L F
.46694 .39177 m .47776 .38261 L p .4648 .38823 L 0 .312 .834 r
F P
0 g
s
.46435 .38904 m .46489 .38807 L p .46066 .38516 L 0 .312 .834 r
F P
0 g
s
.46489 .38807 m .47152 .37596 L .46066 .38516 L p 0 .312 .834 r
F P
0 g
s
.43463 .37291 m .44625 .38215 L .46066 .38516 L p .13 .6 0 r
F P
0 g
s
.45811 .3834 m .43463 .37291 L p .46066 .38516 L .13 .6 0 r
F P
0 g
s
.46066 .38516 m .44625 .38215 L .4642 .38999 L p .188 .595 0 r
F P
0 g
s
.4642 .38999 m .46599 .39076 L p .46066 .38516 L .188 .595 0 r
F P
0 g
s
.47152 .37596 m .4629 .36729 L .45744 .38076 L p 0 .333 .86 r
F P
0 g
s
.45744 .38076 m .45691 .38207 L p .45902 .38381 L 0 .333 .86 r
F P
0 g
s
.45902 .38381 m .46066 .38516 L .46066 .38515 L 0 .333 .86 r
F
.45902 .38381 m .46066 .38515 L .45744 .38076 L F
.46066 .38516 m .47152 .37596 L p .45744 .38076 L F P
0 g
s
.45691 .38207 m .45794 .37952 L p .4511 .37729 L 0 .333 .86 r
F P
0 g
s
.45794 .37952 m .4629 .36729 L .45117 .37723 L p 0 .333 .86 r
F P
0 g
s
.45117 .37723 m .4511 .37729 L p .45794 .37952 L 0 .333 .86 r
F P
0 g
s
.42335 .36875 m .43463 .37291 L .45088 .37713 L p 0 .473 0 r
F P
0 g
s
.4629 .36729 m .45623 .3616 L .44821 .3761 L p 0 .374 .893 r
F P
0 g
s
.45088 .37713 m .45098 .37716 L p .44824 .37624 L 0 .473 0 r
F P
0 g
s
.4498 .3767 m .44824 .37624 L p .45098 .37716 L 0 .473 0 r
F P
0 g
s
.44824 .37624 m .42335 .36875 L p .45088 .37713 L 0 .473 0 r
F P
0 g
s
.45117 .37723 m .4629 .36729 L .45868 .36982 L 0 .374 .893 r
F
.45117 .37723 m .4629 .36729 L p .45117 .37723 L F P
0 g
s
.45098 .37716 m .45868 .36982 L .44821 .3761 L 0 .374 .893 r
F
.45117 .37723 m .45868 .36982 L .45098 .37716 L F
.44175 .37365 m .42335 .36875 L .44679 .3758 L p 0 .471 0 r
F P
0 g
s
.45088 .37713 m .43463 .37291 L .45902 .38381 L p .129 .6 0 r
F P
0 g
s
.45902 .38381 m .45902 .38381 L p .4569 .38207 L .129 .6 0 r
F P
0 g
s
.45088 .37713 m .45902 .38381 L .4569 .38207 L .129 .6 0 r
F
.45139 .38955 m .45801 .38741 L .45181 .39009 L .326 .323 0 r
F
.46954 .39231 m .46327 .3857 L .46066 .38516 L p .188 .595 0 r
F P
0 g
s
.46599 .39076 m .46954 .39231 L p .46066 .38516 L .188 .595 0 r
F P
0 g
s
.46066 .38516 m .45303 .39163 L p .46435 .38904 L 0 .312 .834 r
F P
0 g
s
.45801 .38741 m .46327 .3857 L .45734 .38797 L .326 .323 0 r
F
.45801 .38741 m .45734 .38797 L .45181 .39009 L F
.43072 .39626 m .45139 .38955 L .43171 .39779 L F
.45139 .38955 m .45181 .39009 L .43171 .39779 L F
.45795 .39646 m .46954 .39231 L .45848 .39714 L .327 .325 0 r
F
.45303 .39163 m .45933 .39821 L .46435 .38904 L p 0 .312 .834 r
F P
0 g
s
.3448 .41318 m .34266 .4127 L p .34785 .41401 L 0 .232 .932 r
F P
0 g
s
.34266 .4127 m .3448 .41318 L p .34243 .41264 L 0 0 0 r
F P
0 g
s
.38819 .37729 m .40172 .38771 L .41252 .38417 L closepath p .392 .8 0 r
F P
0 g
s
.39906 .37371 m .41252 .38417 L .42937 .38106 L closepath p .343 .775 0 r
F P
0 g
s
.39906 .37371 m .38819 .37729 L .41252 .38417 L closepath p .392 .8 0 r
F P
0 g
s
.41645 .37088 m .42937 .38106 L .44625 .38215 L closepath p .222 .686 0 r
F P
0 g
s
.41645 .37088 m .39906 .37371 L .42937 .38106 L closepath p .343 .775 0 r
F P
0 g
s
.43463 .37291 m .41645 .37088 L .44625 .38215 L closepath p .222 .686 0 r
F P
0 g
s
.43463 .37291 m .43668 .37344 L p .35657 .4077 L .35 .424 0 r
F P
0 g
s
.35616 .40764 m .43463 .37291 L .35657 .4077 L .35 .424 0 r
F
.4569 .38207 m .45691 .38207 L p .4569 .38207 L 0 .333 .86 r
F P
0 g
s
.43503 .40294 m .44799 .39396 L .44583 .40048 L .326 .323 0 r
F
.45215 .39107 m .45243 .39087 L .45224 .39115 L F
.43318 .40006 m .45243 .39087 L .43503 .40294 L F
.45433 .39328 m .44583 .40048 L p .45243 .39087 L F P
0 g
s
.41874 .40276 m .43171 .39779 L .41991 .40639 L .326 .323 0 r
F
.43171 .39779 m .45181 .39009 L .43296 .39973 L F
.43171 .39779 m .43296 .39973 L .41991 .40639 L F
.43904 .40915 m .44304 .41202 L .44476 .4147 L 0 .11 0 r
F
.45181 .39009 m .45243 .39087 L .43318 .40006 L .326 .323 0 r
F
.43296 .39973 m .43318 .40006 L .41991 .40639 L F
.45181 .39009 m .43318 .40006 L .43296 .39973 L F
.43821 .40786 m .44582 .41633 L .44304 .41202 L 0 .11 0 r
F
.42431 .38631 m .42937 .38106 L .42687 .39028 L .326 .323 0 r
F
.41488 .39075 m .42937 .38106 L .41617 .39476 L F
.39844 .39724 m .42937 .38106 L .39659 .40297 L F
.42144 .38716 m .43668 .37344 L .44218 .38014 L .35 .424 0 r
F
.38672 .40338 m .40022 .39175 L .39844 .39724 L .326 .323 0 r
F
.38913 .39857 m .40022 .39175 L .38672 .40338 L F
.40022 .39175 m .41252 .38417 L .39844 .39724 L F
.3404 .41462 m .41753 .38163 L .42144 .38716 L .35 .424 0 r
F
.41753 .38163 m .43668 .37344 L .42144 .38716 L F
.41175 .40722 m .43485 .40265 L .43227 .39865 L .326 .323 0 r
F
.41161 .41152 m .43558 .40379 L .41175 .40722 L F
.43558 .40379 m .44583 .40048 L .43485 .40265 L F
.43558 .40379 m .43485 .40265 L .41175 .40722 L F
.44222 .41409 m .44739 .41876 L .44897 .4212 L 0 .11 0 r
F
.41166 .40982 m .42026 .40747 L .4115 .41482 L .326 .323 0 r
F
.43668 .40549 m .44304 .41202 L p .43773 .40713 L 0 .11 0 r
F P
0 g
s
.42026 .40747 m .4353 .40336 L .42131 .41072 L .326 .323 0 r
F
.4353 .40336 m .43607 .40455 L .42131 .41072 L F
.41991 .40639 m .43318 .40006 L .43503 .40294 L F
.42224 .41361 m .42847 .41277 L .42253 .41451 L F
.42847 .41277 m .42281 .41539 L p .42253 .41451 L F P
0 g
s
.41191 .40235 m .43072 .39626 L .41184 .40446 L .326 .323 0 r
F
.46327 .3857 m .44625 .38215 L p .44576 .38242 L F P
0 g
s
.40108 .44302 m .40663 .45747 L .40477 .44509 L 0 .298 .641 r
F
.39358 .43883 m .399 .44656 L .40108 .44302 L F
.399 .44656 m .40663 .45747 L .40108 .44302 L F
.41031 .44561 m .40703 .45243 L p .40228 .44138 L .359 .616 0 r
F P
0 g
s
.40289 .44281 m .40638 .44425 L .40616 .45042 L 0 .275 .488 r
F
.40201 .44144 m .40228 .44138 L p .40703 .45243 L .359 .616 0 r
F P
0 g
s
.40289 .44281 m .40616 .45042 L .40616 .45049 L 0 .275 .488 r
F
.40592 .45175 m .40543 .44893 L .40726 .45294 L 0 .298 .641 r
F
.39412 .43715 m .40136 .44255 L .39309 .44036 L F
.40136 .44255 m .40081 .44348 L .39309 .44036 L F
.39937 .44593 m .40221 .44405 L .40592 .45175 L F
.40081 .44348 m .40221 .44405 L .39937 .44593 L F
.39975 .44151 m .40289 .44281 L .40616 .45049 L 0 .275 .488 r
F
.394 .41101 m .40084 .41178 L .40101 .40714 L .326 .323 0 r
F
.36705 .42589 m .39264 .4152 L .394 .41101 L F
.39264 .4152 m .40084 .41178 L .394 .41101 L F
.38748 .4312 m .39557 .43263 L .39446 .43608 L 0 .298 .641 r
F
.40084 .41178 m .41161 .41152 L .41175 .40722 L .326 .323 0 r
F
.38632 .43477 m .39135 .44577 L .39358 .43883 L 0 .298 .641 r
F
.36705 .42589 m .39176 .41792 L .39264 .4152 L .326 .323 0 r
F
.36052 .42157 m .3643 .42244 L p .36181 .42105 L 0 .232 .931 r
F P
0 g
s
.42847 .41277 m .44583 .40048 L p .40072 .41503 L .326 .323 0 r
F P
0 g
s
.38643 .43444 m .39412 .43715 L .39309 .44036 L 0 .298 .641 r
F
.36705 .42589 m .39083 .42081 L .39176 .41792 L .326 .323 0 r
F
.3493 .4144 m .36052 .42157 L .36364 .41831 L p 0 .232 .931 r
F P
0 g
s
.36052 .42157 m .3493 .4144 L p .34797 .41821 L 0 .305 .722 r
F P
0 g
s
.3404 .41462 m .36777 .41505 L .36723 .41691 L .35 .424 0 r
F
.4113 .42073 m .42847 .41277 L p .41144 .41641 L .326 .323 0 r
F P
0 g
s
.39993 .43679 m .40645 .44224 L .40638 .44425 L 0 .275 .488 r
F
.39083 .42081 m .40047 .422 L .40058 .41873 L .326 .323 0 r
F
.36705 .42589 m .39006 .42321 L .39083 .42081 L F
.39006 .42321 m .40047 .422 L .39083 .42081 L F
.38667 .47569 m .3715 .47552 L p .33553 .41279 L 0 .305 .722 r
F P
0 g
s
.33553 .41279 m .38667 .47569 L .33553 .41279 L 0 .305 .722 r
F
.33584 .41283 m .38667 .47569 L .33553 .41278 L F
.35912 .42406 m .35084 .42216 L .35447 .42093 L p .102 .583 0 r
F P
0 g
s
.31846 .41029 m .35865 .42489 L .36052 .42157 L 0 .305 .722 r
F
.33135 .41218 m .32959 .41124 L .31846 .41029 L p .207 0 0 r
F P
0 g
s
.33462 .41265 m .32959 .41124 L .33135 .41218 L p .207 0 0 r
F P
0 g
s
.33462 .41265 m .32959 .41124 L p .3347 .4123 L .361 .474 0 r
F P
0 g
s
.36672 .4192 m .36658 .41911 L p .36651 .41914 L 0 .232 .931 r
F P
0 g
s
.36181 .42105 m .36672 .4192 L .36651 .41914 L 0 .232 .931 r
F
.40038 .42424 m .4113 .42073 L p .40047 .422 L .326 .323 0 r
F P
0 g
s
.36705 .42589 m .40038 .42424 L .40047 .422 L .326 .323 0 r
F
.40005 .43349 m .4066 .4378 L .40653 .43991 L 0 .275 .488 r
F
.36723 .41691 m .38208 .41528 L .3817 .41815 L .35 .424 0 r
F
.39545 .42871 m .39581 .42838 L p .39578 .42893 L .352 .729 0 r
F P
0 g
s
.39578 .42893 m .39557 .43264 L .39545 .42871 L .352 .729 0 r
F
.39344 .43053 m .39545 .42871 L p .39557 .43264 L F P
0 g
s
.38908 .42623 m .40038 .42424 L .39344 .43053 L p .352 .729 0 r
F P
0 g
s
.39466 .42816 m .4001 .43189 L .40005 .43349 L 0 .275 .488 r
F
.36777 .41505 m .38208 .41528 L .36723 .41691 L .35 .424 0 r
F
.39176 .41792 m .40058 .41873 L .40072 .41503 L .326 .323 0 r
F
.39083 .42081 m .40058 .41873 L .39176 .41792 L F
.39176 .41792 m .40072 .41503 L .39264 .4152 L F
.3817 .41815 m .39322 .41688 L .39351 .41912 L .35 .424 0 r
F
.3817 .41815 m .39351 .41912 L .3935 .41912 L F
.3817 .41815 m .39351 .41913 L .39334 .41915 L F
.38208 .41528 m .39304 .41546 L .3817 .41815 L F
.40058 .41873 m .41144 .41641 L .40072 .41503 L .326 .323 0 r
F
.41144 .41641 m .42847 .41277 L .41152 .41415 L F
.41144 .41641 m .41152 .41415 L .40072 .41503 L F
.4113 .42073 m .41773 .42719 L p .41122 .42298 L 0 .275 .485 r
F P
0 g
s
.39304 .41546 m .40434 .41564 L .39322 .41688 L .35 .424 0 r
F
.40058 .41873 m .4113 .42073 L .41144 .41641 L .326 .323 0 r
F
.40047 .422 m .4113 .42073 L .40058 .41873 L F
.4113 .42073 m .40038 .42424 L p .4005 .42099 L F P
0 g
s
.40085 .41676 m .40038 .42424 L p .40446 .4156 L 0 .322 .958 r
F P
0 g
s
.40434 .41564 m .40447 .41564 L .40426 .41566 L .35 .424 0 r
F
.40434 .41564 m .40426 .41566 L .39322 .41688 L F
.40038 .42424 m .4113 .42073 L .40446 .4156 L p 0 .322 .958 r
F P
0 g
s
.40072 .41503 m .41161 .41152 L .40084 .41178 L .326 .323 0 r
F
.38987 .4238 m .4005 .42099 L .40038 .42424 L F
.3907 .42122 m .4005 .42099 L .38987 .4238 L F
.40038 .42424 m .38908 .42623 L p .38987 .4238 L F P
0 g
s
.36705 .42589 m .38355 .4272 L .40038 .42424 L p .326 .323 0 r
F P
0 g
s
.38909 .42619 m .40038 .42424 L .39351 .41913 L p 0 .311 .98 r
F P
0 g
s
.39304 .41546 m .39322 .41688 L .3817 .41815 L .35 .424 0 r
F
.3754 .42595 m .38987 .4238 L .38355 .4272 L .326 .323 0 r
F
.37676 .42325 m .38987 .4238 L .3754 .42595 L F
.38908 .42623 m .38355 .4272 L p .38987 .4238 L F P
0 g
s
.38134 .42096 m .38909 .42619 L .38979 .41968 L p 0 .311 .98 r
F P
0 g
s
.38979 .41968 m .38909 .42619 L p .39351 .41913 L 0 .311 .98 r
F P
0 g
s
.35457 .41583 m .36723 .41691 L .36659 .41909 L .35 .424 0 r
F
.37583 .4251 m .36672 .4192 L p .36181 .42105 L 0 .232 .931 r
F P
0 g
s
.3643 .42244 m .37583 .4251 L p .36181 .42105 L 0 .232 .931 r
F P
0 g
s
.37071 .42179 m .36658 .41911 L p .36615 .42057 L 0 .304 .704 r
F P
0 g
s
.36364 .41831 m .36052 .42157 L p .36658 .41911 L 0 .232 .931 r
F P
0 g
s
.36566 .43042 m .35738 .4285 L .36231 .42717 L p .169 .586 0 r
F P
0 g
s
.35865 .42489 m .36367 .43396 L .36566 .43042 L 0 .305 .722 r
F
.36075 .42565 m .36566 .43042 L .36705 .42794 L F
.35865 .42489 m .36566 .43042 L .36075 .42565 L F
.3404 .41462 m .35616 .40764 L .35657 .4077 L .35 .424 0 r
F
.45088 .37713 m .45093 .37717 L .45094 .37717 L .129 .6 0 r
F
.45205 .39039 m .46327 .3857 L .44576 .38242 L .326 .323 0 r
F
.45181 .39009 m .46327 .3857 L .45243 .39087 L F
.45205 .39039 m .45303 .39163 L .45686 .38838 L F
.45902 .38381 m .45811 .3834 L p .46066 .38516 L .13 .6 0 r
F P
0 g
s
.44625 .38215 m .46327 .3857 L p .45139 .38955 L .326 .323 0 r
F P
0 g
s
.45476 .39382 m .45933 .39821 L .45426 .39319 L 0 .059 0 r
F
.45933 .39821 m .45303 .39163 L p .45426 .39319 L F P
0 g
s
.40101 .40714 m .45205 .39039 L .44576 .38242 L .326 .323 0 r
F
.40084 .41178 m .45205 .39039 L .40101 .40714 L F
.4353 .40336 m .44583 .40048 L .43607 .40455 L F
.43485 .40265 m .44583 .40048 L .43227 .39865 L F
.43503 .40294 m .44583 .40048 L .4353 .40336 L F
.43607 .40455 m .44583 .40048 L .4367 .40552 L F
.42687 .39028 m .44625 .38215 L .42732 .39098 L F
.41657 .39599 m .44625 .38215 L .41798 .40039 L F
.43668 .40549 m .45303 .39163 L .44478 .3833 L p 0 .333 .86 r
F P
0 g
s
.45433 .39328 m .44583 .40048 L .44975 .38863 L p .49 .826 0 r
F P
0 g
s
.45303 .39163 m .45933 .39821 L p .45303 .39195 L 0 .059 0 r
F P
0 g
s
.44405 .38404 m .43668 .40549 L p .44478 .3833 L 0 .333 .86 r
F P
0 g
s
.44975 .38863 m .44583 .40048 L p .44622 .38504 L .49 .827 0 r
F P
0 g
s
.4481 .38734 m .45376 .39268 L .45597 .39536 L 0 .059 0 r
F
.42771 .39604 m .44435 .38278 L .44437 .38279 L .35 .424 0 r
F
.44363 .38416 m .44467 .38317 L .44478 .3833 L F
.4455 .3821 m .44625 .38215 L p .44572 .38237 L .326 .323 0 r
F P
0 g
s
.44467 .38317 m .44864 .37939 L .44478 .3833 L .35 .424 0 r
F
.45075 .39055 m .45797 .39789 L .45737 .39713 L 0 .059 0 r
F
.42771 .39604 m .44437 .38279 L .44363 .38416 L .35 .424 0 r
F
.44437 .38279 m .44864 .37939 L .44467 .38317 L F
.44437 .38279 m .44467 .38317 L .44363 .38416 L F
.45993 .40045 m .45216 .40703 L .45709 .39756 L p .48 .78 0 r
F P
0 g
s
.45579 .39668 m .46992 .41162 L .47415 .41696 L 0 .059 0 r
F
.42959 .39871 m .43668 .40549 L .44405 .38404 L p 0 .333 .86 r
F P
0 g
s
.45243 .39087 m .45583 .38925 L .45303 .39163 L .326 .323 0 r
F
.44578 .38245 m .44625 .38215 L .45139 .38955 L F
.45303 .39163 m .4569 .38207 L p .44519 .38289 L 0 .333 .86 r
F P
0 g
s
.44478 .3833 m .45303 .39163 L p .44519 .38289 L 0 .333 .86 r
F P
0 g
s
.44622 .38504 m .45303 .39163 L .4469 .38587 L 0 .059 0 r
F
.44611 .38491 m .44721 .38598 L .44622 .38504 L F
.44721 .38598 m .45303 .39163 L .44622 .38504 L F
.45303 .39163 m .46066 .38516 L p .45902 .38381 L 0 .333 .86 r
F P
0 g
s
.45691 .38207 m .4569 .38207 L p .45902 .38381 L 0 .333 .86 r
F P
0 g
s
.4569 .38207 m .45303 .39163 L p .45902 .38381 L 0 .333 .86 r
F P
0 g
s
.4511 .37729 m .45109 .3773 L p .45691 .38207 L 0 .333 .86 r
F P
0 g
s
.45093 .37717 m .4569 .38207 L .45093 .37717 L .129 .6 0 r
F
.45109 .3773 m .44877 .37926 L p .4569 .38207 L 0 .333 .86 r
F P
0 g
s
.44519 .38289 m .4569 .38207 L .44877 .37926 L 0 .333 .86 r
F
.4569 .38207 m .45691 .38207 L .45109 .3773 L F
.45093 .37717 m .45902 .38381 L .45094 .37717 L .129 .6 0 r
F
.4569 .38207 m .45902 .38381 L .45093 .37717 L F
.45902 .38381 m .46327 .3857 L p .45094 .37717 L F P
0 g
s
.44519 .38289 m .4569 .38207 L .4569 .38207 L 0 .333 .86 r
F
.41211 .39646 m .41205 .3981 L .38244 .41191 L .326 .323 0 r
F
.38292 .4088 m .39218 .40865 L .39171 .40492 L .35 .424 0 r
F
.36705 .42589 m .35838 .4196 L .36615 .42057 L p .205 .681 0 r
F P
0 g
s
.3713 .424 m .36705 .42589 L p .36615 .42057 L .205 .681 0 r
F P
0 g
s
.37022 .42614 m .36705 .42589 L .36795 .42549 L p .205 .681 0 r
F P
0 g
s
.36795 .42549 m .3713 .424 L p .37022 .42614 L .205 .681 0 r
F P
0 g
s
.37511 .42653 m .37022 .42614 L p .3713 .424 L .205 .681 0 r
F P
0 g
s
.35733 .42287 m .36052 .42157 L .35923 .42386 L 0 .305 .722 r
F
.35172 .41906 m .36052 .42157 L .35733 .42287 L F
.34804 .41802 m .35923 .42386 L .34734 .42001 L F
.35923 .42386 m .35881 .42462 L .34734 .42001 L F
.35838 .4196 m .36705 .42589 L p .35912 .42406 L .102 .583 0 r
F P
0 g
s
.35881 .42462 m .36705 .42794 L .35741 .4271 L 0 .305 .722 r
F
.35912 .42406 m .36705 .42589 L .36231 .42717 L p .169 .586 0 r
F P
0 g
s
.35741 .4271 m .36705 .42794 L .36465 .43221 L 0 .305 .722 r
F
.36705 .42589 m .37358 .43226 L .36566 .43042 L p .169 .586 0 r
F P
0 g
s
.36231 .42717 m .36705 .42589 L p .36566 .43042 L .169 .586 0 r
F P
0 g
s
.36496 .42463 m .37423 .4273 L .37321 .43031 L 0 .304 .704 r
F
.37423 .4273 m .37466 .42742 L .37456 .42762 L F
.37423 .4273 m .37456 .42762 L .37321 .43031 L F
.36106 .41842 m .36728 .41672 L .36763 .41553 L .35 .424 0 r
F
.35838 .4196 m .36176 .41851 L .36106 .41842 L F
.36176 .41851 m .36728 .41672 L .36106 .41842 L F
.36658 .41911 m .37583 .4251 L .37743 .42047 L p 0 .272 .979 r
F P
0 g
s
.36659 .41909 m .3817 .41815 L .37823 .42057 L .35 .424 0 r
F
.37743 .42047 m .37583 .4251 L p .38134 .42096 L 0 .272 .978 r
F P
0 g
s
.3667 .41912 m .37823 .42057 L .37649 .42178 L .35 .424 0 r
F
.36659 .41909 m .37823 .42057 L .3667 .41912 L F
.37583 .4251 m .37722 .42521 L p .38134 .42096 L 0 .272 .978 r
F P
0 g
s
.38152 .42108 m .38134 .42096 L p .37722 .42521 L 0 .272 .978 r
F P
0 g
s
.38133 .42103 m .37649 .42178 L p .3817 .41815 L .35 .424 0 r
F P
0 g
s
.39352 .41917 m .40038 .42424 L .38923 .4262 L p .337 .779 0 r
F P
0 g
s
.40038 .42424 m .39351 .41913 L p .39385 .42177 L 0 .275 .488 r
F P
0 g
s
.39319 .41661 m .39351 .41913 L .40428 .41565 L .35 .424 0 r
F
.38178 .41759 m .39352 .41917 L .39319 .41661 L F
.35838 .4196 m .36647 .4195 L .36665 .41889 L F
.41617 .39476 m .42431 .38631 L .42687 .39028 L .326 .323 0 r
F
.39659 .40297 m .41488 .39075 L .41617 .39476 L F
.41173 .39944 m .42202 .38799 L .42771 .39604 L .35 .424 0 r
F
.38672 .40338 m .39844 .39724 L .38435 .4081 L .326 .323 0 r
F
.3404 .41462 m .40864 .39236 L .41173 .39944 L .35 .424 0 r
F
.40864 .39236 m .42202 .38799 L .41173 .39944 L F
.42198 .42291 m .4277 .43059 L .42657 .42708 L 0 .21 .176 r
F
.41149 .41505 m .42224 .41361 L .41141 .41728 L .326 .323 0 r
F
.42026 .40747 m .42131 .41072 L .4115 .41482 L F
.41171 .40826 m .41874 .40276 L .41991 .40639 L F
.4113 .42073 m .4228 .41536 L .41621 .4097 L p 0 .328 .931 r
F P
0 g
s
.39476 .42897 m .39989 .43785 L .40009 .43239 L 0 .275 .488 r
F
.34807 .41392 m .39234 .4099 L .3515 .4147 L .35 .424 0 r
F
.39234 .4099 m .39237 .41013 L .3515 .4147 L F
.40359 .40888 m .40363 .40915 L .39239 .41034 L F
.39237 .41013 m .39239 .41034 L .3515 .4147 L F
.40359 .40888 m .39239 .41034 L .39237 .41013 L F
.3942 .42457 m .40009 .43239 L .40026 .42749 L 0 .275 .488 r
F
.42075 .42008 m .42591 .42503 L .42628 .42617 L 0 .21 .176 r
F
.41542 .40789 m .41542 .4079 L .40363 .40915 L .35 .424 0 r
F
.41542 .40789 m .40363 .40915 L .40363 .40915 L F
.41886 .40753 m .41542 .40789 L .41542 .40789 L F
.41886 .40753 m .41542 .40789 L .41886 .40753 L F
.41542 .40789 m .40363 .40915 L .41542 .40789 L F
.41621 .4097 m .41637 .40984 L p .42672 .40107 L 0 .332 .884 r
F P
0 g
s
.41637 .40984 m .4228 .41536 L .42472 .40838 L p 0 .332 .884 r
F P
0 g
s
.42472 .40838 m .42672 .40107 L p .41637 .40984 L 0 .332 .884 r
F P
0 g
s
.42101 .4073 m .421 .4073 L .41542 .4079 L .35 .424 0 r
F
.42101 .4073 m .41542 .4079 L .41542 .40789 L F
.41181 .40541 m .41874 .40276 L .41171 .40826 L .326 .323 0 r
F
.40359 .40888 m .41539 .40781 L .40363 .40915 L .35 .424 0 r
F
.41539 .40781 m .42101 .4073 L .41542 .40789 L F
.41539 .40781 m .41542 .40789 L .40363 .40915 L F
.41964 .41755 m .42497 .42211 L .42537 .42333 L 0 .21 .176 r
F
.41276 .41144 m .4113 .42073 L p .41621 .4097 L 0 .328 .931 r
F P
0 g
s
.39264 .4152 m .40072 .41503 L .40084 .41178 L .326 .323 0 r
F
.40038 .42424 m .4113 .42073 L .40685 .43067 L closepath p .393 .751 0 r
F P
0 g
s
.40038 .42424 m .40685 .43067 L .4113 .42073 L closepath p 0 .301 .92 r
F P
0 g
s
.40447 .41564 m .4113 .42073 L .40038 .42424 L closepath p .389 .806 0 r
F P
0 g
s
.4048 .41824 m .41119 .42399 L .4113 .42073 L 0 .275 .485 r
F
.39304 .41546 m .40403 .41227 L .40446 .4156 L .35 .424 0 r
F
.40438 .41564 m .40446 .4156 L .40447 .41564 L F
.39304 .41546 m .40446 .4156 L .40438 .41564 L F
.40446 .4156 m .4113 .42073 L .41276 .41144 L p 0 .328 .931 r
F P
0 g
s
.3507 .41478 m .39239 .41035 L .39304 .41546 L .35 .424 0 r
F
.39239 .41035 m .40363 .40915 L .39304 .41546 L F
.40363 .40915 m .40403 .41227 L .39304 .41546 L F
.40363 .40915 m .40363 .40915 L .39239 .41035 L F
.39239 .41034 m .39239 .41035 L .3515 .4147 L F
.40363 .40915 m .39239 .41035 L .39239 .41034 L F
.39246 .44232 m .39937 .44593 L .39819 .44794 L 0 .298 .641 r
F
.39694 .45005 m .40663 .45747 L .399 .44656 L F
.39694 .45005 m .399 .44656 L .39358 .43883 L F
.39819 .44794 m .40721 .45679 L .39659 .45065 L F
.40256 .45435 m .40532 .45899 L .40663 .45747 L F
.39694 .45005 m .40532 .45899 L .40256 .45435 L F
.39694 .45005 m .40128 .46371 L .40532 .45899 L F
.40128 .46371 m .4134 .47551 L .40663 .45747 L F
.41291 .46888 m .41285 .46794 L .41336 .46939 L F
.4047 .45972 m .40996 .46122 L .41291 .46888 L F
.39674 .44457 m .41206 .47033 L .41468 .46522 L 0 .275 .488 r
F
.36665 .41889 m .38155 .41932 L .38178 .41759 L .35 .424 0 r
F
.36602 .42104 m .36615 .42058 L .37583 .4251 L 0 .304 .704 r
F
.36658 .41911 m .37076 .42181 L p .36615 .42058 L F P
0 g
s
.37076 .42181 m .37583 .4251 L p .36615 .42058 L 0 .304 .704 r
F P
0 g
s
.34864 .41628 m .36657 .41916 L .36637 .41985 L .35 .424 0 r
F
.3404 .41462 m .35838 .4196 L p .35804 .41677 L F P
0 g
s
.35838 .4196 m .3404 .41462 L p .36637 .41985 L .35 .424 0 r
F P
0 g
s
.37618 .42182 m .36615 .42057 L p .36637 .41985 L .35 .424 0 r
F P
0 g
s
.36615 .42057 m .35838 .4196 L p .36637 .41985 L .35 .424 0 r
F P
0 g
s
.36486 .425 m .37321 .43031 L .37296 .43083 L 0 .304 .704 r
F
.34873 .41661 m .35391 .4173 L p .35838 .4196 L .04 .604 0 r
F P
0 g
s
.37169 .38564 m .35585 .39876 L p .35838 .4196 L .35 .424 0 r
F P
0 g
s
.35838 .4196 m .38673 .37937 L .37169 .38564 L .35 .424 0 r
F
.38819 .37729 m .38692 .37794 L p .38673 .37937 L F P
0 g
s
.38692 .37794 m .37169 .38564 L p .38673 .37937 L .35 .424 0 r
F P
0 g
s
.37722 .42521 m .38909 .42619 L .38152 .42108 L p 0 .272 .978 r
F P
0 g
s
.38355 .4272 m .38672 .42465 L p .38908 .42623 L .337 .779 0 r
F P
0 g
s
.38355 .4272 m .37618 .42182 L .38133 .42103 L p .337 .779 0 r
F P
0 g
s
.38672 .42465 m .38355 .4272 L p .38133 .42103 L .337 .779 0 r
F P
0 g
s
.35838 .4196 m .38548 .38903 L .38673 .37937 L .35 .424 0 r
F
.42202 .38799 m .44218 .38014 L .44301 .38114 L F
.3404 .41462 m .42144 .38716 L .42202 .38799 L F
.42144 .38716 m .44218 .38014 L .42202 .38799 L F
.41283 .40195 m .42833 .39692 L .41217 .40045 L F
.42833 .39692 m .42808 .39657 L .41208 .40024 L F
.41217 .40045 m .41208 .40024 L .39171 .40492 L F
.42833 .39692 m .41208 .40024 L .41217 .40045 L F
.42281 .41539 m .41867 .41732 L p .41818 .41143 L .427 .82 0 r
F P
0 g
s
.41596 .41443 m .41818 .41143 L p .41867 .41732 L .427 .82 0 r
F P
0 g
s
.4113 .42073 m .40446 .4156 L p .4048 .41824 L 0 .275 .485 r
F P
0 g
s
.39322 .41688 m .40426 .41566 L .39351 .41913 L .35 .424 0 r
F
.39417 .42431 m .4003 .42648 L .40021 .4289 L 0 .275 .488 r
F
.38212 .41495 m .39302 .41529 L .39272 .41287 L .35 .424 0 r
F
.35838 .4196 m .38178 .41759 L .38212 .41495 L F
.38178 .41759 m .39319 .41661 L .38212 .41495 L F
.39319 .41661 m .40447 .41564 L .39302 .41529 L F
.39319 .41661 m .39302 .41529 L .38212 .41495 L F
.39557 .43264 m .40012 .43886 L .4019 .44128 L 0 .298 .641 r
F
.39446 .43608 m .39557 .43264 L .4019 .44128 L F
.39562 .43572 m .39993 .43679 L .39975 .44151 L 0 .275 .488 r
F
.38909 .42619 m .38152 .42108 L p .38097 .42384 L 0 .298 .641 r
F P
0 g
s
.38152 .42108 m .38134 .42096 L p .38133 .42103 L 0 .298 .641 r
F P
0 g
s
.38097 .42384 m .38152 .42108 L .38133 .42103 L 0 .298 .641 r
F
.38155 .41932 m .39352 .41917 L .38178 .41759 L .35 .424 0 r
F
.36658 .41911 m .38155 .41932 L .36665 .41889 L F
.36647 .4195 m .36945 .41947 L .36658 .41911 L F
.36945 .41947 m .38155 .41932 L .36658 .41911 L F
.35838 .4196 m .38133 .42103 L .38155 .41932 L F
.38134 .42096 m .37803 .41872 L .37743 .42047 L p 0 .272 .978 r
F P
0 g
s
.36723 .41691 m .3817 .41815 L .36659 .41909 L .35 .424 0 r
F
.37649 .42178 m .37618 .42182 L p .35457 .41583 L F P
0 g
s
.4228 .41536 m .43668 .40549 L .42959 .39871 L p 0 .332 .884 r
F P
0 g
s
.41283 .40195 m .42008 .40653 L .42959 .39871 L .35 .424 0 r
F
.42833 .39692 m .42959 .39871 L .43399 .39509 L F
.41283 .40195 m .42959 .39871 L .42833 .39692 L F
.43294 .40342 m .43331 .40264 L p .43365 .40326 L .472 .827 0 r
F P
0 g
s
.43733 .4065 m .43595 .40747 L p .43331 .40264 L .472 .827 0 r
F P
0 g
s
.42672 .40107 m .4228 .41536 L p .42959 .39871 L 0 .332 .884 r
F P
0 g
s
.42847 .41277 m .42125 .40728 L .43036 .3998 L p .473 .828 0 r
F P
0 g
s
.43331 .40264 m .42847 .41277 L p .43036 .3998 L .473 .828 0 r
F P
0 g
s
.4306 .40014 m .43668 .40549 L .43143 .40131 L 0 .11 0 r
F
.41919 .41651 m .42433 .42012 L .42497 .42211 L 0 .21 .176 r
F
.40359 .40888 m .41354 .40358 L .41539 .40781 L .35 .424 0 r
F
.40263 .40138 m .41173 .39944 L .40359 .40888 L F
.41173 .39944 m .42771 .39604 L .41354 .40358 L F
.41173 .39944 m .41354 .40358 L .40359 .40888 L F
.42484 .42945 m .43473 .43893 L .43693 .44573 L 0 .21 .176 r
F
.40311 .4051 m .41563 .40838 L .41283 .40195 L .35 .424 0 r
F
.37952 .45449 m .3815 .4564 L .37953 .4545 L 0 .305 .722 r
F
.3691 .44741 m .3771 .46029 L .38143 .45645 L F
.38192 .44254 m .38866 .45393 L p .38067 .45713 L .242 .518 0 r
F P
0 g
s
.37119 .43789 m .37519 .43999 L .36566 .43042 L 0 .305 .722 r
F
.36458 .43234 m .37525 .43993 L .36178 .43733 L F
.36458 .43234 m .37538 .43977 L .37525 .43993 L F
.36465 .43221 m .37538 .43977 L .36458 .43234 L F
.36566 .43042 m .37358 .43226 L .37032 .43672 L p .213 .569 0 r
F P
0 g
s
.36178 .43733 m .37525 .43993 L .37039 .44566 L 0 .305 .722 r
F
.31846 .41029 m .36897 .44732 L .37519 .43999 L F
.37358 .43226 m .38192 .44254 L .37388 .44154 L p .213 .568 0 r
F P
0 g
s
.37032 .43672 m .37358 .43226 L p .37388 .44154 L .213 .568 0 r
F P
0 g
s
.37388 .44154 m .38192 .44254 L .37863 .45245 L p .242 .518 0 r
F P
0 g
s
.37863 .45245 m .38192 .44254 L p .38067 .45713 L .242 .518 0 r
F P
0 g
s
.37147 .43379 m .38709 .44139 L .38544 .44651 L 0 .304 .704 r
F
.3817 .44508 m .38477 .44736 L .38446 .44776 L F
.37756 .44105 m .38477 .44736 L .3817 .44508 L F
.37756 .44105 m .38544 .44651 L .38477 .44736 L F
.37815 .43987 m .38544 .44651 L .37756 .44105 L F
.37927 .43761 m .38295 .4497 L .38855 .44253 L F
.37586 .44444 m .38295 .4497 L .37927 .43761 L F
.3404 .41462 m .40263 .40138 L .40359 .40888 L .35 .424 0 r
F
.41645 .37088 m .43463 .37291 L p .35616 .40764 L F P
0 g
s
.3404 .41462 m .35324 .40723 L .35616 .40764 L .35 .424 0 r
F
.35324 .40723 m .41645 .37088 L .35616 .40764 L F
.47767 .45179 m .48093 .45541 L .47744 .45152 L 0 .11 0 r
F
.45803 .46164 m .4638 .46745 L .45809 .46111 L 0 .21 .176 r
F
.45753 .46591 m .4638 .46745 L p .45803 .46164 L F P
0 g
s
.48093 .45541 m .4638 .46745 L .46292 .46723 L p 0 .393 .909 r
F P
0 g
s
.47786 .45202 m .47582 .45843 L p .47744 .45152 L .438 .648 0 r
F P
0 g
s
.46292 .46723 m .46296 .46721 L .48093 .45541 L 0 .393 .909 r
F
.47947 .45391 m .48022 .45542 L p .47786 .45202 L .438 .648 0 r
F P
0 g
s
.47909 .45619 m .48093 .45541 L p .46296 .46721 L 0 .393 .909 r
F P
0 g
s
.48022 .45542 m .48785 .47076 L p .47982 .45569 L .438 .648 0 r
F P
0 g
s
.48022 .45542 m .47982 .45569 L .47786 .45202 L .438 .648 0 r
F
.46292 .46723 m .47582 .45843 L .46296 .46721 L 0 .393 .909 r
F
.47582 .45843 m .47909 .45619 L .46296 .46721 L F
.47582 .45843 m .47541 .45972 L p .47571 .4585 L .438 .648 0 r
F P
0 g
s
.47744 .45152 m .47582 .45843 L .47571 .4585 L .438 .648 0 r
F
.47541 .45972 m .46889 .48014 L p .47484 .46021 L F P
0 g
s
.47744 .45152 m .47541 .45972 L .47484 .46021 L .438 .648 0 r
F
.48066 .45513 m .48093 .45541 L .48067 .45512 L 0 .11 0 r
F
.48066 .45513 m .48067 .45512 L .47745 .45154 L F
.47947 .45391 m .48066 .45513 L .47745 .45154 L F
.47812 .45119 m .49812 .44087 L p .49053 .44707 L .452 .658 0 r
F P
0 g
s
.48022 .45542 m .47947 .45391 L p .48058 .4552 L .452 .658 0 r
F P
0 g
s
.47755 .45181 m .47893 .45328 L .47837 .45391 L 0 .11 0 r
F
.48093 .45541 m .48058 .4552 L p .47893 .45328 L F P
0 g
s
.48058 .4552 m .47837 .45391 L p .47893 .45328 L 0 .11 0 r
F P
0 g
s
.48058 .4552 m .48093 .45541 L p .48022 .45542 L 0 .393 .909 r
F P
0 g
s
.48785 .47076 m .48022 .45542 L p .48058 .4552 L .452 .658 0 r
F P
0 g
s
.47837 .45391 m .48093 .45541 L p .47764 .45203 L 0 .11 0 r
F P
0 g
s
.49812 .44087 m .48093 .45541 L .48058 .4552 L p 0 .396 .878 r
F P
0 g
s
.4967 .44502 m .48958 .46571 L p .48058 .4552 L .452 .658 0 r
F P
0 g
s
.48958 .46571 m .48785 .47076 L p .48058 .4552 L .452 .658 0 r
F P
0 g
s
.47812 .45119 m .49053 .44707 L .48058 .4552 L .452 .658 0 r
F
.49053 .44707 m .4967 .44502 L .48058 .4552 L F
.47947 .45391 m .47812 .45119 L p .48058 .4552 L F P
0 g
s
.48058 .4552 m .48056 .45519 L p .49812 .44087 L 0 .396 .878 r
F P
0 g
s
.46676 .44242 m .47755 .45181 L .47574 .45237 L 0 .11 0 r
F
.46504 .43852 m .47755 .45181 L .46676 .44242 L F
.46504 .43852 m .47725 .45103 L .47755 .45181 L F
.46475 .43785 m .47725 .45103 L .46504 .43852 L F
.46693 .4388 m .47725 .45103 L p .46616 .43934 L F P
0 g
s
.47764 .45203 m .47734 .45128 L .46383 .43576 L 0 .11 0 r
F
.47812 .45119 m .47744 .45152 L p .47739 .45139 L .203 0 0 r
F P
0 g
s
.46383 .43576 m .47734 .45128 L .46693 .4388 L 0 .11 0 r
F
.47725 .45103 m .46693 .4388 L p .47734 .45128 L F P
0 g
s
.46893 .43267 m .47812 .45119 L .47744 .45152 L p .438 .648 0 r
F P
0 g
s
.46475 .43785 m .46693 .4388 L .46616 .43934 L 0 .11 0 r
F
.46372 .4355 m .46693 .4388 L .46475 .43785 L F
.46667 .43887 m .46893 .43267 L p .47744 .45152 L .438 .648 0 r
F P
0 g
s
.47745 .45154 m .47767 .45179 L .47744 .45152 L 0 .11 0 r
F
.47764 .45203 m .47947 .45391 L .47745 .45154 L F
.47744 .45152 m .47812 .45119 L .47786 .45202 L p .438 .648 0 r
F P
0 g
s
.47755 .45181 m .47743 .45152 L .47897 .45332 L 0 .11 0 r
F
.47786 .45202 m .47812 .45119 L .47947 .45391 L p .438 .648 0 r
F P
0 g
s
.47837 .45391 m .47574 .45237 L p .47755 .45181 L 0 .11 0 r
F P
0 g
s
.46553 .43964 m .47764 .45203 L .46383 .43576 L 0 .11 0 r
F
.47574 .45237 m .47659 .45193 L p .46553 .43964 L F P
0 g
s
.46553 .43964 m .47837 .45391 L .47764 .45203 L 0 .11 0 r
F
.48109 .44963 m .49509 .44243 L p .48095 .45485 L 0 .396 .878 r
F P
0 g
s
.49509 .44243 m .49812 .44087 L p .48056 .45519 L 0 .396 .878 r
F P
0 g
s
.49812 .44087 m .4967 .44502 L p .49053 .44707 L .452 .658 0 r
F P
0 g
s
.49361 .43727 m .49756 .44043 L p .48109 .44944 L 0 .396 .878 r
F P
0 g
s
.47574 .45237 m .48114 .44781 L p .48109 .44944 L 0 .396 .878 r
F P
0 g
s
.48114 .44781 m .49361 .43727 L p .48109 .44944 L 0 .396 .878 r
F P
0 g
s
.49567 .44213 m .48109 .44963 L p .49756 .44043 L 0 .396 .878 r
F P
0 g
s
.48109 .44948 m .49756 .44043 L .48109 .44963 L 0 .396 .878 r
F
.47722 .45156 m .48109 .44944 L .47721 .45162 L F
.48109 .44944 m .49756 .44043 L .48109 .44948 L F
.48109 .44944 m .48109 .44948 L .47721 .45162 L F
.42395 .39072 m .43273 .3955 L .44478 .3833 L .35 .424 0 r
F
.44372 .38201 m .44478 .3833 L .44784 .38019 L F
.42395 .39072 m .44478 .3833 L .44372 .38201 L F
.45868 .4002 m .47604 .41935 L .47246 .41482 L 0 .059 0 r
F
.43273 .3955 m .43277 .39549 L .44478 .3833 L .35 .424 0 r
F
.44478 .3833 m .44478 .3833 L .44484 .38324 L F
.43273 .3955 m .44478 .3833 L .44478 .3833 L F
.4495 .38904 m .45597 .39536 L .45791 .3978 L 0 .059 0 r
F
.44478 .3833 m .44484 .38324 L .44784 .38019 L .35 .424 0 r
F
.43273 .3955 m .44478 .3833 L .44478 .3833 L F
.44478 .3833 m .44484 .38324 L .44478 .3833 L F
.45598 .39691 m .46558 .40753 L .46293 .40416 L 0 .059 0 r
F
.44519 .38289 m .4569 .38207 L .44519 .38289 L 0 .333 .86 r
F
.45117 .37723 m .45117 .37723 L p .45117 .37723 L 0 .374 .893 r
F P
0 g
s
.46327 .3857 m .45335 .37777 L .45098 .37716 L p .129 .6 0 r
F P
0 g
s
.45109 .3773 m .45117 .37723 L p .45098 .37716 L 0 .374 .893 r
F P
0 g
s
.45098 .37716 m .45105 .37725 L .46327 .3857 L .129 .6 0 r
F
.43746 .39396 m .44622 .38504 L p .44516 .38376 L .35 .424 0 r
F P
0 g
s
.44516 .38376 m .43746 .39396 L .44516 .38376 L .35 .424 0 r
F
.45303 .39163 m .44478 .3833 L p .44701 .38601 L 0 .059 0 r
F P
0 g
s
.43277 .39549 m .43746 .39396 L .44516 .38376 L .35 .424 0 r
F
.43277 .39549 m .44516 .38376 L .44478 .3833 L F
.44416 .38371 m .44443 .38294 L .44388 .38341 L p 0 .333 .86 r
F P
0 g
s
.43339 .39483 m .44478 .3833 L .43342 .39482 L .35 .424 0 r
F
.42771 .39604 m .44478 .3833 L .43339 .39483 L F
.42202 .38799 m .44301 .38114 L .42771 .39604 L F
.44301 .38114 m .44435 .38278 L .42771 .39604 L F
.44478 .3833 m .44443 .38294 L .44405 .38404 L p 0 .333 .86 r
F P
0 g
s
.44877 .37926 m .45109 .3773 L p .45091 .37723 L 0 .374 .893 r
F P
0 g
s
.45098 .37716 m .45088 .37713 L p .45105 .37725 L .129 .6 0 r
F P
0 g
s
.43365 .40326 m .43538 .40642 L .43294 .40342 L .472 .827 0 r
F
.43269 .4031 m .43904 .40915 L .43927 .40952 L 0 .11 0 r
F
.38351 .40421 m .42395 .39072 L .41839 .38285 L .35 .424 0 r
F
.35838 .4196 m .38292 .4088 L .38351 .40421 L F
.42388 .42726 m .43605 .44301 L .43437 .43782 L 0 .21 .176 r
F
.38292 .4088 m .41051 .39664 L .38351 .40421 L .35 .424 0 r
F
.38253 .41177 m .40383 .41069 L .40311 .4051 L F
.40383 .41069 m .41563 .40838 L .40311 .4051 L F
.40446 .4156 m .4113 .42073 L p .40466 .41718 L 0 .275 .485 r
F P
0 g
s
.40447 .41564 m .41624 .40977 L p .40383 .41069 L .35 .424 0 r
F P
0 g
s
.40383 .41069 m .41624 .40977 L .41563 .40838 L .35 .424 0 r
F
.4113 .42073 m .40447 .41564 L .41624 .40977 L p .428 .82 0 r
F P
0 g
s
.41818 .41143 m .4113 .42073 L p .41624 .40977 L .428 .82 0 r
F P
0 g
s
.40363 .40915 m .41542 .4079 L .40403 .41227 L .35 .424 0 r
F
.41542 .4079 m .41584 .40884 L .40403 .41227 L F
.40403 .41227 m .41584 .40884 L .40447 .41564 L F
.41624 .40977 m .40447 .41564 L p .41584 .40884 L F P
0 g
s
.39272 .41287 m .40447 .41564 L .40383 .41069 L .35 .424 0 r
F
.41341 .40729 m .40108 .41306 L .40446 .4156 L p 0 .328 .931 r
F P
0 g
s
.41276 .41144 m .41341 .40729 L p .40446 .4156 L 0 .328 .931 r
F P
0 g
s
.41454 .41054 m .41303 .40966 L .41276 .41144 L p 0 .328 .931 r
F P
0 g
s
.41341 .40729 m .41559 .41002 L p .41621 .4097 L 0 .328 .931 r
F P
0 g
s
.41597 .40991 m .40447 .41564 L .40759 .41137 L p .416 .916 0 r
F P
0 g
s
.39218 .40865 m .41283 .40195 L .39171 .40492 L .35 .424 0 r
F
.38212 .41495 m .39272 .41287 L .38253 .41177 L F
.39272 .41287 m .40383 .41069 L .39251 .41127 L F
.39272 .41287 m .39251 .41127 L .38253 .41177 L F
.40038 .42424 m .40685 .43067 L p .39393 .4224 L 0 .275 .488 r
F P
0 g
s
.35838 .4196 m .38212 .41495 L .38253 .41177 L .35 .424 0 r
F
.38134 .42096 m .38909 .42619 L p .38112 .42268 L 0 .298 .641 r
F P
0 g
s
.38133 .42103 m .39352 .41917 L p .38155 .41932 L .35 .424 0 r
F P
0 g
s
.39352 .41917 m .39142 .41949 L p .39029 .41889 L .35 .424 0 r
F P
0 g
s
.39142 .41949 m .38133 .42103 L p .39029 .41889 L .35 .424 0 r
F P
0 g
s
.3817 .41815 m .39029 .41889 L .38133 .42103 L .35 .424 0 r
F
.39012 .4166 m .38529 .41745 L p .38197 .42064 L 0 .311 .98 r
F P
0 g
s
.38529 .41745 m .37803 .41872 L p .38197 .42064 L 0 .311 .98 r
F P
0 g
s
.37803 .41872 m .38134 .42096 L p .38197 .42064 L 0 .311 .98 r
F P
0 g
s
.38979 .41968 m .39012 .4166 L p .38134 .42096 L 0 .311 .98 r
F P
0 g
s
.37803 .41872 m .39012 .4166 L .38473 .41487 L p 0 .333 .986 r
F P
0 g
s
.37883 .41579 m .37803 .41872 L p .38473 .41487 L 0 .333 .986 r
F P
0 g
s
.36763 .41553 m .38253 .41177 L .38292 .4088 L .35 .424 0 r
F
.36728 .41672 m .38253 .41177 L .36763 .41553 L F
.39906 .37371 m .41645 .37088 L p .3404 .41462 L F P
0 g
s
.38819 .37729 m .39906 .37371 L p .3404 .41462 L .35 .424 0 r
F P
0 g
s
.34144 .41474 m .34143 .41474 L .33635 .41324 L 0 .422 0 r
F
.33635 .41324 m .34144 .41474 L .33635 .41324 L F
.34357 .41537 m .3404 .41462 L p .33635 .41324 L F P
0 g
s
.34134 .4147 m .34235 .415 L .3423 .415 L .35 .424 0 r
F
.34126 .41469 m .34134 .4147 L .3423 .415 L F
.33625 .41315 m .34357 .41537 L .33635 .41324 L 0 .422 0 r
F
.33494 .41126 m .36465 .43221 L .36458 .43234 L 0 .305 .722 r
F
.33494 .41126 m .36465 .43221 L .33494 .41126 L F
.3423 .415 m .34893 .41545 L .34864 .41628 L .35 .424 0 r
F
.34928 .41445 m .34234 .41262 L .34896 .41537 L F
.35796 .41616 m .34479 .41318 L .35474 .41588 L F
.34479 .41318 m .34234 .41262 L .35474 .41588 L F
.34134 .4147 m .35457 .41583 L .34235 .415 L F
.34863 .41422 m .34882 .41409 L p .34785 .41401 L 0 .232 .932 r
F P
0 g
s
.34863 .41422 m .3507 .41478 L .3507 .41478 L .35 .424 0 r
F
.34882 .41409 m .3448 .41318 L p .34785 .41401 L 0 .232 .932 r
F P
0 g
s
.3347 .41233 m .34826 .4168 L .34882 .41409 L 0 .305 .722 r
F
.34864 .41628 m .35454 .41583 L .36657 .41916 L .35 .424 0 r
F
.34893 .41545 m .35454 .41583 L .34864 .41628 L F
.34882 .41409 m .33498 .41105 L p .3338 .41076 L 0 0 0 r
F P
0 g
s
.34234 .41263 m .34266 .4127 L .34234 .41263 L 0 0 0 r
F
.35585 .39876 m .34234 .41262 L p .35796 .41616 L .35 .424 0 r
F P
0 g
s
.35585 .39876 m .37169 .38564 L p .34251 .41266 L .35 .424 0 r
F P
0 g
s
.34234 .41262 m .35585 .39876 L p .34251 .41266 L .35 .424 0 r
F P
0 g
s
.34251 .41266 m .37169 .38564 L .34282 .41273 L .35 .424 0 r
F
.33741 .41155 m .34882 .41409 L .3338 .41076 L 0 0 0 r
F
.32959 .41124 m .33462 .41265 L p .33498 .41105 L .361 .474 0 r
F P
0 g
s
.33498 .41105 m .33466 .41097 L .32959 .41124 L .361 .474 0 r
F
.33214 .4104 m .3313 .41021 L p .33439 .41091 L 0 0 0 r
F P
0 g
s
.33059 .41011 m .32959 .41124 L p .33501 .41095 L .361 .474 0 r
F P
0 g
s
.33498 .41105 m .34882 .41409 L p .34909 .41427 L 0 .305 .722 r
F P
0 g
s
.3493 .4144 m .34882 .41409 L .34863 .41422 L p 0 .232 .932 r
F P
0 g
s
.33498 .41105 m .34909 .41427 L .3493 .4144 L 0 .305 .722 r
F
.33498 .41105 m .34909 .41427 L p .33498 .41105 L F P
0 g
s
.34845 .41685 m .3404 .41462 L .34357 .41537 L p 0 .422 0 r
F P
0 g
s
.3493 .4144 m .34882 .41409 L p .34797 .41821 L 0 .305 .722 r
F P
0 g
s
.32959 .41124 m .33483 .41174 L .3347 .4123 L .361 .474 0 r
F
.32959 .41124 m .33491 .41138 L .33483 .41174 L F
.32959 .41124 m .3352 .41007 L .33504 .41079 L F
.41051 .39664 m .42395 .39072 L .40996 .39539 L .35 .424 0 r
F
.41839 .38285 m .44264 .38069 L .43463 .37291 L F
.44264 .38069 m .44775 .38024 L .43761 .37457 L F
.44264 .38069 m .43761 .37457 L .43463 .37291 L F
.44847 .38778 m .46249 .40221 L .45933 .39821 L 0 .059 0 r
F
.42395 .39072 m .44372 .38201 L .41839 .38285 L .35 .424 0 r
F
.44372 .38201 m .44775 .38024 L .44264 .38069 L F
.44372 .38201 m .44264 .38069 L .41839 .38285 L F
.45295 .39323 m .46659 .40739 L .46992 .41162 L 0 .059 0 r
F
.41051 .39664 m .42751 .39577 L .42395 .39072 L .35 .424 0 r
F
.43463 .37291 m .41645 .37088 L p .39018 .39293 L F P
0 g
s
.37583 .4251 m .37071 .42179 L p .36615 .42057 L 0 .304 .704 r
F P
0 g
s
.37098 .42379 m .37583 .4251 L .36615 .42057 L 0 .304 .704 r
F
.36556 .42261 m .37583 .4251 L .37466 .42742 L F
.36602 .42104 m .37583 .4251 L .36556 .42261 L F
.36763 .42289 m .37456 .42762 L .37583 .4251 L F
.38355 .4272 m .37511 .42653 L p .3754 .42595 L .326 .323 0 r
F P
0 g
s
.37618 .42182 m .38355 .4272 L .37511 .42653 L p .205 .681 0 r
F P
0 g
s
.37511 .42653 m .38355 .4272 L .37844 .4298 L p .25 .656 0 r
F P
0 g
s
.37844 .4298 m .38355 .4272 L p .38162 .43291 L .25 .656 0 r
F P
0 g
s
.38059 .42672 m .38632 .43477 L .38799 .42962 L 0 .298 .641 r
F
.35838 .4196 m .38351 .40421 L .38434 .39783 L .35 .424 0 r
F
.34882 .41409 m .33498 .41105 L p .3347 .41233 L 0 .305 .722 r
F P
0 g
s
.33498 .41105 m .34882 .41409 L .34999 .41445 L p 0 0 0 r
F P
0 g
s
.35419 .41732 m .35458 .41748 L .35429 .4174 L 0 .304 .704 r
F
.35431 .41734 m .35458 .41748 L .35419 .41732 L F
.37803 .41872 m .36429 .41763 L .36551 .41842 L p 0 .272 .979 r
F P
0 g
s
.36551 .41842 m .36658 .41911 L p .36986 .419 L 0 .272 .979 r
F P
0 g
s
.36551 .41842 m .36986 .419 L .37803 .41872 L 0 .272 .979 r
F
.36658 .41911 m .36429 .41763 L .36364 .41831 L p 0 .232 .931 r
F P
0 g
s
.35804 .41677 m .35796 .41616 L .35474 .41588 L .35 .424 0 r
F
.35454 .41583 m .35457 .41583 L .35589 .4162 L F
.35804 .41677 m .35474 .41588 L .34896 .41537 L F
.35804 .41677 m .34896 .41537 L .34886 .41565 L F
.35474 .41588 m .34928 .41445 L .34896 .41537 L F
.3493 .4144 m .34932 .41433 L .3507 .41478 L F
.41645 .37088 m .39906 .37371 L p .35838 .4196 L F P
0 g
s
.36364 .41831 m .36429 .41763 L p .3493 .4144 L 0 .232 .931 r
F P
0 g
s
.36429 .41763 m .36658 .41911 L p .35419 .41564 L 0 .304 .704 r
F P
0 g
s
.33486 .41161 m .33584 .41283 L .33553 .41278 L 0 .305 .722 r
F
.33489 .41146 m .38667 .47569 L .33486 .41161 L F
.33491 .41136 m .33699 .41337 L .33489 .41146 L F
.33699 .41337 m .33682 .41332 L .33489 .41146 L F
.37952 .45449 m .37953 .4545 L .33489 .41146 L F
.34144 .41474 m .34357 .41537 L .34143 .41474 L 0 .422 0 r
F
.33447 .41093 m .34851 .41667 L .34804 .41802 L 0 .305 .722 r
F
.33447 .41093 m .36458 .43234 L .36178 .43733 L F
.33447 .41093 m .3493 .4144 L .34851 .41667 L F
.34918 .41476 m .3493 .4144 L .3507 .41478 L .35 .424 0 r
F
.33447 .41093 m .34804 .41802 L .34734 .42001 L 0 .305 .722 r
F
.33489 .41146 m .33682 .41332 L .33625 .41315 L F
.35778 .47247 m .3715 .47552 L .35597 .47167 L p 0 0 0 r
F P
0 g
s
.30225 .40659 m .34886 .46305 L .36069 .46224 L 0 .303 .705 r
F
.34886 .46305 m .35597 .47167 L .36069 .46224 L F
.3715 .47552 m .35754 .47282 L p .33447 .41093 L 0 .305 .722 r
F P
0 g
s
.35754 .47282 m .3574 .47273 L p .33447 .41093 L 0 .305 .722 r
F P
0 g
s
.32938 .42672 m .35597 .47167 L .32602 .42788 L 0 .303 .705 r
F
.33447 .41093 m .3574 .47273 L .34487 .46089 L 0 .305 .722 r
F
.35754 .47282 m .34994 .47093 L p .34969 .47083 L 0 .225 .918 r
F P
0 g
s
.35721 .47268 m .35754 .47282 L p .34969 .47083 L 0 .225 .918 r
F P
0 g
s
.34265 .46905 m .34953 .47077 L .34969 .47083 L 0 .225 .918 r
F
.34953 .47077 m .35721 .47268 L .34969 .47083 L F
.33659 .4653 m .31909 .45003 L .33674 .46572 L .243 .655 0 r
F
.32109 .45076 m .31909 .45003 L .33659 .4653 L F
.25168 .40959 m .34255 .37937 L p .25245 .41024 L 0 .359 .956 r
F P
0 g
s
.34255 .37937 m .34261 .37937 L .25245 .41024 L 0 .359 .956 r
F
.34792 .37998 m .36408 .37145 L .34355 .37716 L p .397 .947 0 r
F P
0 g
s
.3424 .37942 m .30986 .39024 L p .34013 .37715 L 0 .355 .991 r
F P
0 g
s
.34255 .37937 m .34792 .37998 L .34355 .37716 L .397 .947 0 r
F
.34534 .37844 m .34431 .37919 L .34334 .37952 L 0 .359 .956 r
F
.34246 .37943 m .34334 .37952 L .25245 .41024 L F
.34534 .37844 m .34334 .37952 L .34246 .37943 L F
.33001 .34786 m .43018 .31949 L p .34128 .35086 L 0 .282 .885 r
F P
0 g
s
.34128 .35086 m .43018 .31949 L .43032 .31988 L 0 .282 .885 r
F
.43053 .32046 m .43706 .31754 L .43721 .31818 L F
.34128 .35086 m .43032 .31988 L .43053 .32046 L F
.43032 .31988 m .43706 .31754 L .43053 .32046 L F
.45109 .3773 m .45098 .37716 L .45091 .37723 L 0 .374 .893 r
F
.45335 .37777 m .45098 .37716 L p .44775 .38024 L .35 .424 0 r
F P
0 g
s
.44478 .3833 m .45303 .39163 L p .44611 .38491 L 0 .059 0 r
F P
0 g
s
.44785 .38019 m .44516 .38376 L .45335 .37777 L .35 .424 0 r
F
.44622 .38504 m .45335 .37777 L p .44516 .38376 L F P
0 g
s
.45098 .37716 m .43463 .37291 L p .44775 .38024 L .35 .424 0 r
F P
0 g
s
.44301 .38114 m .45098 .37716 L .44877 .37926 L .35 .424 0 r
F
.44218 .38014 m .45098 .37716 L .44301 .38114 L F
.43668 .37344 m .45098 .37716 L p .44218 .38014 L F P
0 g
s
.45091 .37723 m .45098 .37716 L .44821 .3761 L 0 .374 .893 r
F
.44301 .38114 m .44876 .37927 L .44435 .38278 L .35 .424 0 r
F
.44478 .3833 m .44516 .38376 L .44784 .38019 L F
.44783 .38022 m .44516 .38376 L .44785 .38019 L F
.44516 .38376 m .44516 .38376 L .44785 .38019 L F
.44784 .38019 m .44783 .38022 L .44785 .38019 L F
.44877 .37926 m .44443 .38294 L p .44519 .38289 L 0 .333 .86 r
F P
0 g
s
.44437 .38279 m .44876 .37927 L .44864 .37939 L .35 .424 0 r
F
.44435 .38278 m .44876 .37927 L .44437 .38279 L F
.44679 .3758 m .4498 .3767 L p .44194 .37372 L 0 .471 0 r
F P
0 g
s
.44821 .3761 m .44443 .38294 L .44877 .37926 L p 0 .374 .893 r
F P
0 g
s
.44877 .37926 m .45091 .37723 L .44821 .3761 L 0 .374 .893 r
F
.43342 .39482 m .44565 .38436 L .43746 .39396 L .35 .424 0 r
F
.45335 .37777 m .44622 .38504 L p .44565 .38436 L F P
0 g
s
.44622 .38504 m .43746 .39396 L p .44565 .38436 L .35 .424 0 r
F P
0 g
s
.45342 .3938 m .46293 .40416 L .46028 .40081 L 0 .059 0 r
F
.39103 .39961 m .43463 .37291 L .39018 .39293 L .35 .424 0 r
F
.41545 .38312 m .43719 .376 L .42203 .39203 L .361 .474 0 r
F
.43719 .376 m .43824 .37726 L .42203 .39203 L F
.43668 .40549 m .43277 .40175 L p .43129 .40112 L 0 .11 0 r
F P
0 g
s
.43277 .40175 m .42959 .39871 L p .43036 .3998 L 0 .11 0 r
F P
0 g
s
.43129 .40112 m .43277 .40175 L .43036 .3998 L 0 .11 0 r
F
.41539 .40781 m .42771 .39604 L .42125 .40728 L .35 .424 0 r
F
.41354 .40358 m .42771 .39604 L .41539 .40781 L F
.43036 .3998 m .42125 .40728 L p .42771 .39604 L F P
0 g
s
.42767 .39761 m .42672 .40107 L p .42931 .39894 L 0 .332 .884 r
F P
0 g
s
.42931 .39894 m .42959 .39871 L .42767 .39761 L 0 .332 .884 r
F
.42959 .39871 m .42783 .39702 L .42767 .39761 L p F P
0 g
s
.38434 .39783 m .39103 .39961 L .39018 .39293 L .35 .424 0 r
F
.38351 .40421 m .39103 .39961 L .38434 .39783 L F
.34243 .41254 m .35585 .39876 L .33704 .4077 L p .507 .903 0 r
F P
0 g
s
.32959 .41124 m .41545 .38312 L .42203 .39203 L .361 .474 0 r
F
.41051 .39664 m .40996 .39539 L .38351 .40421 L .35 .424 0 r
F
.41283 .40195 m .41217 .40045 L .39171 .40492 L F
.39171 .40492 m .41208 .40024 L .41051 .39664 L F
.33504 .41079 m .40429 .39589 L .40871 .40475 L .361 .474 0 r
F
.40108 .41306 m .41341 .40729 L .40873 .40479 L p 0 .366 .972 r
F P
0 g
s
.33491 .41138 m .40873 .40478 L .40867 .40482 L .361 .474 0 r
F
.39351 .41913 m .40038 .42424 L .40085 .41676 L p 0 .322 .958 r
F P
0 g
s
.39302 .41529 m .40447 .41564 L .39272 .41287 L .35 .424 0 r
F
.40085 .41676 m .40108 .41306 L p .39351 .41913 L 0 .322 .958 r
F P
0 g
s
.34243 .41264 m .34882 .41409 L .33741 .41155 L 0 0 0 r
F
.34266 .4127 m .33741 .41155 L .34234 .41262 L F
.33483 .41174 m .38425 .41265 L .38473 .41486 L .361 .474 0 r
F
.37091 .41704 m .37803 .41872 L .37883 .41579 L p 0 .333 .986 r
F P
0 g
s
.33483 .41174 m .38473 .41486 L .37835 .41587 L .361 .474 0 r
F
.39234 .4099 m .40359 .40888 L .39237 .41013 L .35 .424 0 r
F
.38425 .41265 m .39525 .40912 L .39316 .41214 L .361 .474 0 r
F
.39034 .41305 m .39012 .4166 L p .39573 .41131 L 0 .355 .99 r
F P
0 g
s
.39105 .41282 m .39316 .41214 L .39266 .41286 L .361 .474 0 r
F
.38425 .41265 m .39316 .41214 L .39105 .41282 L F
.39012 .4166 m .40108 .41306 L .39573 .41131 L p 0 .355 .99 r
F P
0 g
s
.39268 .41284 m .39573 .41132 L .39266 .41286 L .361 .474 0 r
F
.39525 .40912 m .39573 .41131 L .39268 .41284 L F
.39573 .41131 m .39573 .41132 L .39268 .41284 L F
.39573 .41131 m .40108 .41306 L .40322 .40756 L p 0 .366 .972 r
F P
0 g
s
.39012 .4166 m .39351 .41913 L p .40108 .41306 L 0 .322 .958 r
F P
0 g
s
.40446 .4156 m .40108 .41306 L .40085 .41676 L p 0 .322 .958 r
F P
0 g
s
.40108 .41306 m .40446 .4156 L p .39586 .41189 L 0 .275 .485 r
F P
0 g
s
.38253 .41177 m .39218 .40865 L .38292 .4088 L .35 .424 0 r
F
.39459 .40607 m .39525 .40912 L .38425 .41265 L .361 .474 0 r
F
.38473 .41487 m .39012 .4166 L .39034 .41305 L p 0 .355 .99 r
F P
0 g
s
.38133 .42103 m .39352 .41917 L .38672 .42465 L p .337 .779 0 r
F P
0 g
s
.39334 .41915 m .39351 .41913 L .39352 .41917 L .35 .424 0 r
F
.3935 .41912 m .39351 .41912 L .39351 .41913 L F
.39351 .41913 m .39012 .4166 L .38979 .41968 L p 0 .311 .98 r
F P
0 g
s
.38598 .41679 m .39352 .41917 L .38161 .42099 L p .26 .827 0 r
F P
0 g
s
.38906 .42276 m .39352 .41917 L p .38923 .4262 L .337 .779 0 r
F P
0 g
s
.39012 .4166 m .40038 .42424 L p .385 .41609 L 0 .275 .488 r
F P
0 g
s
.37835 .41587 m .38473 .41486 L .38473 .41487 L .361 .474 0 r
F
.38089 .41611 m .38473 .41487 L .38509 .41651 L F
.37835 .41587 m .38473 .41487 L .38089 .41611 L F
.39573 .41131 m .40108 .41306 L p .39586 .41189 L 0 .275 .485 r
F P
0 g
s
.40322 .40756 m .40108 .41306 L p .40873 .40479 L 0 .366 .972 r
F P
0 g
s
.35838 .4196 m .37618 .42182 L .38133 .42103 L p .35 .424 0 r
F P
0 g
s
.36615 .42057 m .35838 .4196 L .36179 .41941 L p .04 .604 0 r
F P
0 g
s
.35454 .41583 m .35589 .4162 L .37618 .42182 L .35 .424 0 r
F
.35411 .41611 m .36658 .41911 L .36602 .42104 L 0 .304 .704 r
F
.34873 .41661 m .3541 .41619 L .3542 .41557 L .361 .474 0 r
F
.33447 .41093 m .34487 .46089 L .3388 .45516 L 0 .305 .722 r
F
.34431 .37919 m .34397 .37945 L .25245 .41024 L 0 .359 .956 r
F
.30986 .39024 m .24605 .41146 L p .29251 .39379 L 0 .355 .991 r
F P
0 g
s
.24605 .41146 m .19849 .42728 L p .24683 .41006 L 0 .355 .991 r
F P
0 g
s
.24683 .41006 m .29251 .39379 L .24605 .41146 L 0 .355 .991 r
F
.20283 .408 m .20023 .40907 L .20309 .40811 L p 0 .255 .828 r
F P
0 g
s
.19838 .40612 m .20023 .40907 L .20283 .408 L p 0 .255 .828 r
F P
0 g
s
.1866 .424 m .17497 .41638 L .22982 .40015 L p 0 .321 .956 r
F P
0 g
s
.1866 .424 m .22982 .40015 L .23354 .40045 L 0 .321 .956 r
F
.23006 .40933 m .23354 .40045 L .25199 .40192 L F
.1866 .424 m .23354 .40045 L .23006 .40933 L F
.33366 .37671 m .43292 .33536 L p .3005 .37559 L 0 .244 .802 r
F P
0 g
s
.29422 .3775 m .30521 .37728 L .3005 .37559 L 0 .244 .802 r
F
.30521 .37728 m .33366 .37671 L .3005 .37559 L F
.42959 .39871 m .43668 .40549 L p .4306 .40014 L 0 .11 0 r
F P
0 g
s
.42939 .39568 m .43036 .3998 L p .42771 .39604 L .35 .424 0 r
F P
0 g
s
.42833 .39692 m .43273 .3955 L .42808 .39657 L .35 .424 0 r
F
.42751 .39577 m .43273 .3955 L .42395 .39072 L F
.41208 .40024 m .42808 .39657 L .41051 .39664 L F
.42808 .39657 m .43273 .3955 L .42751 .39577 L F
.42808 .39657 m .42751 .39577 L .41051 .39664 L F
.43266 .40401 m .43294 .40342 L p .43595 .40747 L .472 .827 0 r
F P
0 g
s
.43496 .40631 m .44307 .4154 L .4405 .41142 L 0 .11 0 r
F
.41563 .40838 m .42125 .40728 L .41283 .40195 L .35 .424 0 r
F
.40871 .40475 m .42206 .39207 L .41865 .39657 L .361 .474 0 r
F
.41841 .39676 m .41341 .40729 L p .42282 .3931 L 0 .373 .922 r
F P
0 g
s
.40871 .40475 m .41865 .39657 L .4088 .40475 L .361 .474 0 r
F
.40429 .39589 m .42206 .39207 L .40871 .40475 L F
.3352 .41007 m .42203 .39203 L .33504 .41079 L F
.42203 .39203 m .42433 .39155 L .42206 .39207 L F
.42433 .39155 m .42429 .39159 L .42206 .39207 L F
.42203 .39203 m .42206 .39207 L .33504 .41079 L F
.42282 .3931 m .42783 .39702 L .43753 .37799 L p 0 .374 .892 r
F P
0 g
s
.41341 .40729 m .42783 .39702 L .42282 .3931 L p 0 .373 .922 r
F P
0 g
s
.41542 .4079 m .42125 .40728 L .41584 .40884 L .35 .424 0 r
F
.4228 .41536 m .41637 .40984 L p .41728 .41214 L 0 .21 .176 r
F P
0 g
s
.41637 .40984 m .41621 .4097 L p .41624 .40977 L 0 .21 .176 r
F P
0 g
s
.41728 .41214 m .41637 .40984 L .41624 .40977 L 0 .21 .176 r
F
.41624 .40977 m .41597 .40991 L p .41572 .40949 L .416 .916 0 r
F P
0 g
s
.41087 .4069 m .40447 .41564 L p .40939 .40612 L .416 .916 0 r
F P
0 g
s
.41341 .40729 m .41352 .40739 L p .40921 .40576 L 0 .21 .176 r
F P
0 g
s
.40921 .40576 m .41352 .40739 L .41037 .40642 L 0 .21 .176 r
F
.40759 .41137 m .41087 .4069 L p .41597 .40991 L .416 .916 0 r
F P
0 g
s
.40921 .40576 m .41636 .40983 L .41087 .4069 L 0 .21 .176 r
F
.41352 .40739 m .41636 .40983 L p .41037 .40642 L F P
0 g
s
.40873 .40479 m .41341 .40729 L p .40921 .40576 L 0 .21 .176 r
F P
0 g
s
.41563 .40838 m .41624 .40977 L .42125 .40728 L .35 .424 0 r
F
.42125 .40728 m .41624 .40977 L p .41584 .40884 L F P
0 g
s
.42783 .39702 m .41341 .40729 L .41621 .4097 L p 0 .332 .884 r
F P
0 g
s
.40873 .40479 m .41341 .40729 L .41841 .39676 L p 0 .373 .922 r
F P
0 g
s
.40906 .40545 m .41472 .40895 L .41341 .40729 L 0 .21 .176 r
F
.41472 .40895 m .41475 .40897 L .41475 .40897 L F
.41472 .40895 m .41475 .40897 L .41341 .40729 L F
.40939 .40612 m .41475 .40897 L .40906 .40545 L F
.41572 .40949 m .41597 .40991 L .41087 .4069 L .416 .916 0 r
F
.41621 .4097 m .41341 .40729 L p .41728 .41214 L 0 .21 .176 r
F P
0 g
s
.39497 .4078 m .40939 .40612 L .40891 .40515 L .361 .474 0 r
F
.38643 .43444 m .39309 .44036 L .38595 .43593 L 0 .298 .641 r
F
.39309 .44036 m .39937 .44593 L .39246 .44232 L F
.38632 .43477 m .39358 .43883 L .38799 .42962 L F
.39246 .44232 m .39819 .44794 L .39158 .44505 L F
.39135 .44577 m .39694 .45005 L .39358 .43883 L F
.38935 .43606 m .39755 .45091 L .39674 .44457 L 0 .275 .488 r
F
.36429 .41763 m .34882 .41409 L .3493 .4144 L p 0 .232 .931 r
F P
0 g
s
.35423 .41541 m .36429 .41763 L p .35419 .41564 L 0 .304 .704 r
F P
0 g
s
.34882 .41409 m .36429 .41763 L .35423 .41541 L p 0 0 0 r
F P
0 g
s
.3347 .4123 m .3438 .41305 L .35416 .41581 L .361 .474 0 r
F
.3347 .4123 m .35416 .41581 L .35407 .41633 L F
.36429 .41763 m .35423 .41541 L p .35406 .41638 L 0 .304 .704 r
F P
0 g
s
.35419 .41564 m .36658 .41911 L .35411 .41611 L 0 .304 .704 r
F
.35391 .4173 m .34873 .41661 L .35059 .41698 L p .083 0 0 r
F P
0 g
s
.3448 .41318 m .34882 .41409 L p .34243 .41264 L 0 0 0 r
F P
0 g
s
.34407 .39488 m .33676 .40314 L p .34873 .41661 L .361 .474 0 r
F P
0 g
s
.33462 .41265 m .34826 .4168 L .3347 .41233 L 0 .305 .722 r
F
.33553 .41278 m .33553 .41279 L .33553 .41279 L F
.34234 .41263 m .34234 .41263 L .34234 .41262 L 0 0 0 r
F
.34234 .41262 m .34243 .41254 L p .34153 .41245 L .507 .903 0 r
F P
0 g
s
.33447 .41093 m .3388 .45516 L .33021 .447 L 0 .305 .722 r
F
.25199 .40192 m .25072 .40182 L .3314 .37229 L 0 .321 .956 r
F
.25199 .40192 m .3314 .37229 L .3316 .37237 L F
.25072 .40182 m .24772 .3961 L .32887 .37121 L F
.3449 .36721 m .35374 .37024 L .36483 .36654 L closepath p .359 .887 0 r
F P
0 g
s
.35374 .37024 m .3449 .36721 L .34465 .36734 L p .42 .911 0 r
F P
0 g
s
.3314 .37229 m .33659 .37004 L .3445 .36749 L 0 .321 .956 r
F
.33659 .37004 m .344 .36682 L .34454 .36725 L F
.34465 .36734 m .34454 .36725 L .34465 .36734 L F
.33659 .37004 m .34454 .36725 L .34465 .36734 L F
.42649 .33308 m .29422 .3775 L p .43292 .33536 L 0 .244 .802 r
F P
0 g
s
.34454 .36725 m .3449 .36721 L .33757 .36173 L p .428 .818 0 r
F P
0 g
s
.33757 .36173 m .3449 .36721 L .35604 .36349 L closepath p .39 .804 0 r
F P
0 g
s
.3314 .37229 m .32887 .37121 L .34601 .36595 L 0 .321 .956 r
F
.23416 .39887 m .33599 .36874 L p .23354 .40045 L F P
0 g
s
.34874 .35797 m .35604 .36349 L .35629 .36344 L p .34 .778 0 r
F P
0 g
s
.35559 .36294 m .36264 .36085 L p .35567 .36299 L 0 .321 .956 r
F P
0 g
s
.34465 .36734 m .3449 .36721 L p .3448 .36729 L .347 .417 0 r
F P
0 g
s
.34465 .36734 m .33899 .37312 L .35374 .37024 L .42 .911 0 r
F
.26871 .39867 m .24996 .40445 L p .25803 .40085 L 0 .355 .991 r
F P
0 g
s
.24996 .40445 m .22549 .412 L p .25054 .40342 L 0 .355 .991 r
F P
0 g
s
.25054 .40342 m .25803 .40085 L .24996 .40445 L 0 .355 .991 r
F
.25803 .40085 m .33898 .37312 L .26871 .39867 L F
.34438 .37532 m .33686 .37764 L p .34448 .37511 L F P
0 g
s
.33686 .37764 m .26871 .39867 L p .34387 .3753 L 0 .355 .991 r
F P
0 g
s
.34387 .3753 m .34448 .37511 L .33686 .37764 L 0 .355 .991 r
F
.36408 .37145 m .35374 .37024 L .34448 .3751 L p .397 .947 0 r
F P
0 g
s
.35374 .37024 m .34448 .3751 L p .35238 .37247 L .359 .472 0 r
F P
0 g
s
.34448 .3751 m .35374 .37024 L p .35023 .37318 L .359 .472 0 r
F P
0 g
s
.34355 .37716 m .36408 .37145 L p .34448 .3751 L .397 .947 0 r
F P
0 g
s
.34448 .3751 m .35374 .37024 L .33957 .37333 L p .42 .911 0 r
F P
0 g
s
.33957 .37333 m .35374 .37024 L p .33899 .37312 L .42 .911 0 r
F P
0 g
s
.33899 .37312 m .35155 .36892 L p .34474 .37521 L 0 .355 .991 r
F P
0 g
s
.35374 .37024 m .36408 .37145 L .3751 .36778 L closepath p .311 .899 0 r
F P
0 g
s
.36483 .36654 m .35374 .37024 L .3751 .36778 L closepath p .311 .899 0 r
F P
0 g
s
.35374 .37024 m .36483 .36654 L p .36047 .36977 L .359 .472 0 r
F P
0 g
s
.35023 .37318 m .35374 .37024 L .36047 .36977 L .359 .472 0 r
F
.36483 .36654 m .3751 .36778 L .39288 .36504 L p .193 .799 0 r
F P
0 g
s
.39276 .36503 m .36483 .36654 L p .39288 .36504 L .193 .799 0 r
F P
0 g
s
.31779 .40714 m .33082 .4101 L p .33055 .4101 L 0 0 0 r
F P
0 g
s
.33082 .4101 m .33086 .41011 L p .33059 .41011 L 0 0 0 r
F P
0 g
s
.35923 .38136 m .37557 .37282 L p .33088 .41016 L .361 .474 0 r
F P
0 g
s
.32959 .41124 m .3307 .41013 L .33088 .41016 L .361 .474 0 r
F
.3307 .41013 m .35923 .38136 L .33088 .41016 L F
.33055 .4101 m .33059 .41011 L .31837 .40985 L 0 0 0 r
F
.33082 .4101 m .33059 .41011 L .33055 .4101 L F
.36179 .41941 m .35838 .4196 L p .35391 .4173 L .04 .604 0 r
F P
0 g
s
.35406 .41638 m .36563 .42235 L .36429 .41763 L 0 .304 .704 r
F
.34999 .41445 m .34882 .41409 L p .35423 .41541 L 0 0 0 r
F P
0 g
s
.34873 .41661 m .3561 .40459 L .35923 .38136 L .361 .474 0 r
F
.34322 .41506 m .34873 .41661 L p .34786 .41563 L F P
0 g
s
.34786 .41563 m .33676 .40314 L .34322 .41506 L .361 .474 0 r
F
.33462 .41265 m .34322 .41506 L p .33676 .40314 L F P
0 g
s
.31846 .41029 m .34797 .41821 L .34826 .4168 L 0 .305 .722 r
F
.31846 .41029 m .34826 .4168 L .33275 .41208 L F
.34873 .41661 m .34322 .41506 L p .35405 .41647 L .361 .474 0 r
F P
0 g
s
.34322 .41506 m .33462 .41265 L p .35405 .41647 L .361 .474 0 r
F P
0 g
s
.35391 .4173 m .34873 .41661 L p .35405 .41647 L .361 .474 0 r
F P
0 g
s
.33021 .447 m .32364 .43001 L p .33447 .41093 L 0 .305 .722 r
F P
0 g
s
.42783 .39702 m .44443 .38294 L .43824 .37726 L p 0 .374 .892 r
F P
0 g
s
.43941 .3872 m .44135 .38044 L p .4442 .38314 L .507 .913 0 r
F P
0 g
s
.42783 .39702 m .42959 .39871 L p .44416 .38371 L 0 .333 .86 r
F P
0 g
s
.44405 .38404 m .44416 .38371 L p .42959 .39871 L 0 .333 .86 r
F P
0 g
s
.44388 .38341 m .42783 .39702 L p .44416 .38371 L 0 .333 .86 r
F P
0 g
s
.44876 .37927 m .45335 .37777 L .44565 .38436 L .35 .424 0 r
F
.44478 .3833 m .44565 .38436 L .43342 .39482 L F
.44876 .37927 m .44565 .38436 L .44478 .3833 L F
.44954 .38909 m .46419 .40436 L .46427 .40445 L 0 .059 0 r
F
.4442 .38314 m .44622 .38504 L .43941 .3872 L .507 .913 0 r
F
.44622 .38504 m .43746 .39396 L .43941 .3872 L p F P
0 g
s
.43824 .37726 m .43262 .38303 L .42203 .39203 L .361 .474 0 r
F
.37111 .40717 m .40543 .39816 L .40318 .39365 L F
.34804 .41802 m .35172 .41906 L .35733 .42287 L 0 .305 .722 r
F
.34845 .41685 m .35838 .4196 L .35447 .42093 L p .102 .582 0 r
F P
0 g
s
.35447 .42093 m .35838 .4196 L p .35912 .42406 L .102 .583 0 r
F P
0 g
s
.34734 .42001 m .35881 .42462 L .35741 .4271 L 0 .305 .722 r
F
.35367 .41869 m .36402 .42787 L .36323 .43055 L 0 .304 .704 r
F
.35207 .4152 m .35434 .41478 L .35444 .4142 L .361 .474 0 r
F
.34873 .41661 m .35283 .41528 L .35207 .4152 L F
.35283 .41528 m .35434 .41478 L .35207 .4152 L F
.43753 .37799 m .42783 .39702 L p .43824 .37726 L 0 .374 .892 r
F P
0 g
s
.44679 .3758 m .44679 .3758 L p .44627 .37558 L 0 .471 0 r
F P
0 g
s
.44175 .37365 m .44679 .3758 L .44627 .37558 L 0 .471 0 r
F
.44175 .37365 m .44679 .3758 L .44194 .37372 L F
.44193 .37372 m .44053 .37491 L p .44821 .3761 L 0 .374 .893 r
F P
0 g
s
.43849 .377 m .44821 .3761 L .44053 .37491 L 0 .374 .893 r
F
.44583 .40048 m .43746 .39396 L .44622 .38504 L p .49 .827 0 r
F P
0 g
s
.44135 .38044 m .43746 .39396 L p .43924 .37845 L .508 .913 0 r
F P
0 g
s
.44043 .37958 m .4495 .38904 L .44954 .38909 L 0 .059 0 r
F
.43844 .3775 m .44 .37913 L .44 .37912 L F
.43844 .37749 m .4495 .38904 L .43844 .3775 L F
.44443 .38294 m .44821 .3761 L p .43849 .377 L 0 .374 .893 r
F P
0 g
s
.43824 .37726 m .44443 .38294 L p .43849 .377 L 0 .374 .893 r
F P
0 g
s
.43859 .37768 m .45089 .39072 L .45295 .39323 L 0 .059 0 r
F
.4385 .37757 m .45089 .39072 L .43859 .37768 L F
.43801 .37705 m .44443 .38294 L .44478 .3833 L p F P
0 g
s
.43606 .3795 m .43924 .37845 L .43824 .37726 L .361 .474 0 r
F
.43606 .3795 m .43824 .37726 L .43764 .37654 L F
.43824 .37726 m .43872 .37784 L .43267 .38298 L F
.43824 .37726 m .43267 .38298 L .43262 .38303 L F
.43801 .37705 m .44478 .3833 L .44611 .38491 L 0 .059 0 r
F
.43822 .37728 m .43801 .37705 L .43753 .37799 L p 0 .374 .892 r
F P
0 g
s
.43801 .37705 m .43823 .37727 L p .43824 .37726 L 0 .374 .892 r
F P
0 g
s
.43801 .37705 m .44954 .38909 L .45089 .39072 L 0 .059 0 r
F
.41735 .38568 m .43606 .3795 L .43764 .37654 L .361 .474 0 r
F
.41847 .38721 m .43924 .37845 L .41735 .38568 L F
.42823 .39074 m .43924 .37845 L p .41847 .38721 L F P
0 g
s
.40318 .39365 m .42165 .39151 L .41847 .38721 L .361 .474 0 r
F
.42165 .39151 m .42823 .39074 L .41847 .38721 L F
.42125 .40728 m .43036 .3998 L p .42984 .39906 L .35 .424 0 r
F P
0 g
s
.42008 .40653 m .42125 .40728 L .42984 .39906 L .35 .424 0 r
F
.42959 .39871 m .42984 .39906 L .43399 .39509 L F
.42008 .40653 m .42984 .39906 L .42959 .39871 L F
.43538 .40642 m .43524 .40652 L .43294 .40342 L .472 .827 0 r
F
.4342 .40524 m .44062 .4116 L .44102 .41223 L 0 .11 0 r
F
.42672 .40107 m .42783 .39702 L p .41621 .4097 L 0 .332 .884 r
F P
0 g
s
.43036 .3998 m .42125 .40728 L .42593 .3962 L p .484 .921 0 r
F P
0 g
s
.4239 .39456 m .41268 .40443 L p .42206 .39207 L .361 .474 0 r
F P
0 g
s
.35423 .41541 m .36429 .41763 L .36493 .41645 L p 0 .248 .85 r
F P
0 g
s
.41341 .40729 m .40873 .40479 L p .40906 .40545 L 0 .21 .176 r
F P
0 g
s
.39352 .41917 m .40215 .41638 L p .40212 .41636 L .35 .424 0 r
F P
0 g
s
.40215 .41638 m .40447 .41564 L p .40212 .41636 L .35 .424 0 r
F P
0 g
s
.40428 .41565 m .40212 .41636 L .40447 .41564 L .35 .424 0 r
F
.39351 .41913 m .39352 .41917 L .40428 .41565 L F
.40447 .41564 m .39352 .41917 L p .39351 .41913 L F P
0 g
s
.40426 .41566 m .40447 .41564 L .39351 .41913 L .35 .424 0 r
F
.39352 .41917 m .40447 .41564 L .40038 .42424 L closepath p .389 .806 0 r
F P
0 g
s
.39609 .41295 m .40447 .41564 L .39352 .41917 L closepath p .351 .889 0 r
F P
0 g
s
.39588 .41198 m .4048 .41824 L .40108 .41306 L 0 .275 .485 r
F
.37105 .41006 m .39479 .40698 L .39399 .40333 L .361 .474 0 r
F
.37101 .41237 m .39497 .4078 L .37105 .41006 L F
.39497 .4078 m .40891 .40515 L .39479 .40698 L F
.39497 .4078 m .39479 .40698 L .37105 .41006 L F
.39656 .41508 m .40516 .42105 L .4048 .41824 L 0 .275 .485 r
F
.37101 .41237 m .38378 .4105 L .38366 .40996 L .361 .474 0 r
F
.35459 .41549 m .371 .41269 L .37101 .41237 L F
.371 .41269 m .38378 .4105 L .37101 .41237 L F
.35431 .41497 m .37101 .41237 L .37105 .41006 L F
.34873 .41661 m .3542 .41557 L .35431 .41497 L F
.3542 .41557 m .37101 .41237 L .35431 .41497 L F
.35404 .41651 m .36602 .42104 L .36556 .42261 L 0 .304 .704 r
F
.40543 .39816 m .4239 .39456 L .42247 .39262 L .361 .474 0 r
F
.37743 .42047 m .37803 .41872 L p .36658 .41911 L 0 .272 .979 r
F P
0 g
s
.36637 .41985 m .36657 .41916 L .37618 .42182 L .35 .424 0 r
F
.36739 .41909 m .37618 .42182 L .36615 .42057 L p .04 .604 0 r
F P
0 g
s
.36615 .42057 m .37618 .42182 L .3713 .424 L p .205 .681 0 r
F P
0 g
s
.3713 .424 m .37618 .42182 L p .37511 .42653 L .205 .681 0 r
F P
0 g
s
.37084 .4209 m .38059 .42672 L .38097 .42384 L 0 .298 .641 r
F
.35434 .41478 m .37105 .41006 L .37107 .40934 L .361 .474 0 r
F
.34873 .41661 m .35431 .41497 L .35434 .41478 L F
.35431 .41497 m .37105 .41006 L .35434 .41478 L F
.34873 .41661 m .35838 .4196 L .34845 .41685 L p 0 .422 0 r
F P
0 g
s
.3538 .41792 m .37147 .43379 L .37102 .43468 L 0 .304 .704 r
F
.37112 .40652 m .41847 .38721 L .41735 .38568 L .361 .474 0 r
F
.33699 .41337 m .37952 .45449 L .33682 .41332 L 0 .305 .722 r
F
.33682 .41332 m .37953 .4545 L .33625 .41315 L F
.37953 .4545 m .37954 .45453 L .33625 .41315 L F
.33625 .41315 m .37954 .45453 L .37544 .46177 L F
.31846 .41029 m .35585 .42987 L .35865 .42489 L F
.35585 .42987 m .36367 .43396 L .35865 .42489 L F
.31846 .41029 m .35548 .44579 L .3691 .44741 L F
.35548 .44579 m .38667 .47569 L .3691 .44741 L F
.35314 .42176 m .36687 .44297 L .36378 .44913 L 0 .304 .704 r
F
.34873 .41661 m .35444 .4142 L .35447 .41402 L .361 .474 0 r
F
.34882 .41409 m .3493 .4144 L p .3493 .4144 L 0 .305 .722 r
F P
0 g
s
.3438 .41305 m .35423 .41541 L .35416 .41581 L .361 .474 0 r
F
.35411 .41611 m .36602 .42104 L .35404 .41651 L 0 .304 .704 r
F
.3536 .4191 m .36563 .42235 L .35629 .41753 L F
.35391 .4173 m .35629 .41753 L .35406 .41638 L F
.3536 .4191 m .35629 .41753 L .35391 .4173 L F
.34873 .41661 m .34845 .41685 L .34465 .4157 L 0 .422 0 r
F
.34357 .41537 m .34873 .41661 L p .34465 .4157 L F P
0 g
s
.33874 .41583 m .35023 .41694 L .34873 .41661 L .083 0 0 r
F
.35059 .41698 m .34873 .41661 L p .35023 .41694 L F P
0 g
s
.34873 .41661 m .33806 .41574 L .33874 .41583 L p .083 0 0 r
F P
0 g
s
.3347 .4123 m .35407 .41633 L .33462 .41265 L .361 .474 0 r
F
.36658 .41911 m .36429 .41763 L p .36563 .42235 L 0 .304 .704 r
F P
0 g
s
.35407 .41633 m .36739 .41909 L .35405 .41647 L .361 .474 0 r
F
.35407 .41633 m .35405 .41647 L .33462 .41265 L F
.38652 .36919 m .37557 .37282 L p .3561 .40459 L F P
0 g
s
.34873 .41661 m .35549 .40813 L .3561 .40459 L .361 .474 0 r
F
.35549 .40813 m .38652 .36919 L .3561 .40459 L F
.36367 .43396 m .37119 .43789 L .36566 .43042 L 0 .305 .722 r
F
.35345 .41992 m .36931 .43809 L .36687 .44297 L 0 .304 .704 r
F
.39906 .37371 m .38819 .37729 L p .38673 .37937 L .35 .424 0 r
F P
0 g
s
.38548 .38903 m .39906 .37371 L .38673 .37937 L .35 .424 0 r
F
.40431 .36644 m .38652 .36919 L p .35549 .40813 L .361 .474 0 r
F P
0 g
s
.34873 .41661 m .355 .41095 L .35549 .40813 L .361 .474 0 r
F
.355 .41095 m .40431 .36644 L .35549 .40813 L F
.35383 .41774 m .37296 .43083 L .37147 .43379 L 0 .304 .704 r
F
.40431 .36644 m .41645 .37088 L .43463 .37291 L closepath p .074 .637 0 r
F P
0 g
s
.42335 .36875 m .40431 .36644 L .43463 .37291 L closepath p .073 .635 0 r
F P
0 g
s
.42335 .36875 m .40431 .36644 L p .355 .41095 L .361 .474 0 r
F P
0 g
s
.34873 .41661 m .35468 .41279 L .355 .41095 L .361 .474 0 r
F
.35468 .41279 m .42335 .36875 L .355 .41095 L F
.35754 .47282 m .3715 .47552 L p .31846 .41029 L 0 .305 .722 r
F P
0 g
s
.3715 .47552 m .35754 .47282 L .37663 .47707 L p 0 0 0 r
F P
0 g
s
.37663 .47707 m .3882 .47965 L .38313 .47839 L p 0 0 0 r
F P
0 g
s
.38313 .47839 m .3715 .47552 L p .37663 .47707 L 0 0 0 r
F P
0 g
s
.35602 .47239 m .35992 .47588 L p .35668 .47255 L .156 .579 0 r
F P
0 g
s
.37463 .47704 m .3882 .47965 L .37663 .47707 L p 0 0 0 r
F P
0 g
s
.37663 .47707 m .35754 .47282 L .36585 .47487 L p 0 0 0 r
F P
0 g
s
.36585 .47487 m .37463 .47704 L p .37663 .47707 L 0 0 0 r
F P
0 g
s
.34176 .45963 m .35601 .47238 L p .35067 .46637 L .156 .579 0 r
F P
0 g
s
.35601 .47238 m .35602 .47239 L p .35601 .47238 L .156 .579 0 r
F P
0 g
s
.35067 .46637 m .35601 .47238 L .35601 .47238 L .156 .579 0 r
F
.37339 .37051 m .36408 .37145 L .36885 .37202 L p .312 .899 0 r
F P
0 g
s
.3669 .37409 m .34111 .38224 L p .36744 .37349 L 0 .359 .956 r
F P
0 g
s
.36408 .37145 m .3751 .36778 L p .36754 .37346 L .363 .489 0 r
F P
0 g
s
.31837 .40985 m .3179 .40767 L p .33055 .4101 L 0 0 0 r
F P
0 g
s
.3179 .40767 m .31779 .40714 L p .33055 .4101 L 0 0 0 r
F P
0 g
s
.32959 .41124 m .3815 .38771 L .3913 .39103 L .361 .474 0 r
F
.40431 .36644 m .42335 .36875 L p .32959 .41124 L F P
0 g
s
.33063 .41006 m .33063 .41006 L p .33064 .41006 L .507 .902 0 r
F P
0 g
s
.33063 .41006 m .33059 .41011 L p .33086 .41011 L .507 .902 0 r
F P
0 g
s
.32959 .41124 m .34407 .39488 L .35923 .38136 L p .361 .474 0 r
F P
0 g
s
.33059 .41011 m .33447 .41093 L .31837 .40985 L 0 0 0 r
F
.37557 .37282 m .36019 .38086 L p .3561 .40459 L .361 .474 0 r
F P
0 g
s
.39711 .36592 m .36312 .37646 L .36357 .37669 L 0 .244 .802 r
F
.39626 .36604 m .36312 .37646 L .39711 .36592 L F
.36425 .37705 m .39832 .36574 L p .36357 .37669 L F P
0 g
s
.39832 .36574 m .41917 .35883 L p .39711 .36592 L 0 .244 .802 r
F P
0 g
s
.39832 .36574 m .39711 .36592 L .36357 .37669 L 0 .244 .802 r
F
.393 .36506 m .38823 .36718 L .39832 .36574 L .194 .799 0 r
F
.38798 .36771 m .39081 .36681 L .38812 .36719 L 0 .244 .802 r
F
.38806 .36741 m .39478 .36529 L p .31978 .38932 L 0 .359 .956 r
F P
0 g
s
.27243 .40449 m .3209 .38895 L .31978 .38932 L 0 .359 .956 r
F
.3209 .38895 m .38806 .36741 L .31978 .38932 L F
.3751 .36778 m .36408 .37145 L p .36178 .37537 L .363 .489 0 r
F P
0 g
s
.36744 .37349 m .38458 .3678 L .3669 .37409 L 0 .359 .956 r
F
.33462 .41265 m .34873 .41661 L .34357 .41537 L p 0 .422 0 r
F P
0 g
s
.33806 .41574 m .34873 .41661 L .33462 .41265 L p .207 0 0 r
F P
0 g
s
.35923 .38136 m .34407 .39488 L p .34873 .41661 L .361 .474 0 r
F P
0 g
s
.43904 .37821 m .44701 .38601 L .44443 .38294 L 0 .059 0 r
F
.37121 .40219 m .43764 .37654 L .42335 .36875 L .361 .474 0 r
F
.36313 .46991 m .35651 .46362 L p .35204 .42812 L 0 .304 .704 r
F P
0 g
s
.34873 .41661 m .35447 .41402 L .35468 .41279 L .361 .474 0 r
F
.35404 .41651 m .36556 .42261 L .35395 .41704 L 0 .304 .704 r
F
.38473 .41487 m .39012 .4166 L p .385 .41609 L 0 .275 .488 r
F P
0 g
s
.38161 .42099 m .38133 .42103 L p .38598 .41679 L .26 .827 0 r
F P
0 g
s
.36429 .41763 m .37803 .41872 L .37091 .41704 L p 0 .248 .85 r
F P
0 g
s
.35871 .41584 m .37092 .41655 L .37096 .41489 L .361 .474 0 r
F
.36604 .41656 m .37092 .41655 L .35871 .41584 L F
.36493 .41645 m .36429 .41763 L p .37091 .41704 L 0 .248 .85 r
F P
0 g
s
.35423 .41541 m .37095 .41526 L .36451 .41774 L .361 .474 0 r
F
.37095 .41526 m .37091 .41703 L .36324 .41823 L F
.37803 .41872 m .37817 .41882 L p .3709 .41754 L 0 .298 .641 r
F P
0 g
s
.3709 .41754 m .37817 .41882 L .37443 .4187 L 0 .298 .641 r
F
.37091 .41704 m .37803 .41872 L p .3709 .41754 L F P
0 g
s
.37803 .41872 m .37091 .41704 L p .3709 .41781 L 0 .298 .641 r
F P
0 g
s
.37091 .41703 m .3709 .41762 L .36324 .41823 L .361 .474 0 r
F
.37885 .42045 m .38061 .42087 L .37855 .42061 L .26 .827 0 r
F
.38061 .42087 m .38133 .42103 L .37855 .42061 L F
.38133 .42103 m .37618 .42182 L p .37855 .42061 L F P
0 g
s
.37089 .41817 m .38134 .42096 L .38133 .42103 L 0 .298 .641 r
F
.37089 .41817 m .38133 .42103 L .37858 .42039 L F
.37858 .42039 m .37618 .42182 L p .37088 .41858 L .26 .827 0 r
F P
0 g
s
.37291 .41906 m .37858 .42039 L .37293 .41907 L 0 .298 .641 r
F
.37089 .41817 m .37858 .42039 L .37291 .41906 L F
.37618 .42182 m .36739 .41909 L .37088 .41858 L p .26 .827 0 r
F P
0 g
s
.3709 .41754 m .38134 .42096 L .37089 .41817 L 0 .298 .641 r
F
.37817 .41882 m .38134 .42096 L p .37443 .4187 L F P
0 g
s
.37618 .42182 m .37858 .42039 L p .37885 .42045 L .26 .827 0 r
F P
0 g
s
.35393 .41714 m .37296 .43083 L .35383 .41774 L 0 .304 .704 r
F
.35395 .41704 m .36556 .42261 L .36496 .42463 L F
.35393 .41714 m .35431 .41734 L .35419 .41732 L F
.35395 .41704 m .35458 .41748 L .35393 .41714 L F
.36739 .41909 m .37088 .41858 L p .35394 .41707 L .361 .474 0 r
F P
0 g
s
.34873 .41661 m .35391 .4173 L p .35394 .41707 L .361 .474 0 r
F P
0 g
s
.35391 .4173 m .36739 .41909 L p .35394 .41707 L .361 .474 0 r
F P
0 g
s
.34873 .41661 m .37088 .41858 L .37092 .41655 L .361 .474 0 r
F
.34873 .41661 m .36604 .41656 L .35871 .41584 L F
.35033 .41455 m .35204 .42812 L .3474 .45113 L 0 .304 .704 r
F
.35651 .46362 m .34794 .45187 L p .35204 .42812 L F P
0 g
s
.34794 .45187 m .3474 .45113 L p .35204 .42812 L 0 .304 .704 r
F P
0 g
s
.3709 .41781 m .37999 .42214 L .37803 .41872 L 0 .298 .641 r
F
.36324 .41823 m .3709 .41762 L .36739 .41909 L .361 .474 0 r
F
.37088 .41858 m .36739 .41909 L p .3709 .41762 L F P
0 g
s
.37088 .41858 m .36739 .41909 L .36868 .41851 L p .171 .779 0 r
F P
0 g
s
.35391 .4173 m .36739 .41909 L .36179 .41941 L p .04 .604 0 r
F P
0 g
s
.35708 .41826 m .36739 .41909 L .35391 .4173 L p .083 0 0 r
F P
0 g
s
.35736 .41822 m .35781 .41816 L p .36739 .41909 L .171 .779 0 r
F P
0 g
s
.36739 .41909 m .35708 .41826 L .35736 .41822 L p .171 .779 0 r
F P
0 g
s
.35955 .41635 m .36699 .41846 L .3709 .41781 L 0 .298 .641 r
F
.36699 .41846 m .37088 .41858 L .3709 .41781 L F
.36759 .41671 m .36533 .41572 L .36493 .41645 L p 0 .248 .85 r
F P
0 g
s
.36533 .41572 m .3687 .41682 L p .37091 .41704 L 0 .248 .85 r
F P
0 g
s
.36533 .41572 m .3709 .41754 L .37089 .41817 L 0 .298 .641 r
F
.37086 .41955 m .37999 .42214 L .3709 .41781 L F
.36533 .41572 m .389 .42615 L .38833 .42855 L F
.37088 .41858 m .38509 .41651 L p .37092 .41655 L .361 .474 0 r
F P
0 g
s
.37834 .41587 m .3709 .41762 L .37091 .41703 L .361 .474 0 r
F
.37092 .41655 m .38509 .41651 L .37096 .41489 L F
.36533 .41572 m .37091 .41704 L p .3709 .41754 L 0 .298 .641 r
F P
0 g
s
.36739 .41909 m .35391 .4173 L p .35405 .41647 L .361 .474 0 r
F P
0 g
s
.36868 .41851 m .36739 .41909 L p .35781 .41816 L .171 .779 0 r
F P
0 g
s
.35033 .41455 m .35411 .41611 L .35404 .41651 L 0 .304 .704 r
F
.35033 .41455 m .35404 .41651 L .35395 .41704 L F
.33806 .41574 m .33889 .41466 L .33895 .41422 L .363 .489 0 r
F
.31846 .41029 m .33447 .41093 L p .33358 .4125 L 0 .305 .722 r
F P
0 g
s
.32364 .43001 m .31846 .41029 L p .33358 .4125 L 0 .305 .722 r
F P
0 g
s
.31846 .41029 m .33806 .41574 L .33135 .41218 L p .207 0 0 r
F P
0 g
s
.33135 .41218 m .33806 .41574 L p .33462 .41265 L .207 0 0 r
F P
0 g
s
.33643 .414 m .33891 .41451 L .33026 .41357 L .363 .489 0 r
F
.33806 .41574 m .33026 .41357 L p .33891 .41451 L F P
0 g
s
.33874 .41583 m .33806 .41574 L p .33891 .41451 L .363 .489 0 r
F P
0 g
s
.35033 .41455 m .33896 .41418 L p .35406 .41638 L 0 .304 .704 r
F P
0 g
s
.33491 .41138 m .38304 .4071 L .38425 .41265 L .361 .474 0 r
F
.33483 .41174 m .37834 .41587 L .3347 .4123 L F
.33498 .41105 m .33447 .41093 L p .3347 .41233 L 0 .305 .722 r
F P
0 g
s
.33491 .41138 m .38425 .41265 L .33483 .41174 L .361 .474 0 r
F
.33504 .41079 m .40871 .40475 L .33491 .41138 L F
.40871 .40475 m .41268 .40443 L .40873 .40478 L F
.40871 .40475 m .40873 .40478 L .33491 .41138 L F
.41595 .41927 m .4259 .43187 L .42388 .42726 L 0 .21 .176 r
F
.37107 .40934 m .40621 .39974 L .40543 .39816 L .361 .474 0 r
F
.37105 .41006 m .40621 .39974 L .37107 .40934 L F
.39399 .40333 m .40891 .40515 L .40621 .39974 L F
.39479 .40698 m .40891 .40515 L .39399 .40333 L F
.37107 .40934 m .40543 .39816 L .37111 .40717 L F
.39513 .40856 m .40939 .40612 L .39497 .4078 L F
.39656 .41508 m .4048 .41824 L .39588 .41198 L 0 .275 .485 r
F
.396 .41253 m .40446 .4156 L .40466 .41718 L F
.38378 .4105 m .39609 .41295 L .39513 .40856 L .361 .474 0 r
F
.38447 .41368 m .39609 .41295 L .38378 .4105 L F
.385 .41609 m .38682 .41705 L .38509 .41651 L 0 .275 .488 r
F
.3542 .41557 m .38447 .41368 L .38378 .4105 L .361 .474 0 r
F
.38509 .41651 m .37088 .41858 L p .3709 .41762 L F P
0 g
s
.38134 .42096 m .37803 .41872 L p .38097 .42384 L 0 .298 .641 r
F P
0 g
s
.37088 .41858 m .38509 .41651 L .37858 .42039 L p .26 .827 0 r
F P
0 g
s
.38509 .41651 m .38598 .41679 L p .37885 .42045 L .26 .827 0 r
F P
0 g
s
.37858 .42039 m .38509 .41651 L p .37885 .42045 L .26 .827 0 r
F P
0 g
s
.37834 .41587 m .38509 .41651 L .3709 .41762 L .361 .474 0 r
F
.38488 .41554 m .39385 .42177 L .39012 .4166 L 0 .275 .488 r
F
.37096 .41489 m .38509 .41651 L .38451 .41384 L .361 .474 0 r
F
.3541 .41619 m .38451 .41384 L .3542 .41557 L F
.38451 .41384 m .39609 .41295 L .38447 .41368 L F
.38451 .41384 m .38447 .41368 L .3542 .41557 L F
.38533 .41759 m .39393 .4224 L .39417 .42431 L 0 .275 .488 r
F
.37095 .41526 m .37834 .41587 L .37091 .41703 L .361 .474 0 r
F
.37883 .41579 m .37953 .41319 L p .37091 .41704 L 0 .333 .986 r
F P
0 g
s
.37497 .41566 m .37802 .41592 L p .37365 .41661 L .171 .779 0 r
F P
0 g
s
.37802 .41592 m .38509 .41651 L p .37365 .41661 L .171 .779 0 r
F P
0 g
s
.38509 .41651 m .37088 .41858 L p .37365 .41661 L .171 .779 0 r
F P
0 g
s
.38598 .41679 m .38133 .42103 L .37885 .42045 L .26 .827 0 r
F
.38375 .41639 m .38515 .41679 L .38533 .41759 L 0 .275 .488 r
F
.38225 .41525 m .37953 .41319 L .37883 .41579 L p 0 .333 .986 r
F P
0 g
s
.37953 .41319 m .38266 .41519 L p .38473 .41487 L 0 .333 .986 r
F P
0 g
s
.37953 .41319 m .38466 .41647 L .38375 .41639 L 0 .275 .488 r
F
.38466 .41647 m .38515 .41679 L .38375 .41639 L F
.38515 .41679 m .39393 .4224 L .38533 .41759 L F
.35461 .4155 m .38378 .4105 L .35459 .41549 L .361 .474 0 r
F
.35449 .41392 m .37095 .41526 L .35423 .41541 L F
.37953 .41319 m .36533 .41572 L .37091 .41704 L p 0 .333 .986 r
F P
0 g
s
.35033 .41455 m .33447 .41093 L .33498 .41105 L p 0 0 0 r
F P
0 g
s
.35468 .41279 m .37112 .40652 L .37121 .40219 L .361 .474 0 r
F
.35447 .41402 m .37112 .40652 L .35468 .41279 L F
.35447 .41402 m .37111 .40717 L .37112 .40652 L F
.35444 .4142 m .37111 .40717 L .35447 .41402 L F
.35444 .4142 m .37107 .40934 L .37111 .40717 L F
.35434 .41478 m .37107 .40934 L .35444 .4142 L F
.34999 .41445 m .35033 .41455 L p .33498 .41105 L 0 0 0 r
F P
0 g
s
.33447 .41093 m .33498 .41105 L p .33498 .41105 L 0 .305 .722 r
F P
0 g
s
.33447 .41093 m .33494 .41126 L .33494 .41126 L 0 .305 .722 r
F
.33447 .41093 m .35033 .41455 L .33896 .41418 L p 0 0 0 r
F P
0 g
s
.33806 .41574 m .33895 .41422 L .33896 .41418 L .363 .489 0 r
F
.33447 .41093 m .31846 .41029 L p .3347 .41233 L 0 .305 .722 r
F P
0 g
s
.33447 .41093 m .33489 .41146 L .33486 .41161 L 0 .305 .722 r
F
.33447 .41093 m .33491 .41136 L .33489 .41146 L F
.33477 .41338 m .33447 .41093 L p .33896 .41418 L 0 0 0 r
F P
0 g
s
.3385 .41409 m .33896 .41418 L .33942 .41071 L .363 .489 0 r
F
.33806 .41574 m .33896 .41418 L .3385 .41409 L F
.33026 .41357 m .31846 .41029 L p .33643 .414 L F P
0 g
s
.33891 .41454 m .35406 .41638 L .33896 .41418 L 0 .304 .704 r
F
.35033 .41455 m .35265 .42458 L .35204 .42812 L F
.35033 .41455 m .35314 .42176 L .35265 .42458 L F
.35033 .41455 m .35393 .41714 L .35383 .41774 L F
.35033 .41455 m .35367 .41869 L .35345 .41992 L F
.35033 .41455 m .35345 .41992 L .35314 .42176 L F
.35033 .41455 m .35383 .41774 L .3538 .41792 L F
.35033 .41455 m .3538 .41792 L .35367 .41869 L F
.35033 .41455 m .35395 .41704 L .35393 .41714 L F
.3474 .45113 m .34049 .43397 L p .35033 .41455 L F P
0 g
s
.34049 .43397 m .33766 .42395 L p .34746 .41668 L 0 .304 .704 r
F P
0 g
s
.35033 .41455 m .34917 .41685 L .34746 .41668 L 0 .304 .704 r
F
.34917 .41685 m .34049 .43397 L .34746 .41668 L F
.33896 .41418 m .35033 .41455 L p .34746 .41668 L F P
0 g
s
.34746 .41668 m .33766 .42395 L .33874 .41583 L 0 .304 .704 r
F
.34746 .41668 m .33874 .41583 L .33896 .41418 L F
.33826 .41578 m .33806 .41574 L .33647 .41561 L p .082 0 0 r
F P
0 g
s
.33874 .41583 m .33806 .41574 L .33826 .41578 L p .082 0 0 r
F P
0 g
s
.33275 .41208 m .33462 .41265 L .3347 .41233 L 0 .305 .722 r
F
.31846 .41029 m .33447 .41093 L .33477 .41338 L p 0 0 0 r
F P
0 g
s
.31846 .41029 m .33921 .41227 L .33896 .41418 L .363 .489 0 r
F
.31846 .41029 m .33896 .41418 L .33891 .41451 L F
.33498 .41105 m .33501 .41095 L .33466 .41097 L .361 .474 0 r
F
.33676 .40314 m .33059 .41011 L p .33501 .41095 L F P
0 g
s
.33498 .41105 m .33447 .41093 L .33439 .41091 L p 0 0 0 r
F P
0 g
s
.33214 .4104 m .33447 .41093 L p .33059 .41011 L 0 0 0 r
F P
0 g
s
.33447 .41093 m .31846 .41029 L .31837 .40985 L p 0 0 0 r
F P
0 g
s
.33059 .41011 m .33063 .41006 L p .31846 .41029 L .513 .947 0 r
F P
0 g
s
.3313 .41021 m .38144 .37296 L .40431 .36644 L .361 .474 0 r
F
.33063 .41006 m .34407 .39488 L .32197 .40818 L p .513 .947 0 r
F P
0 g
s
.32197 .40818 m .31846 .41029 L p .33063 .41006 L .513 .947 0 r
F P
0 g
s
.33439 .41091 m .33447 .41093 L .33214 .4104 L p 0 0 0 r
F P
0 g
s
.33269 .39375 m .31846 .41029 L .34407 .39488 L closepath p .513 .947 0 r
F P
0 g
s
.33269 .39375 m .31846 .41029 L .33806 .41574 L p .363 .489 0 r
F P
0 g
s
.33477 .41338 m .33485 .41404 L .31846 .41029 L p 0 0 0 r
F P
0 g
s
.33806 .41574 m .33942 .41071 L .33269 .39375 L .363 .489 0 r
F
.34772 .38008 m .33269 .39375 L .3479 .38665 L p .485 .958 0 r
F P
0 g
s
.33269 .39375 m .34407 .39488 L .35923 .38136 L closepath p .485 .958 0 r
F P
0 g
s
.34772 .38008 m .34292 .38444 L p .33942 .41071 L .363 .489 0 r
F P
0 g
s
.34292 .38444 m .33269 .39375 L p .33942 .41071 L .363 .489 0 r
F P
0 g
s
.3388 .41539 m .37414 .42847 L .37456 .42762 L 0 .304 .704 r
F
.33896 .41418 m .35033 .41455 L .35109 .41503 L p 0 0 0 r
F P
0 g
s
.36019 .38086 m .35923 .38136 L p .3561 .40459 L .361 .474 0 r
F P
0 g
s
.3751 .36778 m .38823 .36718 L p .393 .36506 L .194 .799 0 r
F P
0 g
s
.38888 .36452 m .4597 .34488 L .39237 .35225 L 0 .244 .802 r
F
.4597 .34488 m .49773 .33278 L .43292 .33536 L F
.39248 .36499 m .47747 .33474 L .39481 .36528 L 0 .359 .956 r
F
.39289 .36504 m .39481 .36528 L .39478 .36529 L F
.39248 .36499 m .39481 .36528 L .39289 .36504 L F
.38848 .36447 m .47638 .3349 L .39248 .36499 L F
.47638 .3349 m .48767 .3311 L .47747 .33474 L F
.47638 .3349 m .47747 .33474 L .39248 .36499 L F
.32472 .34645 m .43377 .30362 L .43599 .31301 L 0 .282 .885 r
F
.45143 .33458 m .37026 .35859 L p .43778 .32832 L 0 .321 .956 r
F P
0 g
s
.49773 .33278 m .39478 .36529 L p .47747 .33474 L 0 .359 .956 r
F P
0 g
s
.37235 .36198 m .45268 .33515 L p .37357 .36453 L 0 .355 .991 r
F P
0 g
s
.35604 .36349 m .36483 .36654 L .37488 .36497 L p .272 .832 0 r
F P
0 g
s
.37084 .36362 m .35604 .36349 L p .37488 .36497 L .272 .832 0 r
F P
0 g
s
.3719 .36397 m .37357 .36453 L .3716 .36526 L 0 .355 .991 r
F
.37235 .36198 m .37357 .36453 L .3719 .36397 L F
.36483 .36654 m .39276 .36503 L p .38759 .36439 L .194 .799 0 r
F P
0 g
s
.37488 .36497 m .36483 .36654 L p .38759 .36439 L .194 .799 0 r
F P
0 g
s
.36483 .36654 m .37057 .36564 L p .3615 .36901 L .359 .472 0 r
F P
0 g
s
.37057 .36564 m .37488 .36497 L p .3615 .36901 L .359 .472 0 r
F P
0 g
s
.36047 .36977 m .3615 .36901 L .37488 .36497 L .359 .472 0 r
F
.33525 .41543 m .33526 .41549 L p .31846 .41029 L 0 .199 .815 r
F P
0 g
s
.33526 .41549 m .34049 .43397 L .32146 .41352 L p 0 .199 .815 r
F P
0 g
s
.32146 .41352 m .31846 .41029 L p .33526 .41549 L 0 .199 .815 r
F P
0 g
s
.33878 .41549 m .37414 .42847 L .3388 .41539 L 0 .304 .704 r
F
.33766 .42395 m .33525 .41543 L p .33873 .41592 L F P
0 g
s
.37039 .44566 m .37406 .44196 L .3793 .45398 L 0 .305 .722 r
F
.33703 .41566 m .37815 .45583 L .38295 .4497 L 0 .304 .704 r
F
.33806 .41574 m .31846 .41029 L p .33483 .41531 L .207 0 0 r
F P
0 g
s
.33647 .41561 m .33806 .41574 L p .33478 .4153 L .207 0 0 r
F P
0 g
s
.33525 .41543 m .33478 .4153 L .32514 .41401 L .207 0 0 r
F
.33647 .41561 m .33478 .4153 L .33525 .41543 L F
.33647 .41561 m .37815 .45583 L .33703 .41566 L 0 .304 .704 r
F
.33891 .41454 m .35406 .41638 L .33891 .41454 L F
.33891 .41454 m .3536 .4191 L .35406 .41638 L F
.33883 .41512 m .3536 .4191 L .33891 .41454 L F
.33889 .41466 m .33969 .41423 L .33925 .4142 L .363 .489 0 r
F
.33806 .41574 m .33885 .41501 L .33889 .41466 L F
.33885 .41501 m .33969 .41423 L .33889 .41466 L F
.33883 .41512 m .37456 .42762 L .36763 .42289 L 0 .304 .704 r
F
.3388 .41539 m .37456 .42762 L .33883 .41512 L F
.38823 .36718 m .3751 .36778 L .37984 .36837 L p .195 .8 0 r
F P
0 g
s
.39478 .36529 m .3669 .37409 L p .38458 .3678 L 0 .359 .956 r
F P
0 g
s
.39288 .36504 m .3751 .36778 L p .393 .36506 L .194 .799 0 r
F P
0 g
s
.38458 .3678 m .39288 .36504 L .39478 .36529 L 0 .359 .956 r
F
.41917 .35883 m .49773 .33278 L p .4195 .35816 L 0 .244 .802 r
F P
0 g
s
.39479 .36528 m .49773 .33278 L .39833 .36574 L p 0 .359 .956 r
F P
0 g
s
.39859 .36571 m .3931 .36501 L p .393 .36506 L .194 .799 0 r
F P
0 g
s
.39833 .36574 m .39832 .36574 L p .39479 .36528 L 0 .359 .956 r
F P
0 g
s
.39478 .36529 m .39479 .36528 L .39832 .36574 L 0 .359 .956 r
F
.35146 .38036 m .39479 .36528 L .35358 .38059 L F
.35146 .38036 m .34869 .38006 L .39479 .36528 L F
.393 .36506 m .39832 .36574 L .39859 .36571 L .194 .799 0 r
F
.39832 .36574 m .35358 .38059 L p .39478 .36529 L 0 .359 .956 r
F P
0 g
s
.41251 .36737 m .3931 .36501 L .41197 .36734 L p 0 .507 0 r
F P
0 g
s
.41197 .36734 m .42335 .36875 L .42009 .36834 L p 0 .507 0 r
F P
0 g
s
.42009 .36834 m .41251 .36737 L p .41197 .36734 L 0 .507 0 r
F P
0 g
s
.41197 .36734 m .3931 .36501 L .39859 .36571 L p 0 .507 0 r
F P
0 g
s
.39859 .36571 m .40431 .36644 L p .41197 .36734 L 0 .507 0 r
F P
0 g
s
.41251 .36737 m .3931 .36501 L p .37935 .37769 L .363 .489 0 r
F P
0 g
s
.33878 .41549 m .3716 .43354 L .37414 .42847 L 0 .304 .704 r
F
.43333 .37141 m .42335 .36875 L p .43764 .37654 L .361 .474 0 r
F P
0 g
s
.42335 .36875 m .43333 .37141 L p .3913 .39103 L .361 .474 0 r
F P
0 g
s
.3913 .39103 m .43333 .37141 L .43719 .376 L .361 .474 0 r
F
.3815 .38771 m .42335 .36875 L .3913 .39103 L F
.43281 .37275 m .41251 .36737 L p .39055 .38164 L .363 .489 0 r
F P
0 g
s
.3438 .41305 m .35449 .41392 L .35423 .41541 L .361 .474 0 r
F
.33806 .41574 m .4033 .38613 L .39055 .38164 L .363 .489 0 r
F
.4033 .38613 m .43281 .37275 L .39055 .38164 L F
.44583 .40048 m .43733 .4065 L p .4367 .40552 L .326 .323 0 r
F P
0 g
s
.43746 .39396 m .44583 .40048 L .43733 .4065 L p .472 .827 0 r
F P
0 g
s
.43773 .40713 m .44304 .41202 L .43904 .40915 L 0 .11 0 r
F
.43733 .4065 m .44583 .40048 L .44045 .4097 L p .464 .777 0 r
F P
0 g
s
.45216 .40703 m .44369 .41303 L p .44306 .41205 L .327 .325 0 r
F P
0 g
s
.44583 .40048 m .45216 .40703 L .44369 .41303 L p .464 .777 0 r
F P
0 g
s
.44045 .4097 m .44583 .40048 L p .44369 .41303 L .464 .777 0 r
F P
0 g
s
.4519 .42165 m .46029 .41757 L .45223 .42224 L .282 .167 0 r
F
.45186 .42156 m .46029 .41757 L .4519 .42165 L F
.45566 .41936 m .46029 .41757 L .45186 .42156 L F
.45578 .41896 m .46029 .41757 L .45451 .4198 L F
.45216 .40703 m .46029 .41757 L .45223 .42224 L p .455 .734 0 r
F P
0 g
s
.44507 .41517 m .45213 .42206 L .44685 .41792 L 0 .11 0 r
F
.44507 .41517 m .45186 .42156 L .45213 .42206 L F
.44476 .4147 m .45186 .42156 L .44507 .41517 L F
.44734 .41697 m .45216 .40703 L p .45223 .42224 L .455 .734 0 r
F P
0 g
s
.39055 .38164 m .41251 .36737 L .37935 .37769 L .363 .489 0 r
F
.37112 .40652 m .43764 .37654 L .37121 .40219 L .361 .474 0 r
F
.42322 .39364 m .4275 .39705 L .42584 .3959 L 0 .11 0 r
F
.42322 .39364 m .43035 .39979 L .42843 .39823 L F
.42295 .39327 m .42959 .39871 L .42322 .39364 L F
.42338 .39385 m .43129 .40112 L .42783 .39702 L F
.42593 .3962 m .42125 .40728 L p .4239 .39456 L .484 .921 0 r
F P
0 g
s
.42492 .39595 m .43129 .40112 L .42338 .39385 L 0 .11 0 r
F
.42295 .39327 m .42783 .39702 L .42959 .39871 L F
.42282 .3931 m .42783 .39702 L p .42295 .39327 L F P
0 g
s
.42381 .39444 m .4325 .40282 L .43269 .4031 L 0 .11 0 r
F
.42375 .39436 m .4325 .40282 L .42381 .39444 L F
.42375 .39436 m .43143 .40131 L .4325 .40282 L F
.40543 .39816 m .42247 .39262 L .40318 .39365 L .361 .474 0 r
F
.42247 .39262 m .42165 .39151 L .40318 .39365 L F
.40621 .39974 m .4239 .39456 L .40543 .39816 L F
.41268 .40443 m .4239 .39456 L p .40621 .39974 L F P
0 g
s
.42282 .3931 m .42088 .39158 L .41841 .39676 L p 0 .373 .922 r
F P
0 g
s
.42088 .39158 m .42345 .39395 L .42375 .39436 L 0 .11 0 r
F
.42345 .39395 m .43143 .40131 L .42375 .39436 L F
.42247 .39262 m .42823 .39074 L .42165 .39151 L .361 .474 0 r
F
.42088 .39158 m .4306 .40014 L .43143 .40131 L 0 .11 0 r
F
.40891 .40515 m .41268 .40443 L .40621 .39974 L .361 .474 0 r
F
.40921 .40576 m .41087 .4069 L .41071 .40682 L 0 .21 .176 r
F
.39586 .41189 m .40446 .4156 L .396 .41253 L 0 .275 .485 r
F
.38555 .41863 m .39385 .42177 L .38488 .41554 L 0 .275 .488 r
F
.34043 .41238 m .37401 .41176 L .37425 .41272 L .363 .489 0 r
F
.34043 .41238 m .37425 .41272 L .3742 .41273 L F
.34043 .41238 m .37425 .41273 L .36334 .41456 L F
.35423 .41541 m .35033 .41455 L .34999 .41445 L p 0 0 0 r
F P
0 g
s
.36533 .41572 m .35033 .41455 L .35423 .41541 L p 0 .248 .85 r
F P
0 g
s
.35429 .4174 m .36496 .42463 L .36486 .425 L 0 .304 .704 r
F
.35458 .41748 m .36496 .42463 L .35429 .4174 L F
.35059 .41698 m .35708 .41826 L p .35391 .4173 L .083 0 0 r
F P
0 g
s
.33891 .41451 m .34796 .4148 L .35708 .41826 L .363 .489 0 r
F
.35033 .41455 m .36533 .41572 L .35777 .4155 L p 0 0 0 r
F P
0 g
s
.35423 .41541 m .35033 .41455 L p .35406 .41638 L 0 .304 .704 r
F P
0 g
s
.35033 .41455 m .35419 .41564 L .35411 .41611 L 0 .304 .704 r
F
.35033 .41455 m .35423 .41541 L p .35419 .41564 L F P
0 g
s
.35109 .41503 m .35033 .41455 L p .35777 .4155 L 0 0 0 r
F P
0 g
s
.35777 .4155 m .36533 .41572 L .36704 .41394 L p 0 .32 .899 r
F P
0 g
s
.36533 .41572 m .37953 .41319 L .37425 .41273 L p 0 .319 .899 r
F P
0 g
s
.36704 .41394 m .36533 .41572 L p .37425 .41273 L 0 .319 .899 r
F P
0 g
s
.36493 .41645 m .36533 .41572 L p .35423 .41541 L 0 .248 .85 r
F P
0 g
s
.36533 .41572 m .35777 .4155 L p .3709 .41781 L 0 .298 .641 r
F P
0 g
s
.35416 .41581 m .36451 .41774 L .36324 .41823 L .361 .474 0 r
F
.35423 .41541 m .36451 .41774 L .35416 .41581 L F
.3542 .41557 m .35461 .4155 L .35459 .41549 L F
.35407 .41633 m .35416 .41581 L .36324 .41823 L F
.34796 .4148 m .35777 .4155 L .35708 .41826 L .363 .489 0 r
F
.35781 .41816 m .35708 .41826 L p .35777 .4155 L F P
0 g
s
.35778 .41612 m .3709 .41781 L .35777 .4155 L 0 .298 .641 r
F
.39012 .4166 m .37953 .41319 L .37425 .41273 L p 0 .275 .488 r
F P
0 g
s
.3387 .41609 m .3716 .43354 L .33878 .41549 L 0 .304 .704 r
F
.36179 .41941 m .36739 .41909 L p .36615 .42057 L .04 .604 0 r
F P
0 g
s
.36563 .42235 m .37098 .42379 L .36615 .42057 L 0 .304 .704 r
F
.36183 .4183 m .36032 .41824 L .36183 .4183 L 0 .298 .641 r
F
.3578 .41713 m .36032 .41824 L .36183 .4183 L F
.36032 .41824 m .36032 .41824 L .36183 .4183 L F
.33806 .41574 m .35777 .4157 L .35775 .41424 L .363 .489 0 r
F
.35781 .41777 m .3708 .42287 L .3578 .41713 L 0 .298 .641 r
F
.35383 .41774 m .37147 .43379 L .3538 .41792 L 0 .304 .704 r
F
.33874 .41583 m .35708 .41826 L .35059 .41698 L p .083 0 0 r
F P
0 g
s
.33806 .41574 m .35708 .41826 L .35781 .41816 L p .363 .489 0 r
F P
0 g
s
.37091 .41704 m .36533 .41572 L p .3709 .41781 L 0 .298 .641 r
F P
0 g
s
.33806 .41574 m .35781 .41816 L .35777 .4157 L .363 .489 0 r
F
.35157 .41532 m .37086 .41995 L .35955 .41635 L 0 .298 .641 r
F
.37086 .41995 m .37086 .41955 L .35955 .41635 L F
.35157 .41532 m .37084 .4209 L .37086 .41995 L F
.36556 .42261 m .37466 .42742 L .36496 .42463 L 0 .304 .704 r
F
.35977 .41854 m .37074 .42605 L .3708 .42287 L 0 .298 .641 r
F
.3538 .41792 m .36402 .42787 L .35367 .41869 L 0 .304 .704 r
F
.35708 .41826 m .33874 .41583 L p .34042 .4162 L .082 0 0 r
F P
0 g
s
.37111 .40717 m .41847 .38721 L .37112 .40652 L .361 .474 0 r
F
.41167 .38234 m .41699 .38842 L .43281 .37275 L .363 .489 0 r
F
.33806 .41574 m .41386 .39101 L .41167 .38234 L F
.40506 .40283 m .42088 .39158 L .41655 .38885 L p 0 .391 .915 r
F P
0 g
s
.41179 .39268 m .40506 .40283 L p .41655 .38885 L 0 .391 .915 r
F P
0 g
s
.41386 .39101 m .41732 .38989 L .41655 .38885 L .363 .489 0 r
F
.41386 .39101 m .41655 .38885 L .41167 .38234 L F
.41655 .38885 m .42088 .39158 L .43281 .37275 L p 0 .393 .885 r
F P
0 g
s
.42088 .39158 m .42053 .39182 L p .42061 .39188 L 0 .373 .922 r
F P
0 g
s
.42053 .39182 m .40506 .40283 L p .42061 .39188 L 0 .373 .922 r
F P
0 g
s
.40949 .40632 m .41685 .41116 L .41749 .41262 L 0 .21 .176 r
F
.396 .41253 m .40466 .41718 L .39615 .41323 L 0 .275 .485 r
F
.39503 .41154 m .39056 .40961 L p .39452 .4117 L 0 .355 .99 r
F P
0 g
s
.37442 .41341 m .39012 .4166 L .37425 .41273 L 0 .275 .488 r
F
.39609 .41295 m .38509 .41651 L p .38425 .41265 L .361 .474 0 r
F P
0 g
s
.39056 .40961 m .39034 .41305 L p .39452 .4117 L 0 .355 .99 r
F P
0 g
s
.38366 .40996 m .39513 .40856 L .39497 .4078 L .361 .474 0 r
F
.38378 .4105 m .39513 .40856 L .38366 .40996 L F
.38304 .4071 m .39459 .40607 L .38425 .41265 L F
.38509 .41651 m .39609 .41295 L p .38451 .41384 L F P
0 g
s
.39056 .40961 m .37953 .41319 L .38473 .41487 L p 0 .355 .99 r
F P
0 g
s
.39034 .41305 m .39056 .40961 L p .38473 .41487 L 0 .355 .99 r
F P
0 g
s
.39266 .41286 m .39573 .41132 L .39609 .41295 L .361 .474 0 r
F
.40108 .41306 m .39573 .41131 L p .39588 .41198 L 0 .275 .485 r
F P
0 g
s
.39573 .41132 m .40867 .40482 L .39609 .41295 L .361 .474 0 r
F
.37953 .41319 m .39056 .40961 L .38532 .40914 L p 0 .357 .946 r
F P
0 g
s
.31846 .41029 m .38429 .40496 L .38532 .40914 L .363 .489 0 r
F
.31846 .41029 m .38532 .40914 L .377 .41184 L F
.37964 .41098 m .37953 .41319 L p .38532 .40914 L 0 .357 .946 r
F P
0 g
s
.39056 .40961 m .38532 .40914 L p .39588 .41198 L 0 .275 .485 r
F P
0 g
s
.38549 .40982 m .39588 .41198 L .38532 .40914 L 0 .275 .485 r
F
.39573 .41131 m .39056 .40961 L p .39588 .41198 L F P
0 g
s
.39351 .41913 m .39012 .4166 L p .39385 .42177 L 0 .275 .488 r
F P
0 g
s
.38509 .41651 m .39609 .41295 L .39352 .41917 L closepath p .351 .889 0 r
F P
0 g
s
.38604 .41208 m .39609 .41295 L .38509 .41651 L closepath p .296 .892 0 r
F P
0 g
s
.39056 .40961 m .396 .41253 L .39615 .41323 L 0 .275 .485 r
F
.39056 .40961 m .39586 .41189 L .396 .41253 L F
.38576 .41094 m .39699 .41705 L .39656 .41508 L F
.37337 .40916 m .38033 .41076 L .3848 .40703 L .363 .489 0 r
F
.33806 .41574 m .37431 .41297 L .37337 .40916 L F
.37425 .41273 m .37953 .41319 L .37964 .41098 L p 0 .357 .946 r
F P
0 g
s
.3521 .41781 m .35708 .41826 L .34042 .4162 L .082 0 0 r
F
.33841 .41593 m .3387 .41609 L .33872 .41598 L 0 .304 .704 r
F
.39459 .40607 m .40867 .40482 L .39525 .40912 L .361 .474 0 r
F
.39056 .40961 m .40506 .40283 L .40078 .40152 L p 0 .378 .953 r
F P
0 g
s
.39405 .40484 m .39056 .40961 L p .40078 .40152 L 0 .378 .953 r
F P
0 g
s
.33806 .41574 m .39254 .40558 L .39318 .40527 L .363 .489 0 r
F
.38033 .41076 m .38532 .40914 L .3848 .40703 L F
.38532 .40914 m .39056 .40961 L .39405 .40484 L p 0 .377 .954 r
F P
0 g
s
.38594 .41165 m .39699 .41705 L .38576 .41094 L 0 .275 .485 r
F
.38033 .41076 m .38604 .41208 L .38532 .40914 L .363 .489 0 r
F
.37494 .41567 m .37497 .41566 L p .37493 .41566 L F P
0 g
s
.40873 .40478 m .40874 .40478 L .40873 .40479 L .361 .474 0 r
F
.40506 .40283 m .40873 .40479 L p .42061 .39188 L 0 .373 .922 r
F P
0 g
s
.41841 .39676 m .42088 .39158 L p .40873 .40479 L 0 .373 .922 r
F P
0 g
s
.4088 .40475 m .41841 .39676 L .41268 .40443 L .361 .474 0 r
F
.41841 .39676 m .41865 .39657 L .41865 .39657 L F
.41841 .39676 m .41865 .39657 L .41268 .40443 L F
.4239 .39456 m .41268 .40443 L .41781 .39035 L p .482 .967 0 r
F P
0 g
s
.39609 .41295 m .40939 .40612 L p .39513 .40856 L .361 .474 0 r
F P
0 g
s
.40696 .40537 m .40867 .40482 L .40734 .40549 L .361 .474 0 r
F
.40696 .40537 m .40734 .40549 L .39573 .41132 L F
.39525 .40912 m .40696 .40537 L .39573 .41132 L F
.40506 .40283 m .39056 .40961 L .39573 .41131 L p 0 .366 .972 r
F P
0 g
s
.40322 .40756 m .40506 .40283 L p .39573 .41131 L 0 .366 .972 r
F P
0 g
s
.40873 .40479 m .40506 .40283 L .40322 .40756 L p 0 .366 .972 r
F P
0 g
s
.40939 .40612 m .39609 .41295 L p .40873 .40478 L .361 .474 0 r
F P
0 g
s
.40939 .40612 m .39609 .41295 L .40233 .40394 L p .388 .948 0 r
F P
0 g
s
.40506 .40283 m .40921 .40576 L .40939 .40612 L 0 .21 .176 r
F
.40446 .4156 m .40108 .41306 L p .4048 .41824 L 0 .275 .485 r
F P
0 g
s
.40447 .41564 m .39609 .41295 L .40939 .40612 L p .416 .916 0 r
F P
0 g
s
.40914 .40604 m .40939 .40612 L .40949 .40632 L 0 .21 .176 r
F
.40506 .40283 m .40939 .40612 L .40914 .40604 L F
.40105 .40206 m .40955 .40644 L .40461 .40357 L F
.40122 .40238 m .40955 .40644 L .40105 .40206 L F
.41676 .38913 m .42015 .39197 L .42338 .39385 L 0 .11 0 r
F
.42125 .40728 m .41268 .40443 L .4239 .39456 L p .484 .921 0 r
F P
0 g
s
.4171 .38959 m .41932 .39139 L .41676 .38913 L 0 .11 0 r
F
.41932 .39139 m .42492 .39595 L .42017 .39198 L F
.41932 .39139 m .42017 .39198 L .41676 .38913 L F
.33806 .41574 m .39701 .40454 L .39801 .39618 L .363 .489 0 r
F
.39701 .40454 m .40186 .40362 L .40078 .40152 L F
.39701 .40454 m .40078 .40152 L .39801 .39618 L F
.40078 .40152 m .40506 .40283 L .41179 .39268 L p 0 .391 .916 r
F P
0 g
s
.40506 .40283 m .40078 .40152 L p .40906 .40545 L 0 .21 .176 r
F P
0 g
s
.38549 .40982 m .39656 .41508 L .39588 .41198 L 0 .275 .485 r
F
.37425 .41273 m .38033 .41076 L .37337 .40916 L .363 .489 0 r
F
.38532 .40914 m .37976 .40864 L .37964 .41098 L p 0 .357 .946 r
F P
0 g
s
.377 .41184 m .38532 .40914 L .38604 .41208 L .363 .489 0 r
F
.37976 .40864 m .38576 .41094 L .38549 .40982 L 0 .275 .485 r
F
.38576 .41094 m .39656 .41508 L .38549 .40982 L F
.41363 .41965 m .4113 .42073 L .41282 .41867 L p .427 .82 0 r
F P
0 g
s
.41282 .41867 m .41596 .41443 L p .41363 .41965 L .427 .82 0 r
F P
0 g
s
.41867 .41732 m .41363 .41965 L p .41596 .41443 L .427 .82 0 r
F P
0 g
s
.40411 .40798 m .42011 .42761 L .41781 .423 L 0 .21 .176 r
F
.39056 .40961 m .39573 .41131 L p .39586 .41189 L 0 .275 .485 r
F P
0 g
s
.39056 .40961 m .3967 .41574 L .39686 .41647 L 0 .275 .485 r
F
.39056 .40961 m .41093 .43177 L .41088 .4333 L F
.4003 .42648 m .40685 .43067 L .40021 .4289 L 0 .275 .488 r
F
.4135 .439 m .40685 .43067 L p .41305 .44069 L F P
0 g
s
.35775 .41424 m .37497 .41566 L .37431 .41297 L .363 .489 0 r
F
.36334 .41456 m .37425 .41273 L .37497 .41566 L F
.37425 .41273 m .36866 .41224 L .36704 .41394 L p 0 .319 .899 r
F P
0 g
s
.40685 .43067 m .40038 .42424 L p .36866 .41224 L 0 .275 .488 r
F P
0 g
s
.39056 .40961 m .41088 .4333 L .41072 .43803 L 0 .275 .485 r
F
.39056 .40961 m .41111 .42627 L .41104 .4284 L F
.39056 .40961 m .41114 .4254 L .41111 .42627 L F
.37293 .41907 m .38133 .42103 L .38112 .42268 L 0 .298 .641 r
F
.3716 .43354 m .37927 .43761 L .37414 .42847 L 0 .304 .704 r
F
.37296 .43083 m .38044 .43529 L .3801 .43597 L F
.37321 .43031 m .38044 .43529 L .37296 .43083 L F
.37296 .43083 m .3801 .43597 L .37147 .43379 L F
.3801 .43597 m .37928 .43759 L .37147 .43379 L F
.37074 .42605 m .37932 .43656 L .38001 .43123 L 0 .298 .641 r
F
.3708 .42287 m .38059 .42672 L .37084 .4209 L F
.37086 .41995 m .37999 .42214 L .37086 .41955 L F
.37086 .41995 m .38097 .42384 L .37999 .42214 L F
.37084 .4209 m .38097 .42384 L .37086 .41995 L F
.37466 .42742 m .37511 .42653 L .37761 .42899 L 0 .304 .704 r
F
.3708 .42287 m .38001 .43123 L .38059 .42672 L 0 .298 .641 r
F
.37074 .42605 m .38001 .43123 L .3708 .42287 L F
.36533 .41572 m .38089 .4244 L .38089 .42442 L F
.36533 .41572 m .38089 .42442 L .38063 .42641 L F
.36533 .41572 m .38055 .42705 L .3803 .429 L F
.36533 .41572 m .37991 .432 L .37975 .43322 L F
.36533 .41572 m .38748 .4312 L .38721 .43201 L F
.36533 .41572 m .38643 .43444 L .38595 .43593 L F
.36533 .41572 m .38595 .43593 L .38528 .43801 L F
.37425 .41273 m .37953 .41319 L p .37877 .43105 L 0 .275 .488 r
F P
0 g
s
.37431 .41297 m .38604 .41208 L .38033 .41076 L .363 .489 0 r
F
.37442 .41341 m .38555 .41863 L .38488 .41554 L 0 .275 .488 r
F
.37469 .41453 m .38555 .41863 L .37442 .41341 L F
.37953 .41319 m .386 .42067 L .38649 .42294 L F
.37953 .41319 m .38473 .41487 L p .385 .41609 L F P
0 g
s
.37953 .41319 m .385 .41609 L .38515 .41679 L 0 .275 .488 r
F
.37953 .41319 m .39417 .42431 L .39426 .42501 L F
.35157 .41532 m .36533 .41572 L p .36427 .41896 L 0 .298 .641 r
F P
0 g
s
.35777 .4157 m .37494 .41567 L .37493 .41566 L .363 .489 0 r
F
.33842 .41592 m .33872 .41596 L .33878 .41549 L 0 .304 .704 r
F
.33841 .41593 m .33872 .41596 L .33842 .41592 L F
.33841 .41593 m .33872 .41598 L .33872 .41596 L F
.33485 .41404 m .33841 .41593 L .33878 .41549 L F
.33485 .41404 m .37586 .44444 L .37927 .43761 L F
.35249 .41786 m .35253 .41798 L p .33669 .41568 L 0 .215 .819 r
F P
0 g
s
.35436 .41804 m .35708 .41826 L p .3521 .41781 L .082 0 0 r
F P
0 g
s
.34163 .42009 m .33669 .41568 L p .35253 .41798 L 0 .215 .819 r
F P
0 g
s
.35249 .41786 m .3521 .41781 L .34467 .41714 L .082 0 0 r
F
.35436 .41804 m .3521 .41781 L .35249 .41786 L F
.35708 .41826 m .33874 .41583 L p .33891 .41451 L .363 .489 0 r
F P
0 g
s
.3573 .41814 m .35708 .41826 L .35436 .41804 L p .172 .78 0 r
F P
0 g
s
.35249 .41786 m .35157 .41532 L p .36195 .4183 L 0 .298 .641 r
F P
0 g
s
.35781 .41816 m .35708 .41826 L .3573 .41814 L p .172 .78 0 r
F P
0 g
s
.36427 .41896 m .35436 .41804 L .36195 .4183 L 0 .298 .641 r
F
.35436 .41804 m .35249 .41786 L .36195 .4183 L F
.35157 .41532 m .35684 .41827 L .35781 .41836 L F
.35781 .41777 m .35781 .41836 L .35977 .41854 L F
.35157 .41532 m .35781 .41836 L .35781 .41777 L F
.36496 .42463 m .37321 .43031 L .36486 .425 L 0 .304 .704 r
F
.36931 .43809 m .37756 .44105 L .37531 .44553 L F
.37102 .43468 m .37756 .44105 L .36931 .43809 L F
.37102 .43468 m .37815 .43987 L .37756 .44105 L F
.37147 .43379 m .37815 .43987 L .37102 .43468 L F
.37756 .44105 m .38446 .44776 L .37531 .44553 L F
.36533 .41572 m .37915 .43784 L .37832 .44427 L 0 .298 .641 r
F
.36687 .44297 m .38084 .45239 L .37597 .45862 L 0 .304 .704 r
F
.36931 .43809 m .38084 .45239 L .36687 .44297 L F
.37531 .44553 m .38446 .44776 L .38084 .45239 L F
.36533 .41572 m .37832 .44427 L .37716 .45317 L 0 .298 .641 r
F
.36533 .41572 m .38483 .43939 L .38323 .44436 L F
.36504 .43151 m .37102 .43468 L .36462 .43227 L 0 .304 .704 r
F
.36462 .43227 m .37102 .43468 L .36931 .43809 L F
.36402 .42787 m .37102 .43468 L .36323 .43055 L F
.37954 .45453 m .38067 .45713 L .37544 .46177 L 0 .305 .722 r
F
.37544 .46177 m .38084 .45764 L .38667 .47569 L F
.3721 .45197 m .3882 .47965 L .36804 .46008 L 0 .304 .704 r
F
.37597 .45862 m .37824 .45929 L .377 .46039 L F
.37824 .45929 m .38896 .46245 L .377 .46039 L F
.377 .46039 m .38896 .46245 L .38202 .46901 L F
.38084 .45239 m .38896 .46245 L .37597 .45862 L F
.3882 .47965 m .39561 .47966 L p .33485 .41404 L F P
0 g
s
.38896 .46245 m .39989 .47601 L .38202 .46901 L 0 .304 .704 r
F
.39989 .47601 m .39831 .47735 L .38202 .46901 L F
.38202 .46901 m .39831 .47735 L .3882 .47965 L F
.38302 .47172 m .37727 .4662 L p .38031 .46314 L 0 .298 .641 r
F P
0 g
s
.37463 .47704 m .3882 .47965 L p .33485 .41404 L 0 .304 .704 r
F P
0 g
s
.37727 .4662 m .37643 .4654 L p .38031 .46314 L 0 .298 .641 r
F P
0 g
s
.33485 .41404 m .38401 .46713 L .38696 .46434 L 0 .304 .704 r
F
.36533 .41572 m .38031 .46314 L .37643 .4654 L 0 .298 .641 r
F
.35367 .41869 m .36931 .43809 L .35345 .41992 L 0 .304 .704 r
F
.35345 .41992 m .36687 .44297 L .35314 .42176 L F
.36378 .44913 m .3721 .45197 L .36804 .46008 L F
.36687 .44297 m .3721 .45197 L .36378 .44913 L F
.37643 .4654 m .36693 .4528 L p .36533 .41572 L 0 .298 .641 r
F P
0 g
s
.36323 .43055 m .36504 .43151 L .36462 .43227 L 0 .304 .704 r
F
.36693 .4528 m .35884 .43546 L p .36533 .41572 L 0 .298 .641 r
F P
0 g
s
.35781 .41816 m .37494 .41567 L p .35777 .4157 L .363 .489 0 r
F P
0 g
s
.35777 .4157 m .37497 .41566 L .35775 .41424 L .363 .489 0 r
F
.37005 .41638 m .35781 .41816 L p .35777 .4155 L F P
0 g
s
.37497 .41566 m .37005 .41638 L p .35777 .4155 L .363 .489 0 r
F P
0 g
s
.3597 .41518 m .37497 .41566 L .35777 .4155 L .363 .489 0 r
F
.33921 .41227 m .37497 .41566 L .33891 .41451 L F
.37497 .41566 m .35781 .41816 L p .3599 .41684 L .172 .78 0 r
F P
0 g
s
.34796 .4148 m .3597 .41518 L .35777 .4155 L .363 .489 0 r
F
.35777 .4155 m .35157 .41532 L .35109 .41503 L p 0 0 0 r
F P
0 g
s
.36866 .41224 m .35157 .41532 L .35777 .4155 L p 0 .32 .899 r
F P
0 g
s
.36704 .41394 m .36866 .41224 L p .35777 .4155 L 0 .32 .899 r
F P
0 g
s
.35157 .41532 m .36866 .41224 L .3702 .41525 L p 0 .236 .814 r
F P
0 g
s
.35157 .41532 m .3578 .41716 L .3578 .41713 L 0 .298 .641 r
F
.35157 .41532 m .35781 .41777 L .3578 .41716 L F
.35777 .4155 m .35157 .41532 L p .35778 .41612 L F P
0 g
s
.35157 .41532 m .37066 .42994 L .37074 .42605 L 0 .298 .641 r
F
.35522 .41756 m .35157 .41532 L p .37019 .41525 L 0 .236 .814 r
F P
0 g
s
.37019 .41525 m .3702 .41525 L .35943 .41691 L 0 .236 .814 r
F
.37019 .41525 m .35943 .41691 L .35522 .41756 L F
.35157 .41532 m .35791 .42482 L .35789 .42294 L 0 .298 .641 r
F
.38709 .44139 m .38767 .44269 L .38544 .44651 L 0 .304 .704 r
F
.38813 .4419 m .38857 .4425 L .38544 .44651 L F
.38295 .4497 m .39388 .4578 L .38855 .44253 L F
.38544 .44651 m .39209 .45256 L .38446 .44776 L F
.39209 .45256 m .39256 .4536 L .38446 .44776 L F
.38446 .44776 m .38685 .44949 L .38658 .44983 L F
.38685 .44949 m .39357 .45433 L .38658 .44983 L F
.38658 .44983 m .39357 .45433 L .39434 .45737 L F
.35157 .41532 m .38933 .45208 L .39135 .44577 L 0 .298 .641 r
F
.38295 .4497 m .38456 .45557 L .38866 .45393 L 0 .304 .704 r
F
.38456 .45557 m .38696 .46434 L .38866 .45393 L F
.38866 .45393 m .38696 .46434 L .39388 .4578 L F
.37815 .45583 m .38696 .46434 L .38295 .4497 L F
.38084 .45239 m .39434 .45737 L .38896 .46245 L F
.38446 .44776 m .39434 .45737 L .38084 .45239 L F
.39357 .45433 m .39471 .45702 L .39434 .45737 L F
.39471 .45702 m .40035 .47414 L .39988 .47357 L .295 .533 0 r
F
.38696 .46434 m .39944 .47639 L .39388 .4578 L 0 .304 .704 r
F
.35157 .41532 m .39701 .4687 L .40128 .46371 L 0 .298 .641 r
F
.35157 .41532 m .39641 .46939 L .39701 .4687 L F
.39561 .47966 m .3882 .47965 L p .39831 .47735 L 0 .304 .704 r
F P
0 g
s
.38302 .47172 m .39403 .47884 L p .35157 .41532 L 0 .298 .641 r
F P
0 g
s
.35884 .43546 m .35249 .41786 L p .36427 .41896 L 0 .298 .641 r
F P
0 g
s
.35789 .42294 m .37039 .44348 L .3705 .43814 L 0 .298 .641 r
F
.35791 .42482 m .37039 .44348 L .35789 .42294 L F
.37066 .42994 m .37932 .43656 L .37074 .42605 L F
.37643 .4654 m .38302 .47172 L p .35157 .41532 L F P
0 g
s
.36693 .4528 m .37643 .4654 L p .35157 .41532 L 0 .298 .641 r
F P
0 g
s
.35157 .41532 m .35884 .43546 L .36693 .4528 L p 0 .298 .641 r
F P
0 g
s
.37873 .43196 m .35884 .43546 L .35253 .41798 L p 0 .236 .814 r
F P
0 g
s
.34542 .4173 m .3529 .41792 L p .34467 .41714 L .082 0 0 r
F P
0 g
s
.3529 .41792 m .35436 .41804 L p .35249 .41786 L .082 0 0 r
F P
0 g
s
.3529 .41792 m .35249 .41786 L .34467 .41714 L .082 0 0 r
F
.35157 .41532 m .35522 .41756 L p .3529 .41792 L 0 .236 .814 r
F P
0 g
s
.35253 .41798 m .35249 .41786 L p .3529 .41792 L 0 .236 .814 r
F P
0 g
s
.35249 .41786 m .35157 .41532 L p .3529 .41792 L 0 .236 .814 r
F P
0 g
s
.3533 .41786 m .35522 .41756 L .3573 .41814 L .172 .78 0 r
F
.35436 .41804 m .3529 .41792 L p .3573 .41814 L F P
0 g
s
.34467 .41714 m .3521 .41781 L .34042 .4162 L .082 0 0 r
F
.33885 .41501 m .39055 .38164 L .37935 .37769 L .363 .489 0 r
F
.33882 .41525 m .39055 .38164 L .33885 .41501 L F
.33806 .41574 m .33882 .41525 L .33885 .41501 L F
.33485 .41404 m .33896 .41418 L p .33873 .41592 L 0 .304 .704 r
F P
0 g
s
.33896 .41418 m .33487 .41404 L p .33891 .41454 L 0 .304 .704 r
F P
0 g
s
.33487 .41405 m .33891 .41454 L .33487 .41404 L 0 .304 .704 r
F
.33891 .41454 m .33891 .41454 L .33487 .41404 L F
.33487 .41404 m .33485 .41404 L p .33487 .41405 L F P
0 g
s
.33485 .41404 m .33883 .41512 L .33891 .41454 L 0 .304 .704 r
F
.34818 .38 m .38806 .36741 L p .34864 .38005 L 0 .359 .956 r
F P
0 g
s
.33889 .41466 m .37182 .37204 L .33895 .41422 L .363 .489 0 r
F
.33485 .41404 m .35157 .41532 L .35249 .41786 L p 0 .215 .819 r
F P
0 g
s
.33485 .41404 m .3388 .41539 L .33883 .41512 L 0 .304 .704 r
F
.33873 .41592 m .33525 .41543 L .33485 .41404 L F
.33525 .41543 m .33485 .41404 L p .33525 .41543 L F P
0 g
s
.36313 .46991 m .37463 .47704 L p .33485 .41404 L 0 .304 .704 r
F P
0 g
s
.35651 .46362 m .36313 .46991 L p .33485 .41404 L 0 .304 .704 r
F P
0 g
s
.33647 .41561 m .33559 .41553 L p .33826 .41578 L .082 0 0 r
F P
0 g
s
.33485 .41404 m .33647 .41561 L .33703 .41566 L 0 .304 .704 r
F
.33598 .41559 m .33826 .41578 L .33559 .41553 L .082 0 0 r
F
.3474 .45113 m .35651 .46362 L p .33485 .41404 L 0 .304 .704 r
F P
0 g
s
.33485 .41404 m .34049 .43397 L .3474 .45113 L p 0 .304 .704 r
F P
0 g
s
.33525 .41543 m .33485 .41404 L .33669 .41569 L p 0 .215 .819 r
F P
0 g
s
.33669 .41569 m .33697 .41593 L p .33559 .41553 L 0 .215 .819 r
F P
0 g
s
.35265 .42458 m .36313 .46991 L .35204 .42812 L 0 .304 .704 r
F
.37463 .47704 m .36313 .46991 L p .35265 .42458 L F P
0 g
s
.35314 .42176 m .37463 .47704 L .35265 .42458 L 0 .304 .704 r
F
.35884 .43546 m .34049 .43397 L .33526 .41549 L p 0 .215 .819 r
F P
0 g
s
.33526 .41549 m .33525 .41543 L p .33532 .4155 L 0 .215 .819 r
F P
0 g
s
.33526 .41549 m .33532 .4155 L .35884 .43546 L 0 .215 .819 r
F
.33697 .41593 m .35884 .43546 L p .33525 .41543 L F P
0 g
s
.32514 .41401 m .32652 .41478 L .33647 .41561 L p .207 0 0 r
F P
0 g
s
.33525 .41543 m .33669 .41569 L .33559 .41553 L 0 .215 .819 r
F
.33598 .41559 m .33669 .41569 L .33826 .41578 L .082 0 0 r
F
.33988 .41612 m .33987 .41612 L p .33669 .41569 L F P
0 g
s
.33987 .41612 m .33826 .41578 L p .33669 .41569 L .082 0 0 r
F P
0 g
s
.3402 .41619 m .33988 .41612 L p .33592 .41558 L .082 0 0 r
F P
0 g
s
.33592 .41558 m .33988 .41612 L .33598 .41559 L .082 0 0 r
F
.33485 .41404 m .33878 .41549 L .3388 .41539 L 0 .304 .704 r
F
.33826 .41578 m .34542 .4173 L p .33874 .41583 L .082 0 0 r
F P
0 g
s
.33669 .41568 m .33485 .41404 L p .35245 .41786 L 0 .215 .819 r
F P
0 g
s
.35245 .41786 m .35249 .41786 L .33988 .41612 L 0 .215 .819 r
F
.35245 .41786 m .33988 .41612 L .33669 .41568 L F
.3529 .41792 m .34542 .4173 L p .3533 .41786 L .172 .78 0 r
F P
0 g
s
.3533 .41786 m .3573 .41814 L .3529 .41792 L .172 .78 0 r
F
.35943 .41691 m .3573 .41814 L p .35522 .41756 L F P
0 g
s
.3702 .41525 m .37497 .41566 L p .3599 .41684 L .172 .78 0 r
F P
0 g
s
.35684 .41827 m .37074 .42605 L .35977 .41854 L 0 .298 .641 r
F
.3573 .41814 m .36334 .41466 L p .35781 .41816 L .172 .78 0 r
F P
0 g
s
.36183 .4183 m .3708 .42287 L .37084 .4209 L 0 .298 .641 r
F
.36032 .41824 m .3708 .42287 L .36183 .4183 L F
.35781 .41816 m .37497 .41566 L .36868 .41851 L p .171 .779 0 r
F P
0 g
s
.36699 .41846 m .37086 .41955 L .37088 .41858 L 0 .298 .641 r
F
.36868 .41851 m .37497 .41566 L p .37088 .41858 L .171 .779 0 r
F P
0 g
s
.3702 .41525 m .37873 .43196 L .35522 .41756 L p 0 .236 .814 r
F P
0 g
s
.35522 .41756 m .35522 .41756 L p .35943 .41691 L 0 .236 .814 r
F P
0 g
s
.35943 .41691 m .35943 .41691 L p .35522 .41756 L .172 .78 0 r
F P
0 g
s
.35943 .41691 m .3702 .41525 L .35522 .41756 L 0 .236 .814 r
F
.35522 .41756 m .37873 .43196 L p .35253 .41798 L F P
0 g
s
.36015 .4165 m .35943 .41691 L p .35318 .41785 L .172 .78 0 r
F P
0 g
s
.35318 .41785 m .35943 .41691 L .3533 .41786 L .172 .78 0 r
F
.36334 .41466 m .3702 .41525 L p .3599 .41684 L F P
0 g
s
.38923 .4262 m .38908 .42623 L p .38906 .42276 L .337 .779 0 r
F P
0 g
s
.38896 .42615 m .38908 .42623 L .38909 .42619 L 0 .298 .641 r
F
.389 .42615 m .38909 .42619 L .38908 .42623 L F
.38672 .42465 m .38906 .42276 L p .38908 .42623 L .337 .779 0 r
F P
0 g
s
.36866 .41224 m .39476 .42897 L .3942 .42457 L 0 .275 .488 r
F
.37953 .41319 m .39486 .42973 L .39504 .43113 L F
.37953 .41319 m .39448 .42678 L .39466 .42816 L F
.37953 .41319 m .39466 .42816 L .39486 .42973 L F
.37953 .41319 m .4067 .435 L .4066 .4378 L F
.38097 .42384 m .38799 .42962 L .38908 .42623 L 0 .298 .641 r
F
.38097 .42384 m .38908 .42623 L .38896 .42615 L F
.38721 .43201 m .39412 .43715 L .38643 .43444 L F
.38832 .42858 m .39557 .43263 L .38748 .4312 L F
.38833 .42855 m .39552 .43257 L .38832 .42858 L F
.38748 .4312 m .39446 .43608 L .38721 .43201 L F
.389 .42615 m .38908 .42623 L .38833 .42855 L F
.38833 .42855 m .38908 .42623 L .39546 .43254 L F
.39309 .44036 m .40081 .44348 L .39937 .44593 L F
.37953 .41319 m .39975 .44151 L .39953 .44748 L 0 .275 .488 r
F
.38089 .42442 m .38833 .42855 L .38832 .42858 L 0 .298 .641 r
F
.38089 .4244 m .38833 .42855 L .38089 .42442 L F
.38063 .42641 m .38832 .42858 L .38748 .4312 L F
.38089 .42442 m .38832 .42858 L .38063 .42641 L F
.38059 .42672 m .38799 .42962 L .38097 .42384 L F
.39659 .45065 m .4047 .45972 L .39555 .45242 L F
.39202 .45843 m .4031 .46159 L .39783 .46774 L F
.39555 .45242 m .4031 .46159 L .39202 .45843 L F
.40128 .46371 m .40777 .48134 L .4134 .47551 L F
.4031 .46159 m .41403 .47486 L .39783 .46774 L F
.41574 .47525 m .40556 .46793 L p .37953 .41319 L 0 .275 .488 r
F P
0 g
s
.3803 .429 m .38721 .43201 L .38643 .43444 L 0 .298 .641 r
F
.38055 .42705 m .38721 .43201 L .3803 .429 L F
.38528 .43801 m .39246 .44232 L .39158 .44505 L F
.38595 .43593 m .39246 .44232 L .38528 .43801 L F
.39158 .44505 m .39659 .45065 L .39099 .44688 L F
.38323 .44436 m .39555 .45242 L .39202 .45843 L F
.38483 .43939 m .39555 .45242 L .38323 .44436 L F
.39135 .44577 m .39341 .45606 L .39694 .45005 L F
.39341 .45606 m .40128 .46371 L .39694 .45005 L F
.39701 .4687 m .40777 .48134 L .40128 .46371 L F
.40556 .46793 m .39902 .46157 L p .37953 .41319 L 0 .275 .488 r
F P
0 g
s
.38001 .43123 m .38632 .43477 L .38059 .42672 L 0 .298 .641 r
F
.38001 .43123 m .38447 .44051 L .38632 .43477 L F
.38709 .44139 m .38813 .4419 L .38767 .44269 L 0 .304 .704 r
F
.38447 .44051 m .39135 .44577 L .38632 .43477 L 0 .298 .641 r
F
.38483 .43939 m .39158 .44505 L .39099 .44688 L F
.38528 .43801 m .39158 .44505 L .38483 .43939 L F
.38933 .45208 m .39341 .45606 L .39135 .44577 L F
.39902 .46157 m .38883 .44902 L p .37953 .41319 L 0 .275 .488 r
F P
0 g
s
.37932 .43656 m .38447 .44051 L .38001 .43123 L 0 .298 .641 r
F
.37975 .43322 m .38528 .43801 L .38483 .43939 L F
.37991 .432 m .38528 .43801 L .37975 .43322 L F
.38883 .44902 m .37873 .43196 L p .37953 .41319 L 0 .275 .488 r
F P
0 g
s
.37497 .41566 m .38604 .41208 L p .37431 .41297 L .363 .489 0 r
F P
0 g
s
.38604 .41208 m .37497 .41566 L p .37401 .41176 L .363 .489 0 r
F P
0 g
s
.37497 .41566 m .38604 .41208 L .38509 .41651 L closepath p .296 .892 0 r
F P
0 g
s
.37431 .41297 m .38033 .41076 L .37425 .41273 L .363 .489 0 r
F
.3742 .41273 m .37425 .41272 L .37425 .41273 L F
.3329 .41067 m .37401 .41176 L .34043 .41238 L F
.37976 .40864 m .36866 .41224 L .37425 .41273 L p 0 .357 .946 r
F P
0 g
s
.37964 .41098 m .37976 .40864 L p .37425 .41273 L 0 .357 .946 r
F P
0 g
s
.36866 .41224 m .37976 .40864 L .3813 .41165 L p 0 .244 .804 r
F P
0 g
s
.38604 .41208 m .37497 .41566 L .37478 .41377 L p .297 .892 0 r
F P
0 g
s
.37584 .41342 m .38604 .41208 L .37478 .41377 L .297 .892 0 r
F
.37873 .43196 m .36866 .41224 L .37425 .41273 L p 0 .275 .488 r
F P
0 g
s
.37877 .43105 m .37873 .43196 L .37425 .41273 L 0 .275 .488 r
F
.37425 .41273 m .36866 .41224 L p .37442 .41341 L F P
0 g
s
.36866 .41224 m .37469 .41453 L .37442 .41341 L 0 .275 .488 r
F
.36866 .41224 m .39542 .43419 L .39476 .42897 L F
.37188 .41471 m .36866 .41224 L p .3813 .41165 L 0 .244 .804 r
F P
0 g
s
.3813 .41165 m .38604 .41208 L p .37475 .41357 L .297 .892 0 r
F P
0 g
s
.38649 .42294 m .39504 .43113 L .39562 .43572 L 0 .275 .488 r
F
.386 .42067 m .39504 .43113 L .38649 .42294 L F
.36866 .41224 m .37682 .42317 L .3763 .42104 L F
.36866 .41224 m .38935 .43606 L .38839 .43167 L F
.36866 .41224 m .39606 .43922 L .39542 .43419 L F
.40556 .46793 m .41574 .47525 L p .36866 .41224 L F P
0 g
s
.39902 .46157 m .40556 .46793 L p .36866 .41224 L 0 .275 .488 r
F P
0 g
s
.38883 .44902 m .39902 .46157 L p .36866 .41224 L 0 .275 .488 r
F P
0 g
s
.36866 .41224 m .37873 .43196 L .38883 .44902 L p 0 .275 .488 r
F P
0 g
s
.3702 .41525 m .36866 .41224 L .37188 .41471 L p 0 .244 .804 r
F P
0 g
s
.36334 .41466 m .37449 .41104 L .37478 .41377 L p .297 .892 0 r
F P
0 g
s
.37478 .41377 m .37497 .41566 L .3702 .41525 L p .297 .892 0 r
F P
0 g
s
.3702 .41525 m .36334 .41466 L p .37478 .41377 L .297 .892 0 r
F P
0 g
s
.3763 .42104 m .39054 .44153 L .38935 .43606 L 0 .275 .488 r
F
.37682 .42317 m .39054 .44153 L .3763 .42104 L F
.38982 .4284 m .37873 .43196 L .3702 .41525 L p 0 .244 .804 r
F P
0 g
s
.37188 .41471 m .38982 .4284 L p .3702 .41525 L 0 .244 .804 r
F P
0 g
s
.3813 .41165 m .38982 .4284 L .37188 .41471 L p 0 .244 .804 r
F P
0 g
s
.37478 .41377 m .37475 .41357 L p .37584 .41342 L .297 .892 0 r
F P
0 g
s
.37475 .41357 m .37449 .41104 L .3813 .41165 L p .297 .892 0 r
F P
0 g
s
.37976 .40864 m .38643 .41295 L .39094 .4141 L 0 .275 .485 r
F
.38643 .41295 m .41103 .42889 L .39094 .4141 L F
.39094 .4141 m .41103 .42889 L .41119 .42399 L F
.39615 .41323 m .40466 .41718 L .40488 .41888 L F
.38509 .41651 m .39371 .4207 L .38515 .41679 L 0 .275 .488 r
F
.38682 .41705 m .39371 .4207 L .38509 .41651 L F
.39699 .41705 m .40516 .42105 L .39656 .41508 L 0 .275 .485 r
F
.39393 .4224 m .4003 .42648 L .39417 .42431 L 0 .275 .488 r
F
.40018 .42977 m .40674 .43386 L .4067 .435 L F
.40021 .4289 m .40674 .43386 L .40018 .42977 L F
.4067 .435 m .41318 .4402 L .4066 .4378 L F
.39855 .42418 m .40705 .43572 L .4064 .43068 L 0 .275 .485 r
F
.38515 .41679 m .39371 .4207 L .39393 .4224 L 0 .275 .488 r
F
.39371 .4207 m .40038 .42424 L .39393 .4224 L F
.37976 .40864 m .39941 .42814 L .39855 .42418 L 0 .275 .485 r
F
.39426 .42501 m .40021 .4289 L .40018 .42977 L 0 .275 .488 r
F
.39417 .42431 m .40021 .4289 L .39426 .42501 L F
.39941 .42814 m .40705 .43572 L .39855 .42418 L 0 .275 .485 r
F
.39686 .41647 m .40563 .42465 L .40583 .42622 L F
.3967 .41574 m .40563 .42465 L .39686 .41647 L F
.40516 .42105 m .41119 .42399 L .4048 .41824 L F
.39476 .42897 m .40009 .43239 L .3942 .42457 L 0 .275 .488 r
F
.39448 .42678 m .4001 .43189 L .39466 .42816 L F
.4001 .43189 m .4066 .4378 L .40005 .43349 L F
.40641 .4432 m .4113 .4472 L .40664 .43659 L F
.40653 .43991 m .41241 .44308 L .41184 .44517 L F
.4066 .4378 m .41241 .44308 L .40653 .43991 L F
.4066 .4378 m .41318 .4402 L .41241 .44308 L F
.37976 .40864 m .40774 .44108 L .40705 .43572 L 0 .275 .485 r
F
.40488 .41888 m .4113 .42073 L .41122 .42298 L F
.40466 .41718 m .4113 .42073 L .40488 .41888 L F
.39056 .40961 m .41122 .42298 L .41114 .4254 L F
.39504 .43113 m .39998 .43526 L .39993 .43679 L 0 .275 .488 r
F
.39486 .42973 m .39998 .43526 L .39504 .43113 L F
.39998 .43526 m .40645 .44224 L .39993 .43679 L F
.40012 .43886 m .40026 .43869 L p .40201 .44144 L .359 .682 0 r
F P
0 g
s
.40213 .44118 m .40201 .44144 L .40026 .43869 L .359 .682 0 r
F
.39989 .43785 m .40621 .4492 L .40641 .4432 L 0 .275 .488 r
F
.39993 .43679 m .40638 .44425 L .39975 .44151 L F
.39486 .42973 m .40005 .43349 L .39998 .43526 L F
.39466 .42816 m .40005 .43349 L .39486 .42973 L F
.39998 .43526 m .40653 .43991 L .40645 .44224 L F
.40005 .43349 m .40653 .43991 L .39998 .43526 L F
.39989 .43785 m .40641 .4432 L .40009 .43239 L F
.40616 .45049 m .41073 .44929 L .40925 .45481 L F
.40638 .44425 m .41073 .44929 L .40616 .45049 L F
.40645 .44224 m .41184 .44517 L .41124 .44741 L F
.40653 .43991 m .41184 .44517 L .40645 .44224 L F
.40641 .4432 m .40981 .45274 L .4113 .4472 L F
.40621 .4492 m .40981 .45274 L .40641 .4432 L F
.40981 .45274 m .4173 .46012 L .4113 .4472 L F
.41184 .44517 m .42054 .45378 L .41124 .44741 L F
.40925 .45481 m .41834 .45809 L .41551 .46359 L F
.41073 .44929 m .41834 .45809 L .40925 .45481 L F
.40638 .44425 m .41933 .45615 L .41834 .45809 L F
.40645 .44224 m .41933 .45615 L .40638 .44425 L F
.4113 .4472 m .42018 .45449 L .41305 .44069 L F
.37976 .40864 m .41791 .46002 L .41936 .45454 L 0 .275 .485 r
F
.39056 .40961 m .42019 .45137 L .41851 .45775 L F
.37976 .40864 m .41734 .43973 L .41755 .43312 L F
.39056 .40961 m .41104 .4284 L .41099 .43 L F
.39504 .43113 m .39993 .43679 L .39562 .43572 L 0 .275 .488 r
F
.39542 .43419 m .39989 .43785 L .39476 .42897 L F
.39542 .43419 m .39971 .4428 L .39989 .43785 L F
.39971 .4428 m .40621 .4492 L .39989 .43785 L F
.40621 .4492 m .4084 .45799 L .40981 .45274 L F
.40981 .45274 m .41468 .46522 L .4173 .46012 L F
.4084 .45799 m .41468 .46522 L .40981 .45274 L F
.41468 .46522 m .4256 .47779 L .4173 .46012 L F
.41656 .46449 m .42669 .47184 L p .37976 .40864 L 0 .275 .485 r
F P
0 g
s
.42669 .47184 m .41656 .46449 L p .39056 .40961 L 0 .275 .485 r
F P
0 g
s
.39606 .43922 m .39971 .4428 L .39542 .43419 L 0 .275 .488 r
F
.39971 .4428 m .406 .45522 L .40621 .4492 L F
.406 .45522 m .4084 .45799 L .40621 .4492 L F
.39953 .44748 m .41551 .46359 L .41243 .46959 L F
.39975 .44151 m .41551 .46359 L .39953 .44748 L F
.41005 .4581 m .41656 .46449 L p .37976 .40864 L 0 .275 .485 r
F P
0 g
s
.41656 .46449 m .41005 .4581 L p .39056 .40961 L 0 .275 .485 r
F P
0 g
s
.39606 .43922 m .39952 .44777 L .39971 .4428 L 0 .275 .488 r
F
.39952 .44777 m .406 .45522 L .39971 .4428 L F
.3999 .44551 m .41005 .4581 L p .37976 .40864 L 0 .275 .485 r
F P
0 g
s
.41005 .4581 m .3999 .44551 L p .39056 .40961 L 0 .275 .485 r
F P
0 g
s
.38982 .4284 m .37976 .40864 L .39056 .40961 L p 0 .275 .485 r
F P
0 g
s
.3999 .44551 m .38982 .4284 L p .39056 .40961 L 0 .275 .485 r
F P
0 g
s
.37976 .40864 m .38982 .4284 L .3999 .44551 L p 0 .275 .485 r
F P
0 g
s
.41017 .41897 m .38982 .4284 L .3813 .41165 L p 0 .25 .793 r
F P
0 g
s
.37976 .40864 m .38594 .41165 L .38576 .41094 L 0 .275 .485 r
F
.3813 .41165 m .37976 .40864 L .38428 .41017 L p 0 .25 .793 r
F P
0 g
s
.38429 .40496 m .40182 .40354 L .38604 .41208 L .363 .489 0 r
F
.38604 .41208 m .40197 .40383 L p .3848 .40703 L F P
0 g
s
.41781 .39035 m .41268 .40443 L p .41751 .39014 L .482 .967 0 r
F P
0 g
s
.41766 .39034 m .42939 .402 L .42748 .3994 L 0 .11 0 r
F
.31846 .41029 m .41726 .38981 L .40971 .39714 L .363 .489 0 r
F
.41751 .39014 m .40971 .39714 L p .41726 .38981 L F P
0 g
s
.40105 .40206 m .40906 .40545 L .40078 .40152 L 0 .21 .176 r
F
.40122 .40238 m .41039 .40812 L .40955 .40644 L F
.39569 .40404 m .40078 .40153 L .40182 .40354 L .363 .489 0 r
F
.31846 .41029 m .39928 .39864 L .39569 .40404 L F
.39928 .39864 m .40078 .40153 L .39569 .40404 L F
.40197 .40383 m .38604 .41208 L p .40182 .40354 L F P
0 g
s
.39871 .40254 m .39726 .40046 L .39405 .40484 L p 0 .378 .953 r
F P
0 g
s
.39318 .40527 m .40197 .40383 L .40186 .40362 L .363 .489 0 r
F
.39255 .40558 m .40197 .40383 L .39318 .40527 L F
.39609 .41295 m .38604 .41208 L .40197 .40383 L p .388 .948 0 r
F P
0 g
s
.40575 .40499 m .40197 .40383 L .39726 .40046 L 0 .21 .176 r
F
.39726 .40046 m .37976 .40864 L .38532 .40914 L p 0 .377 .954 r
F P
0 g
s
.39405 .40484 m .39726 .40046 L p .38532 .40914 L 0 .377 .954 r
F P
0 g
s
.37976 .40864 m .39726 .40046 L .39889 .40279 L p 0 .25 .793 r
F P
0 g
s
.4 .40322 m .39858 .40308 L p .39889 .40279 L .482 .967 0 r
F P
0 g
s
.38604 .41208 m .3881 .40828 L p .4 .40322 L .389 .948 0 r
F P
0 g
s
.39858 .40308 m .4 .40322 L p .3881 .40828 L .389 .948 0 r
F P
0 g
s
.40197 .40383 m .38604 .41208 L p .4 .40322 L .389 .948 0 r
F P
0 g
s
.37976 .40864 m .39889 .40279 L .39858 .40308 L 0 .25 .793 r
F
.38532 .40914 m .37976 .40864 L p .38549 .40982 L 0 .275 .485 r
F P
0 g
s
.3881 .40828 m .38604 .41208 L p .38428 .41017 L .389 .948 0 r
F P
0 g
s
.38931 .41188 m .38428 .41017 L p .39858 .40308 L 0 .25 .793 r
F P
0 g
s
.39318 .40527 m .39255 .40558 L .39318 .40527 L .363 .489 0 r
F
.39254 .40558 m .39255 .40558 L .39318 .40527 L F
.38428 .41017 m .37976 .40864 L p .39858 .40308 L 0 .25 .793 r
F P
0 g
s
.38604 .41208 m .3813 .41165 L p .38428 .41017 L .389 .948 0 r
F P
0 g
s
.3881 .40828 m .3881 .40828 L p .38428 .41017 L .389 .948 0 r
F P
0 g
s
.3881 .40828 m .3913 .40237 L .39858 .40308 L p .389 .948 0 r
F P
0 g
s
.40233 .40394 m .39609 .41295 L p .40197 .40383 L .388 .948 0 r
F P
0 g
s
.41017 .41897 m .38931 .41188 L p .39858 .40308 L 0 .25 .793 r
F P
0 g
s
.39889 .40279 m .39896 .40289 L p .39858 .40308 L 0 .25 .793 r
F P
0 g
s
.39896 .40289 m .41017 .41897 L p .39858 .40308 L 0 .25 .793 r
F P
0 g
s
.39858 .40308 m .39853 .40307 L p .39889 .40279 L .482 .967 0 r
F P
0 g
s
.3913 .40237 m .39326 .40064 L p .39889 .40279 L .482 .967 0 r
F P
0 g
s
.39853 .40307 m .3913 .40237 L p .39889 .40279 L .482 .967 0 r
F P
0 g
s
.40197 .40383 m .39896 .40289 L .40072 .40293 L 0 .21 .176 r
F
.39896 .40289 m .39726 .40046 L p .40072 .40293 L F P
0 g
s
.39726 .40046 m .40506 .40283 L p .40575 .40499 L 0 .21 .176 r
F P
0 g
s
.39928 .39864 m .40971 .39714 L .40078 .40153 L .363 .489 0 r
F
.39726 .40046 m .40179 .40349 L .40151 .40293 L 0 .21 .176 r
F
.39726 .40046 m .40151 .40293 L .40122 .40238 L F
.39726 .40046 m .40496 .40961 L .40411 .40798 L F
.40078 .40152 m .39726 .40046 L p .40105 .40206 L F P
0 g
s
.39801 .39618 m .4012 .40119 L .41387 .39101 L .363 .489 0 r
F
.40151 .40293 m .41834 .41457 L .41728 .41214 L 0 .21 .176 r
F
.40179 .40349 m .41834 .41457 L .40151 .40293 L F
.40151 .40293 m .41039 .40812 L .40122 .40238 L F
.39726 .40046 m .42506 .42238 L .4237 .41817 L F
.40186 .40362 m .40265 .40347 L .39801 .39618 L .363 .489 0 r
F
.4171 .38959 m .43189 .40197 L .43129 .40112 L 0 .11 0 r
F
.39711 .39399 m .41322 .3844 L .41726 .38981 L .363 .489 0 r
F
.41655 .38885 m .41498 .38787 L .41179 .39268 L p 0 .391 .915 r
F P
0 g
s
.41498 .38787 m .41719 .38971 L .4171 .38959 L 0 .11 0 r
F
.41719 .38971 m .43189 .40197 L .4171 .38959 L F
.40265 .40347 m .41751 .39014 L p .41387 .39101 L .363 .489 0 r
F P
0 g
s
.41719 .38971 m .43272 .40314 L .43189 .40197 L 0 .11 0 r
F
.41731 .38988 m .43272 .40314 L .41719 .38971 L F
.41387 .39101 m .41751 .39014 L .41732 .38989 L .363 .489 0 r
F
.40971 .39714 m .40265 .40347 L p .40182 .40354 L F P
0 g
s
.40078 .40153 m .40971 .39714 L .40182 .40354 L .363 .489 0 r
F
.41751 .39014 m .40265 .40347 L p .41655 .38948 L .482 .967 0 r
F P
0 g
s
.40955 .40644 m .40939 .40612 L .40461 .40357 L 0 .21 .176 r
F
.40873 .40479 m .40506 .40283 L p .40906 .40545 L F P
0 g
s
.40506 .40283 m .40873 .40479 L p .40921 .40576 L 0 .21 .176 r
F P
0 g
s
.40461 .40357 m .40939 .40612 L .40906 .40545 L 0 .21 .176 r
F
.40506 .40283 m .42245 .42399 L .42484 .42945 L F
.40506 .40283 m .41846 .41486 L .41919 .41651 L F
.40506 .40283 m .42075 .42008 L .42245 .42399 L F
.40506 .40283 m .41919 .41651 L .41964 .41755 L F
.40506 .40283 m .41964 .41755 L .4203 .41905 L F
.40506 .40283 m .4203 .41905 L .42075 .42008 L F
.40506 .40283 m .41823 .41432 L .41846 .41486 L F
.40506 .40283 m .42342 .41729 L .42412 .41946 L F
.44885 .46177 m .4396 .45399 L p .40506 .40283 L F P
0 g
s
.4396 .45399 m .43316 .44754 L p .40506 .40283 L 0 .21 .176 r
F P
0 g
s
.41755 .43312 m .42392 .43724 L .41773 .42719 L 0 .275 .485 r
F
.42437 .43555 m .41773 .42719 L p .42392 .43724 L F P
0 g
s
.41751 .43433 m .42405 .43675 L .42329 .43963 L 0 .275 .485 r
F
.4176 .43152 m .42405 .43675 L .41751 .43433 L F
.43316 .44754 m .42232 .4352 L p .40506 .40283 L 0 .21 .176 r
F P
0 g
s
.41773 .42719 m .4113 .42073 L p .41119 .42399 L 0 .275 .485 r
F P
0 g
s
.41119 .42399 m .41755 .43312 L .41773 .42719 L 0 .275 .485 r
F
.41114 .4254 m .41773 .42719 L .41763 .43038 L F
.41122 .42298 m .41773 .42719 L .41114 .4254 L F
.42232 .4352 m .41017 .41897 L p .40506 .40283 L 0 .21 .176 r
F P
0 g
s
.41268 .40443 m .40265 .40347 L .41751 .39014 L p .482 .967 0 r
F P
0 g
s
.43595 .40747 m .42847 .41277 L .43266 .40401 L p .472 .827 0 r
F P
0 g
s
.41847 .39087 m .43496 .40631 L .43272 .40314 L 0 .11 0 r
F
.41498 .38787 m .41736 .39007 L .41847 .39087 L F
.41736 .39007 m .43496 .40631 L .41847 .39087 L F
.41498 .38787 m .41731 .38988 L .41719 .38971 L F
.42783 .39702 m .42088 .39158 L .41498 .38787 L p F P
0 g
s
.37887 .39046 m .39787 .38422 L .39711 .39399 L .363 .489 0 r
F
.39787 .38422 m .43281 .37275 L .4077 .38768 L F
.39787 .38422 m .4077 .38768 L .39711 .39399 L F
.42962 .40521 m .42225 .39648 L p .42088 .39158 L 0 .11 0 r
F P
0 g
s
.41498 .38787 m .41466 .3881 L p .4147 .38814 L 0 .391 .916 r
F P
0 g
s
.41466 .3881 m .39726 .40046 L p .4147 .38814 L 0 .391 .916 r
F P
0 g
s
.39726 .40046 m .40078 .40152 L p .4147 .38814 L 0 .391 .916 r
F P
0 g
s
.41179 .39268 m .41498 .38787 L p .40078 .40152 L 0 .391 .916 r
F P
0 g
s
.41655 .38948 m .41571 .38939 L p .416 .38908 L .512 .958 0 r
F P
0 g
s
.39726 .40046 m .40122 .40238 L .40105 .40206 L 0 .21 .176 r
F
.39726 .40046 m .42388 .42726 L .42353 .42646 L F
.39726 .40046 m .42353 .42646 L .42198 .42291 L F
.42559 .42356 m .42485 .4239 L p .42486 .42282 L .425 .765 0 r
F P
0 g
s
.39726 .40046 m .42657 .42708 L .42506 .42238 L 0 .21 .176 r
F
.40265 .40347 m .4 .40322 L p .40102 .40109 L .482 .967 0 r
F P
0 g
s
.39726 .40046 m .416 .38908 L .41571 .38939 L 0 .255 .768 r
F
.4012 .40119 m .40265 .40347 L .41387 .39101 L .363 .489 0 r
F
.41571 .38939 m .41655 .38948 L p .40406 .39867 L .482 .967 0 r
F P
0 g
s
.41566 .38943 m .41571 .38939 L .41569 .38941 L 0 .255 .768 r
F
.39726 .40046 m .41571 .38939 L .41566 .38943 L F
.40265 .40347 m .40406 .39867 L p .41655 .38948 L .482 .967 0 r
F P
0 g
s
.40111 .40102 m .39726 .40046 L p .41569 .38941 L 0 .255 .768 r
F P
0 g
s
.39726 .40046 m .41498 .38787 L .416 .38908 L p 0 .255 .768 r
F P
0 g
s
.40406 .39867 m .40707 .38844 L .41571 .38939 L p .482 .967 0 r
F P
0 g
s
.39726 .40046 m .40411 .40798 L .40345 .40668 L 0 .21 .176 r
F
.4396 .45399 m .44885 .46177 L p .39726 .40046 L F P
0 g
s
.43316 .44754 m .4396 .45399 L p .39726 .40046 L 0 .21 .176 r
F P
0 g
s
.42232 .4352 m .43316 .44754 L p .39726 .40046 L 0 .21 .176 r
F P
0 g
s
.39726 .40046 m .41017 .41897 L .42232 .4352 L p 0 .21 .176 r
F P
0 g
s
.39889 .40279 m .39726 .40046 L .40111 .40102 L p 0 .255 .769 r
F P
0 g
s
.40707 .38844 m .40406 .39866 L p .40102 .40109 L .482 .967 0 r
F P
0 g
s
.40406 .39866 m .40406 .39867 L p .40111 .40102 L .482 .967 0 r
F P
0 g
s
.40102 .40109 m .40406 .39866 L .40111 .40102 L .482 .967 0 r
F
.40406 .39867 m .40265 .40347 L p .40102 .40109 L F P
0 g
s
.40436 .4015 m .40111 .40102 L p .41569 .38941 L 0 .255 .768 r
F P
0 g
s
.41571 .38939 m .41569 .38938 L p .416 .38908 L .512 .958 0 r
F P
0 g
s
.416 .38908 m .42962 .40521 L .40436 .4015 L p 0 .255 .768 r
F P
0 g
s
.41498 .38787 m .41655 .38885 L p .41756 .39021 L 0 .11 0 r
F P
0 g
s
.42225 .39648 m .416 .38908 L p .41756 .39021 L 0 .11 0 r
F P
0 g
s
.416 .38908 m .41498 .38787 L p .41756 .39021 L 0 .11 0 r
F P
0 g
s
.41655 .38885 m .42088 .39158 L p .42225 .39648 L 0 .11 0 r
F P
0 g
s
.43281 .37275 m .41806 .38964 L p .41726 .38981 L .363 .489 0 r
F P
0 g
s
.41322 .3844 m .43281 .37275 L .41726 .38981 L .363 .489 0 r
F
.41498 .38787 m .41809 .39092 L .41766 .39034 L 0 .11 0 r
F
.41732 .38989 m .41806 .38964 L .41167 .38234 L .363 .489 0 r
F
.43281 .37275 m .41498 .38787 L .41655 .38885 L p 0 .393 .885 r
F P
0 g
s
.41498 .38787 m .4171 .38959 L .41676 .38913 L 0 .11 0 r
F
.41498 .38787 m .4454 .41902 L .44307 .4154 L F
.44124 .41476 m .43486 .41927 L .43889 .41236 L p .464 .777 0 r
F P
0 g
s
.41498 .38787 m .45033 .42666 L .44773 .42264 L 0 .11 0 r
F
.41498 .38787 m .4546 .42994 L .45176 .42554 L F
.46061 .43923 m .46926 .44744 L p .41498 .38787 L F P
0 g
s
.45423 .43272 m .46061 .43923 L p .41498 .38787 L 0 .11 0 r
F P
0 g
s
.443 .42062 m .45423 .43272 L p .41498 .38787 L 0 .11 0 r
F P
0 g
s
.41498 .38787 m .42962 .40521 L .443 .42062 L p 0 .11 0 r
F P
0 g
s
.416 .38908 m .41498 .38787 L .41712 .38799 L p 0 .256 .754 r
F P
0 g
s
.41806 .38964 m .43281 .37275 L p .41699 .38842 L .363 .489 0 r
F P
0 g
s
.41251 .36737 m .43281 .37275 L p .37887 .39046 L .363 .489 0 r
F P
0 g
s
.31846 .41029 m .36698 .38815 L .37887 .39046 L .363 .489 0 r
F
.36698 .38815 m .41251 .36737 L .37887 .39046 L F
.41806 .38964 m .41655 .38948 L p .41698 .38813 L .512 .958 0 r
F P
0 g
s
.43801 .37705 m .43783 .3772 L p .43785 .37722 L 0 .374 .892 r
F P
0 g
s
.43783 .3772 m .42088 .39158 L p .43785 .37722 L 0 .374 .892 r
F P
0 g
s
.42415 .39489 m .43927 .40952 L .44062 .4116 L 0 .11 0 r
F
.42088 .39158 m .42381 .39444 L .42415 .39489 L F
.42381 .39444 m .43927 .40952 L .42415 .39489 L F
.42247 .39262 m .4239 .39456 L .42823 .39074 L .361 .474 0 r
F
.42823 .39074 m .4239 .39456 L p .42282 .3931 L F P
0 g
s
.42206 .39207 m .42429 .39159 L .42282 .3931 L .361 .474 0 r
F
.42429 .39159 m .42823 .39074 L .42282 .3931 L F
.42203 .39203 m .43872 .37784 L .42823 .39074 L F
.42088 .39158 m .42282 .3931 L p .43785 .37722 L 0 .374 .892 r
F P
0 g
s
.43753 .37799 m .43801 .37705 L p .42282 .3931 L 0 .374 .892 r
F P
0 g
s
.43924 .37845 m .42823 .39074 L p .43872 .37784 L .361 .474 0 r
F P
0 g
s
.42088 .39158 m .43801 .37705 L .43281 .37275 L closepath p 0 .394 .884 r
F P
0 g
s
.43924 .37845 m .42823 .39074 L .43281 .37275 L p .512 .958 0 r
F P
0 g
s
.41806 .38964 m .43281 .37275 L .42823 .39074 L closepath p .512 .958 0 r
F P
0 g
s
.43281 .37275 m .41806 .38964 L .41882 .38634 L p .512 .958 0 r
F P
0 g
s
.41498 .38787 m .43281 .37275 L p .43273 .37282 L 0 .256 .754 r
F P
0 g
s
.41712 .38799 m .41498 .38787 L p .43282 .37275 L 0 .256 .754 r
F P
0 g
s
.41882 .38634 m .42225 .37143 L .43281 .37275 L p .512 .958 0 r
F P
0 g
s
.43281 .37275 m .43282 .37275 L p .43273 .37282 L 0 .256 .754 r
F P
0 g
s
.41882 .38634 m .41806 .38964 L p .41698 .38813 L .512 .958 0 r
F P
0 g
s
.43746 .39396 m .42823 .39074 L .43924 .37845 L p .508 .913 0 r
F P
0 g
s
.43282 .37275 m .44796 .38968 L .41712 .38799 L p 0 .256 .754 r
F P
0 g
s
.42225 .37143 m .41882 .38634 L p .41712 .38799 L .512 .958 0 r
F P
0 g
s
.41698 .38813 m .41698 .38813 L .41712 .38799 L .512 .958 0 r
F
.41698 .38813 m .42225 .37143 L .41712 .38799 L F
.41024 .38489 m .4142 .38045 L p .41655 .38948 L F P
0 g
s
.4142 .38045 m .42225 .37143 L p .41655 .38948 L .512 .958 0 r
F P
0 g
s
.41751 .39014 m .41806 .38964 L p .41732 .38989 L .363 .489 0 r
F P
0 g
s
.41809 .39092 m .42939 .402 L .41766 .39034 L 0 .11 0 r
F
.41806 .38964 m .41751 .39014 L p .41726 .38981 L .363 .489 0 r
F P
0 g
s
.41655 .38948 m .41806 .38964 L .41751 .39014 L p .482 .967 0 r
F P
0 g
s
.41751 .39014 m .41806 .38964 L .41781 .39035 L p .482 .967 0 r
F P
0 g
s
.42015 .39197 m .42016 .39197 L .42016 .39197 L 0 .11 0 r
F
.42015 .39197 m .42016 .39197 L .42338 .39385 L F
.42016 .39197 m .42492 .39595 L .4239 .39456 L F
.42016 .39197 m .4239 .39456 L .42338 .39385 L F
.42088 .39158 m .42347 .39421 L .42334 .3941 L F
.42088 .39158 m .42295 .39327 L .42322 .39364 L F
.42433 .39155 m .42823 .39074 L .42429 .39159 L .361 .474 0 r
F
.42088 .39158 m .42282 .3931 L p .42295 .39327 L 0 .11 0 r
F P
0 g
s
.42088 .39158 m .42375 .39436 L .42381 .39444 L 0 .11 0 r
F
.42088 .39158 m .4342 .40524 L .43529 .40678 L F
.42088 .39158 m .45237 .42648 L .45609 .43224 L F
.42088 .39158 m .44257 .41463 L .44479 .41808 L F
.42088 .39158 m .44222 .41409 L .44257 .41463 L F
.46926 .44744 m .46061 .43923 L p .42088 .39158 L F P
0 g
s
.46061 .43923 m .45423 .43272 L p .42088 .39158 L 0 .11 0 r
F P
0 g
s
.45423 .43272 m .443 .42062 L p .42088 .39158 L 0 .11 0 r
F P
0 g
s
.443 .42062 m .42962 .40521 L p .42088 .39158 L 0 .11 0 r
F P
0 g
s
.41806 .38964 m .42823 .39074 L .4239 .39456 L p .482 .967 0 r
F P
0 g
s
.42347 .39421 m .43384 .40473 L .42334 .3941 L 0 .11 0 r
F
.41781 .39035 m .41806 .38964 L p .4239 .39456 L .482 .967 0 r
F P
0 g
s
.42584 .3959 m .42959 .39871 L .43035 .39979 L 0 .11 0 r
F
.4275 .39705 m .42959 .39871 L .42584 .3959 L F
.42843 .39823 m .43035 .39979 L .4306 .40014 L F
.4239 .39456 m .42823 .39074 L .42593 .3962 L p .484 .921 0 r
F P
0 g
s
.42425 .39504 m .43384 .40473 L .4342 .40524 L 0 .11 0 r
F
.42334 .3941 m .42422 .39499 L .42425 .39504 L F
.42422 .39499 m .43384 .40473 L .42425 .39504 L F
.42783 .39702 m .42959 .39871 L p .42959 .39871 L F P
0 g
s
.42748 .3994 m .43758 .41003 L .43496 .40631 L 0 .11 0 r
F
.42939 .402 m .43758 .41003 L .42748 .3994 L F
.43399 .39509 m .42984 .39906 L .43746 .39396 L .35 .424 0 r
F
.43036 .3998 m .43746 .39396 L p .42984 .39906 L F P
0 g
s
.42823 .39074 m .43746 .39396 L .43036 .3998 L p .484 .921 0 r
F P
0 g
s
.42959 .39871 m .42783 .39702 L p .43129 .40112 L 0 .11 0 r
F P
0 g
s
.42593 .3962 m .42823 .39074 L p .43036 .3998 L .484 .921 0 r
F P
0 g
s
.43036 .3998 m .43746 .39396 L .43331 .40264 L p .473 .828 0 r
F P
0 g
s
.43129 .40112 m .43733 .4065 L .43729 .40646 L 0 .11 0 r
F
.43129 .40112 m .43729 .40646 L .43414 .40343 L F
.43189 .40197 m .43733 .4065 L .43129 .40112 L F
.43189 .40197 m .43821 .40786 L .43733 .4065 L F
.43272 .40314 m .43821 .40786 L .43189 .40197 L F
.43143 .40131 m .43773 .40713 L .4325 .40282 L F
.43143 .40131 m .43668 .40549 L .43773 .40713 L F
.43414 .40343 m .43729 .40646 L .43509 .4042 L F
.43509 .4042 m .43733 .4065 L .43668 .40549 L F
.43331 .40264 m .43746 .39396 L p .43733 .4065 L .472 .827 0 r
F P
0 g
s
.44796 .38968 m .42962 .40521 L .416 .38908 L p 0 .256 .754 r
F P
0 g
s
.41712 .38799 m .44796 .38968 L p .416 .38908 L 0 .256 .754 r
F P
0 g
s
.42123 .3532 m .41829 .35445 L .38842 .36449 L 0 .359 .956 r
F
.42123 .3532 m .38842 .36449 L .38822 .36447 L F
.36483 .36654 m .35374 .37024 L p .35238 .37247 L .359 .472 0 r
F P
0 g
s
.34813 .37416 m .35102 .37292 L .37587 .36532 L 0 .355 .991 r
F
.3763 .36546 m .37587 .36532 L .47511 .33495 L F
.34813 .37416 m .37587 .36532 L .3763 .36546 L F
.47521 .33495 m .37077 .36717 L p .47511 .33495 L F P
0 g
s
.37077 .36717 m .34474 .37521 L p .37077 .36717 L 0 .355 .991 r
F P
0 g
s
.37077 .36717 m .47511 .33495 L .37077 .36717 L 0 .355 .991 r
F
.36291 .36896 m .36483 .36654 L .35238 .37247 L .359 .472 0 r
F
.47747 .32687 m .4827 .32904 L p .4755 .33144 L 0 .355 .991 r
F P
0 g
s
.43706 .31754 m .33001 .34786 L p .43607 .31336 L 0 .282 .885 r
F P
0 g
s
.32472 .34645 m .43599 .31301 L .33001 .34786 L 0 .282 .885 r
F
.43599 .31301 m .45136 .30839 L .43607 .31336 L F
.43599 .31301 m .43607 .31336 L .33001 .34786 L F
.32472 .34645 m .43187 .3031 L .43377 .30362 L F
.3135 .34346 m .3373 .33535 L p .32472 .34645 L F P
0 g
s
.3373 .33535 m .43187 .3031 L p .33489 .34234 L 0 .282 .885 r
F P
0 g
s
.3373 .33535 m .33489 .34234 L .32472 .34645 L 0 .282 .885 r
F
.20953 .38446 m .20979 .38435 L p .19691 .38322 L .411 .655 0 r
F P
0 g
s
.20112 .37039 m .20979 .38435 L .22055 .38069 L closepath p .386 .639 0 r
F P
0 g
s
.2119 .36669 m .22055 .38069 L .22078 .38063 L p .356 .617 0 r
F P
0 g
s
.33001 .34786 m .23127 .37583 L p .32472 .34645 L 0 .282 .885 r
F P
0 g
s
.23127 .37583 m .23122 .37584 L p .23127 .37583 L 0 .282 .885 r
F P
0 g
s
.23127 .37583 m .32472 .34645 L .23127 .37583 L 0 .282 .885 r
F
.23121 .3756 m .32472 .34645 L .23122 .37584 L F
.22248 .37832 m .32472 .34645 L .22248 .37832 L F
.22288 .37773 m .32472 .34645 L .22245 .37833 L F
.2119 .36669 m .22078 .38063 L .22612 .37326 L .356 .617 0 r
F
.33599 .36874 m .32836 .37099 L p .32845 .36609 L 0 .321 .956 r
F P
0 g
s
.32836 .37099 m .22982 .40015 L p .32202 .36831 L 0 .321 .956 r
F P
0 g
s
.32202 .36831 m .32845 .36609 L .32836 .37099 L 0 .321 .956 r
F
.19351 .30099 m .20644 .32196 L .22069 .31986 L closepath p .283 .56 0 r
F P
0 g
s
.19351 .30099 m .17732 .30517 L .20644 .32196 L closepath p .356 .618 0 r
F P
0 g
s
.20855 .30006 m .19351 .30099 L .22069 .31986 L closepath p .284 .56 0 r
F P
0 g
s
.19351 .30099 m .20855 .30006 L p .19009 .30775 L .243 .075 0 r
F P
0 g
s
.22075 .36427 m .2119 .36669 L .22555 .3723 L p .356 .617 0 r
F P
0 g
s
.22555 .3723 m .2119 .36669 L p .22612 .37326 L .356 .617 0 r
F P
0 g
s
.20112 .37039 m .1912 .37441 L p .19888 .37178 L .178 0 0 r
F P
0 g
s
.1912 .37441 m .20112 .37039 L p .19679 .3725 L .178 0 0 r
F P
0 g
s
.1912 .37441 m .20112 .37039 L p .17872 .36834 L .407 .627 0 r
F P
0 g
s
.2119 .36669 m .20112 .37039 L .22055 .38069 L closepath p .386 .639 0 r
F P
0 g
s
.2119 .36669 m .22075 .36427 L p .20674 .36908 L .178 0 0 r
F P
0 g
s
.20419 .38074 m .1912 .37441 L .21372 .36669 L 0 .256 .831 r
F
.18337 .37759 m .18623 .38217 L p .19126 .38266 L .411 .655 0 r
F P
0 g
s
.20419 .38074 m .19691 .38322 L p .19123 .37443 L 0 .256 .831 r
F P
0 g
s
.20112 .37039 m .2119 .36669 L p .20674 .36908 L .178 0 0 r
F P
0 g
s
.20305 .38382 m .19493 .38612 L p .20103 .38362 L 0 .282 .885 r
F P
0 g
s
.19493 .38612 m .15628 .39707 L p .19404 .38572 L 0 .282 .885 r
F P
0 g
s
.19404 .38572 m .20103 .38362 L .19493 .38612 L 0 .282 .885 r
F
.19523 .38062 m .18337 .37759 L p .19126 .38266 L .411 .655 0 r
F P
0 g
s
.15628 .39707 m .19691 .38322 L p .20103 .38362 L 0 .282 .885 r
F P
0 g
s
.19819 .3852 m .20305 .38382 L p .19915 .38669 L 0 .282 .885 r
F P
0 g
s
.23858 .3758 m .18975 .39239 L p .27795 .37701 L 0 .255 .828 r
F P
0 g
s
.16761 .40984 m .1915 .39059 L .19585 .38911 L 0 .282 .885 r
F
.15628 .39707 m .19819 .3852 L p .1915 .39059 L F P
0 g
s
.16761 .40984 m .16002 .40129 L p .1915 .39059 L 0 .282 .885 r
F P
0 g
s
.16002 .40129 m .15628 .39707 L p .1915 .39059 L 0 .282 .885 r
F P
0 g
s
.22055 .38069 m .20979 .38435 L .228 .38944 L closepath p .392 .704 0 r
F P
0 g
s
.20979 .38435 m .22055 .38069 L p .22042 .38076 L .258 .11 0 r
F P
0 g
s
.20979 .38435 m .21726 .39307 L .228 .38944 L closepath p .392 .704 0 r
F P
0 g
s
.21726 .39307 m .20979 .38435 L .20953 .38446 L p .42 .718 0 r
F P
0 g
s
.23526 .38699 m .22522 .386 L .33001 .34786 L 0 .282 .885 r
F
.22522 .386 m .22518 .386 L .22521 .38599 L F
.22522 .386 m .22521 .38599 L .33001 .34786 L F
.22518 .386 m .22105 .38096 L .33001 .34786 L F
.22078 .38063 m .22055 .38069 L .22089 .38077 L p .357 .684 0 r
F P
0 g
s
.22089 .38077 m .22055 .38069 L .228 .38944 L p .357 .684 0 r
F P
0 g
s
.20968 .38441 m .20979 .38435 L .22042 .38076 L .258 .11 0 r
F
.22055 .38069 m .22078 .38063 L p .22042 .38076 L F P
0 g
s
.25317 .36962 m .33001 .34786 L p .20953 .38446 L 0 .282 .885 r
F P
0 g
s
.22518 .386 m .20953 .38446 L .22105 .38096 L 0 .282 .885 r
F
.23526 .38699 m .16761 .40984 L p .19585 .38911 L F P
0 g
s
.19585 .38911 m .20953 .38446 L .23526 .38699 L 0 .282 .885 r
F
.20953 .38446 m .196 .39211 L .21726 .39307 L p .42 .718 0 r
F P
0 g
s
.29104 .3716 m .27795 .37701 L p .2931 .37248 L 0 .255 .828 r
F P
0 g
s
.17497 .41638 m .16761 .40984 L .46718 .31817 L closepath p 0 .301 .92 r
F P
0 g
s
.46054 .31089 m .46718 .31817 L .22729 .39158 L p 0 .301 .92 r
F P
0 g
s
.22729 .39158 m .22723 .3916 L p .22805 .38942 L 0 .301 .92 r
F P
0 g
s
.228 .38944 m .22805 .38942 L p .22723 .3916 L 0 .301 .92 r
F P
0 g
s
.22805 .38942 m .46054 .31089 L p .22729 .39158 L 0 .301 .92 r
F P
0 g
s
.23526 .38699 m .33001 .34786 L .33273 .34859 L 0 .282 .885 r
F
.3307 .35447 m .33273 .34859 L .34128 .35086 L F
.23526 .38699 m .33273 .34859 L .3307 .35447 L F
.20103 .38362 m .3135 .34346 L .32472 .34645 L F
.22612 .37326 m .22078 .36427 L .22549 .36265 L 0 .256 .831 r
F
.22816 .37214 m .2255 .36265 L .27925 .34421 L F
.30752 .32391 m .22267 .35318 L p .2912 .31809 L 0 .244 .805 r
F P
0 g
s
.20192 .34787 m .22168 .35894 L p .21792 .34411 L .353 .586 0 r
F P
0 g
s
.22007 .34821 m .2912 .31809 L .22267 .35318 L 0 .244 .805 r
F
.21752 .34334 m .20192 .34787 L p .21792 .34411 L .353 .586 0 r
F P
0 g
s
.20192 .34787 m .2119 .36669 L .22075 .36427 L p .353 .586 0 r
F P
0 g
s
.22168 .35894 m .20192 .34787 L p .22075 .36427 L .353 .586 0 r
F P
0 g
s
.19113 .35162 m .20112 .37039 L .2119 .36669 L closepath p .383 .609 0 r
F P
0 g
s
.20192 .34787 m .19113 .35162 L .2119 .36669 L closepath p .383 .609 0 r
F P
0 g
s
.17758 .36621 m .1735 .35862 L .21757 .34344 L 0 .244 .805 r
F
.22007 .34821 m .21757 .34344 L .2912 .31809 L F
.21792 .34411 m .22168 .35894 L .22267 .35318 L .353 .586 0 r
F
.17758 .36621 m .21757 .34344 L .22007 .34821 L 0 .244 .805 r
F
.28699 .31922 m .2912 .31809 L p .1735 .35862 L F P
0 g
s
.22274 .35281 m .21771 .34328 L p .21792 .34411 L .353 .586 0 r
F P
0 g
s
.21792 .34411 m .22267 .35318 L .22274 .35281 L .353 .586 0 r
F
.22267 .35318 m .14533 .37986 L p .22007 .34821 L 0 .244 .805 r
F P
0 g
s
.21771 .34328 m .21752 .34334 L p .21792 .34411 L .353 .586 0 r
F P
0 g
s
.27925 .34421 m .22165 .35913 L .2822 .3426 L 0 .256 .831 r
F
.22165 .35908 m .2822 .3426 L p .22165 .35913 L F P
0 g
s
.22078 .36427 m .21825 .36001 L .27925 .34421 L 0 .256 .831 r
F
.37065 .36691 m .46469 .33504 L .47511 .33495 L 0 .355 .991 r
F
.35102 .37292 m .37066 .36638 L .37065 .36691 L F
.37066 .36638 m .46469 .33504 L .37065 .36691 L F
.31846 .41029 m .37887 .39046 L .39711 .39399 L .363 .489 0 r
F
.31846 .41029 m .32514 .41401 L p .33483 .41531 L .207 0 0 r
F P
0 g
s
.31846 .41029 m .33485 .41404 L .33525 .41543 L p 0 .199 .815 r
F P
0 g
s
.34438 .37532 m .37845 .36481 L p .34255 .37937 L 0 .355 .991 r
F P
0 g
s
.43974 .2783 m .44069 .27999 L p .39489 .30221 L 0 .256 .831 r
F P
0 g
s
.34933 .32432 m .39286 .30216 L .39489 .30221 L 0 .256 .831 r
F
.39286 .30216 m .43974 .2783 L .39489 .30221 L F
.44069 .27999 m .45014 .29687 L .43392 .30129 L p F P
0 g
s
.43392 .30129 m .42763 .303 L p .44069 .27999 L 0 .256 .831 r
F P
0 g
s
.42763 .303 m .34933 .32432 L p .39489 .30221 L 0 .256 .831 r
F P
0 g
s
.39489 .30221 m .44069 .27999 L .42763 .303 L 0 .256 .831 r
F
.37751 .28309 m .44023 .25944 L .37135 .28343 L p 0 .353 .99 r
F P
0 g
s
.40018 .28186 m .45088 .26428 L p .39888 .28193 L 0 .353 .99 r
F P
0 g
s
.45088 .26428 m .44023 .25944 L .35263 .29248 L p 0 .353 .99 r
F P
0 g
s
.36774 .2925 m .45088 .26428 L .35263 .29248 L 0 .353 .99 r
F
.46054 .31089 m .46718 .31817 L p .42934 .25705 L 0 .275 .45 r
F P
0 g
s
.46718 .31817 m .46054 .31089 L p .44023 .25944 L 0 .275 .45 r
F P
0 g
s
.45014 .29687 m .46054 .31089 L p .42934 .25705 L 0 .275 .45 r
F P
0 g
s
.46054 .31089 m .45014 .29687 L p .44023 .25944 L 0 .275 .45 r
F P
0 g
s
.46104 .31102 m .45014 .29687 L .46054 .31089 L p 0 .282 .885 r
F P
0 g
s
.46718 .31817 m .47747 .32687 L p .42934 .25705 L 0 .275 .45 r
F P
0 g
s
.47747 .32687 m .46718 .31817 L p .44023 .25944 L 0 .275 .45 r
F P
0 g
s
.46731 .31792 m .46104 .31102 L .46731 .31792 L .354 .728 0 r
F
.47747 .32687 m .45983 .33209 L p .46467 .32293 L 0 .321 .956 r
F P
0 g
s
.46718 .31817 m .4738 .32376 L p .46467 .32293 L 0 .321 .956 r
F P
0 g
s
.4738 .32376 m .47747 .32687 L p .46467 .32293 L 0 .321 .956 r
F P
0 g
s
.44878 .31501 m .45525 .32206 L .44878 .315 L .425 .767 0 r
F
.42838 .3494 m .48767 .3311 L .42123 .3532 L p 0 .355 .991 r
F P
0 g
s
.46469 .33504 m .4755 .33144 L .47511 .33495 L 0 .355 .991 r
F
.46469 .33504 m .46269 .33226 L .4755 .33144 L F
.46269 .33226 m .47747 .32687 L .4755 .33144 L F
.45983 .33209 m .45143 .33458 L p .46278 .32275 L 0 .321 .956 r
F P
0 g
s
.46278 .32275 m .46718 .31817 L .46467 .32293 L 0 .321 .956 r
F
.46278 .32275 m .46467 .32293 L .45983 .33209 L F
.43778 .32832 m .45577 .32211 L .45143 .33458 L F
.45577 .32211 m .46718 .31817 L .46278 .32275 L F
.45577 .32211 m .46278 .32275 L .45143 .33458 L F
.44878 .315 m .45526 .32206 L .44885 .31484 L .425 .767 0 r
F
.44885 .31484 m .23526 .38699 L p .44913 .31412 L 0 .282 .885 r
F P
0 g
s
.35435 .3446 m .3426 .35121 L .35128 .35247 L .353 .729 0 r
F
.35127 .33953 m .35534 .34365 L p .35256 .33999 L .253 .657 0 r
F P
0 g
s
.35983 .35425 m .36625 .35209 L p .36015 .355 L 0 .321 .956 r
F P
0 g
s
.36625 .35209 m .43744 .32816 L p .36665 .35274 L 0 .321 .956 r
F P
0 g
s
.36625 .35209 m .36665 .35274 L .36015 .355 L 0 .321 .956 r
F
.34933 .32432 m .32443 .3311 L p .37527 .30054 L 0 .256 .831 r
F P
0 g
s
.43744 .32816 m .43752 .3282 L .36666 .35275 L 0 .321 .956 r
F
.43744 .32816 m .36666 .35275 L .36666 .35274 L F
.36665 .35274 m .36015 .355 L .36015 .355 L F
.43744 .32816 m .36666 .35274 L .36665 .35274 L F
.36666 .35274 m .36015 .355 L .36665 .35274 L F
.33733 .29086 m .34575 .288 L .33093 .29282 L 0 .362 .97 r
F
.34575 .288 m .42934 .25705 L .33558 .28981 L p F P
0 g
s
.29976 .30374 m .42934 .25705 L .30702 .30353 L 0 .244 .805 r
F
.2912 .31809 m .30864 .31342 L p .30752 .32391 L F P
0 g
s
.30864 .31342 m .42827 .28138 L p .32036 .31948 L 0 .244 .805 r
F P
0 g
s
.42798 .28236 m .32036 .31948 L p .42827 .28138 L 0 .244 .805 r
F P
0 g
s
.44404 .32594 m .44434 .32606 L .43778 .32832 L 0 .321 .956 r
F
.34874 .35797 m .33757 .36173 L .35604 .36349 L closepath p .39 .804 0 r
F P
0 g
s
.43753 .32821 m .43778 .32832 L .34814 .35928 L 0 .321 .956 r
F
.44404 .32594 m .43778 .32832 L .43753 .32821 L F
.34183 .28232 m .28654 .30079 L .34996 .27855 L p 0 .362 .97 r
F P
0 g
s
.29852 .30274 m .29853 .30275 L .29851 .30273 L 0 .275 .488 r
F
.29853 .30275 m .29796 .30266 L p .41645 .2574 L 0 .362 .97 r
F P
0 g
s
.34183 .28232 m .41645 .2574 L p .29796 .30266 L 0 .362 .97 r
F P
0 g
s
.40945 .25188 m .37794 .26224 L p .41194 .24796 L 0 .353 .99 r
F P
0 g
s
.38845 .25611 m .41373 .24721 L p .37794 .26224 L 0 .353 .99 r
F P
0 g
s
.40732 .25196 m .40325 .24748 L .40325 .24748 L .354 .728 0 r
F
.29853 .30275 m .41645 .2574 L .4298 .25558 L 0 .362 .97 r
F
.42827 .28138 m .43974 .2783 L .42798 .28236 L p 0 .244 .805 r
F P
0 g
s
.37527 .30054 m .43974 .2783 L p .39286 .30216 L 0 .256 .831 r
F P
0 g
s
.374 .30171 m .39286 .30216 L .34933 .32432 L 0 .256 .831 r
F
.37527 .30054 m .39286 .30216 L .374 .30171 L F
.48767 .3311 m .49773 .33278 L p .42934 .25705 L 0 .275 .45 r
F P
0 g
s
.47747 .32687 m .48767 .3311 L p .42934 .25705 L 0 .275 .45 r
F P
0 g
s
.48767 .3311 m .47747 .32687 L p .44023 .25944 L 0 .275 .45 r
F P
0 g
s
.46054 .31089 m .45014 .29687 L .47246 .30832 L p 0 .273 .901 r
F P
0 g
s
.34933 .32432 m .42763 .303 L p .3373 .33535 L 0 .256 .831 r
F P
0 g
s
.42763 .303 m .45014 .29687 L .43187 .3031 L p 0 .256 .831 r
F P
0 g
s
.52909 .21891 m .5359 .2131 L .53978 .21517 L .36 .484 0 r
F
.54825 .20877 m .5359 .2131 L p .53332 .21743 L F P
0 g
s
.53078 .21988 m .51792 .2229 L p .52314 .22427 L .402 .946 0 r
F P
0 g
s
.51792 .2229 m .53078 .21988 L p .51779 .22287 L .402 .946 0 r
F P
0 g
s
.4298 .25558 m .42084 .2568 L .53354 .21829 L 0 .362 .97 r
F
.47486 .23789 m .53354 .21829 L p .42084 .2568 L F P
0 g
s
.52842 .22013 m .53354 .21829 L .53206 .21915 L 0 .362 .97 r
F
.50094 .25855 m .52281 .32827 L .51046 .31435 L 0 .313 .718 r
F
.41645 .2574 m .47486 .23789 L p .42084 .2568 L 0 .362 .97 r
F P
0 g
s
.40471 .25936 m .41824 .25461 L p .40327 .26053 L 0 .362 .97 r
F P
0 g
s
.54457 .21349 m .54825 .20877 L .53332 .21743 L .36 .484 0 r
F
.41824 .25461 m .51272 .22149 L p .41755 .25546 L 0 .362 .97 r
F P
0 g
s
.51272 .22149 m .51306 .22158 L .41755 .25546 L 0 .362 .97 r
F
.51663 .22327 m .51298 .22161 L .51779 .22287 L F
.48043 .23316 m .51298 .22161 L .51672 .22331 L F
.51272 .22149 m .51255 .22155 L p .51379 .21957 L 0 .353 .99 r
F P
0 g
s
.51255 .22155 m .4761 .23433 L p .51184 .22033 L 0 .353 .99 r
F P
0 g
s
.51184 .22033 m .51379 .21957 L .51255 .22155 L 0 .353 .99 r
F
.43187 .25529 m .52842 .22013 L .52982 .22043 L 0 .362 .97 r
F
.4298 .25558 m .52842 .22013 L .43187 .25529 L F
.51779 .22287 m .5359 .2131 L .5143 .21863 L p .402 .946 0 r
F P
0 g
s
.4645 .23673 m .51437 .21852 L .4761 .23433 L 0 .353 .99 r
F
.51437 .21852 m .51379 .21957 L .4761 .23433 L F
.4645 .23673 m .44555 .24064 L .51513 .21714 L F
.47317 .23093 m .51513 .21714 L p .44555 .24064 L F P
0 g
s
.5386 .20601 m .52616 .21039 L .54825 .20877 L closepath p .33 .905 0 r
F P
0 g
s
.51513 .21714 m .5453 .20722 L p .51437 .21852 L 0 .353 .99 r
F P
0 g
s
.4645 .23673 m .51513 .21714 L .51437 .21852 L 0 .353 .99 r
F
.50808 .22023 m .50761 .22035 L p .51267 .2216 L .402 .946 0 r
F P
0 g
s
.51272 .22149 m .51779 .22287 L .5143 .21863 L .402 .946 0 r
F
.5386 .20601 m .56809 .20519 L p .56325 .20378 L .238 .83 0 r
F P
0 g
s
.55543 .20389 m .55885 .20277 L p .56325 .20378 L 0 .353 .99 r
F P
0 g
s
.55885 .20277 m .67579 .16433 L .56343 .20372 L p 0 .353 .99 r
F P
0 g
s
.56343 .20372 m .56325 .20378 L p .55885 .20277 L 0 .353 .99 r
F P
0 g
s
.55853 .20394 m .55856 .20393 L .55854 .20393 L 0 .244 .805 r
F
.5499 .20397 m .5386 .20601 L p .56325 .20378 L .238 .83 0 r
F P
0 g
s
.60812 .18657 m .55543 .20389 L p .58588 .19133 L 0 .353 .99 r
F P
0 g
s
.55543 .20389 m .55198 .20503 L p .55473 .2039 L 0 .353 .99 r
F P
0 g
s
.55473 .2039 m .58285 .1924 L .55543 .20389 L 0 .353 .99 r
F
.58285 .1924 m .63822 .16974 L .58588 .19133 L F
.58285 .1924 m .58588 .19133 L .55543 .20389 L F
.55887 .20235 m .55853 .20241 L p .56344 .20378 L .238 .83 0 r
F P
0 g
s
.54705 .20252 m .66291 .15951 L .55198 .20503 L 0 .353 .99 r
F
.66291 .15951 m .66325 .1595 L .55198 .20503 L F
.54604 .202 m .54802 .19991 L .54705 .20252 L F
.53024 .20158 m .51773 .20599 L p .51768 .20605 L .341 .405 0 r
F P
0 g
s
.55869 .20246 m .55637 .20388 L .56325 .20378 L .238 .83 0 r
F
.55853 .20241 m .55637 .20388 L .55869 .20246 L F
.55853 .20241 m .5499 .20397 L p .55637 .20388 L F P
0 g
s
.5453 .20722 m .55543 .20389 L p .54408 .2105 L 0 .353 .99 r
F P
0 g
s
.56325 .20378 m .54408 .2105 L p .55543 .20389 L 0 .353 .99 r
F P
0 g
s
.51298 .22161 m .56325 .20378 L .51894 .22317 L 0 .362 .97 r
F
.56325 .20378 m .56326 .20378 L .51894 .22317 L F
.56325 .20378 m .56333 .20375 L .56326 .20378 L F
.51272 .22149 m .56333 .20375 L p .51306 .22158 L F P
0 g
s
.57057 .20593 m .51894 .22317 L p .56333 .20375 L 0 .362 .97 r
F P
0 g
s
.56821 .20522 m .56334 .20375 L .56822 .20521 L 0 .362 .97 r
F
.56809 .20519 m .56845 .20517 L p .55853 .20241 L .238 .83 0 r
F P
0 g
s
.51647 .22254 m .51779 .22287 L .5165 .22252 L .402 .946 0 r
F
.51647 .22254 m .5165 .22252 L .51272 .22149 L F
.51267 .2216 m .51647 .22254 L .51272 .22149 L F
.51437 .21852 m .5453 .20722 L .51379 .21957 L 0 .353 .99 r
F
.50761 .22035 m .49044 .23573 L .51428 .22453 L p .483 .965 0 r
F P
0 g
s
.51428 .22453 m .51756 .22299 L .51262 .22168 L p .483 .965 0 r
F P
0 g
s
.51262 .22168 m .50761 .22035 L p .51428 .22453 L .483 .965 0 r
F P
0 g
s
.54408 .2105 m .51272 .22149 L p .5453 .20722 L 0 .353 .99 r
F P
0 g
s
.51379 .21957 m .5453 .20722 L .51272 .22149 L 0 .353 .99 r
F
.51756 .22299 m .51779 .22287 L p .51267 .2216 L .402 .946 0 r
F P
0 g
s
.51262 .22168 m .51756 .22299 L p .51267 .2216 L .402 .946 0 r
F P
0 g
s
.50169 .25766 m .59905 .23533 L .50152 .25844 L .357 .468 0 r
F
.59905 .23533 m .606 .23374 L .59908 .23537 L F
.59905 .23533 m .59908 .23537 L .50152 .25844 L F
.60681 .2449 m .59671 .25321 L .60293 .24017 L p .483 .93 0 r
F P
0 g
s
.60367 .25994 m .59671 .25321 L .60681 .2449 L p .473 .838 0 r
F P
0 g
s
.6096 .24836 m .60367 .25994 L p .60681 .2449 L .473 .838 0 r
F P
0 g
s
.60405 .24163 m .61545 .25583 L .61896 .26025 L 0 .041 0 r
F
.57786 .23771 m .59861 .23478 L .595 .23024 L .357 .468 0 r
F
.58042 .2425 m .59954 .23595 L .57786 .23771 L F
.59954 .23595 m .606 .23374 L .59861 .23478 L F
.59954 .23595 m .59861 .23478 L .57786 .23771 L F
.60846 .24719 m .61528 .25568 L .61668 .25737 L 0 .041 0 r
F
.59827 .23442 m .59819 .23447 L p .5982 .23449 L 0 .376 .924 r
F P
0 g
s
.52307 .2628 m .53308 .26602 L p .52303 .26304 L 0 .313 .697 r
F P
0 g
s
.60057 .23725 m .60789 .24628 L .60425 .24172 L 0 .041 0 r
F
.60293 .24017 m .59671 .25321 L p .60116 .238 L .483 .93 0 r
F P
0 g
s
.60233 .23947 m .60789 .24628 L .60057 .23725 L 0 .041 0 r
F
.58627 .25206 m .57797 .26273 L p .58494 .25096 L .417 .915 0 r
F P
0 g
s
.59065 .25566 m .59081 .2562 L .58627 .25206 L .417 .915 0 r
F
.58456 .25025 m .59235 .25853 L .58841 .25303 L 0 .172 0 r
F
.55496 .25123 m .58407 .24933 L .58042 .2425 L .357 .468 0 r
F
.5725 .28272 m .57885 .29027 L .57255 .28613 L 0 .273 .41 r
F
.5725 .28272 m .57882 .28808 L .57885 .29027 L F
.57248 .28105 m .57882 .28808 L .5725 .28272 L F
.57248 .28156 m .57891 .29369 L .57879 .28683 L F
.57891 .29369 m .58365 .29851 L .57879 .28683 L F
.57891 .29369 m .58254 .3041 L .58365 .29851 L F
.57498 .28943 m .58368 .29838 L .58342 .2997 L F
.58254 .3041 m .58987 .31278 L .58365 .29851 L F
.57498 .28943 m .58342 .2997 L .58323 .30062 L F
.58376 .298 m .58368 .29838 L .57498 .28943 L F
.57885 .29027 m .58406 .29647 L .57498 .28943 L F
.58406 .29647 m .58376 .298 L .57498 .28943 L F
.57641 .28567 m .58442 .30292 L .58338 .29643 L 0 .273 .405 r
F
.55607 .25595 m .56875 .25326 L .55496 .25123 L .357 .468 0 r
F
.54192 .2557 m .55607 .25595 L .55496 .25123 L F
.52294 .26356 m .53535 .26783 L .53476 .26991 L 0 .313 .697 r
F
.51691 .26427 m .52305 .26297 L .52307 .2628 L .357 .468 0 r
F
.5215 .2627 m .52307 .2628 L .52319 .26212 L F
.51691 .26427 m .52307 .2628 L .5215 .2627 L F
.52319 .26212 m .54188 .25896 L .54192 .2557 L F
.52307 .2628 m .53308 .26602 L .53509 .26357 L p 0 .276 .929 r
F P
0 g
s
.51691 .26427 m .52319 .26212 L .5233 .26149 L .357 .468 0 r
F
.54623 .27036 m .54933 .26837 L p .54959 .26847 L .287 .835 0 r
F P
0 g
s
.53998 .27357 m .54449 .27513 L .54375 .27665 L 0 .313 .697 r
F
.54437 .27508 m .54375 .27664 L .54449 .27513 L F
.5415 .274 m .54375 .27664 L .54437 .27508 L F
.54405 .27602 m .55339 .27695 L .54375 .27664 L .317 .302 0 r
F
.54623 .27036 m .55339 .27695 L .54375 .27664 L p .237 .692 0 r
F P
0 g
s
.53998 .27357 m .54623 .27036 L p .54375 .27664 L .237 .692 0 r
F P
0 g
s
.54181 .26401 m .54878 .26652 L .55068 .2624 L p 0 .336 .995 r
F P
0 g
s
.55068 .2624 m .54878 .26652 L p .55731 .26121 L 0 .335 .996 r
F P
0 g
s
.53308 .26602 m .54878 .26652 L .54181 .26401 L p 0 .276 .929 r
F P
0 g
s
.52444 .26287 m .54184 .26169 L .52399 .26284 L .357 .468 0 r
F
.53308 .26602 m .52307 .2628 L p .52292 .2637 L 0 .313 .697 r
F P
0 g
s
.52303 .26304 m .53535 .26783 L .52294 .26356 L 0 .313 .697 r
F
.53308 .26602 m .5343 .26699 L p .52303 .26304 L F P
0 g
s
.52303 .26304 m .5343 .26699 L .53219 .2666 L 0 .313 .697 r
F
.51691 .26427 m .5233 .26149 L .52333 .26129 L .357 .468 0 r
F
.52356 .25996 m .54196 .25265 L .54202 .24798 L F
.51691 .26427 m .52333 .26129 L .52356 .25996 L F
.52333 .26129 m .54196 .25265 L .52356 .25996 L F
.52287 .26399 m .53476 .26991 L .53428 .27159 L 0 .313 .697 r
F
.51691 .26427 m .52243 .2637 L .52174 .26324 L .357 .468 0 r
F
.52218 .26315 m .52294 .26356 L .52305 .26297 L F
.41179 .24701 m .51789 .20565 L .41373 .24721 L 0 .321 .954 r
F
.49773 .33278 m .48788 .31246 L p .42934 .25705 L 0 .275 .45 r
F P
0 g
s
.49773 .33278 m .48767 .3311 L p .44023 .25944 L 0 .275 .45 r
F P
0 g
s
.48788 .31246 m .49773 .33278 L p .44023 .25944 L 0 .275 .45 r
F P
0 g
s
.48788 .31246 m .47793 .29449 L p .42934 .25705 L 0 .275 .45 r
F P
0 g
s
.47793 .29449 m .48788 .31246 L p .44023 .25944 L 0 .275 .45 r
F P
0 g
s
.50275 .32821 m .49044 .32438 L p .46154 .25491 L 0 .303 .626 r
F P
0 g
s
.47793 .29449 m .46783 .28068 L p .42934 .25705 L 0 .275 .45 r
F P
0 g
s
.46783 .28068 m .47793 .29449 L p .44023 .25944 L 0 .275 .45 r
F P
0 g
s
.49044 .32438 m .47956 .31592 L p .46154 .25491 L 0 .303 .626 r
F P
0 g
s
.41824 .25461 m .41755 .25546 L .40327 .26053 L 0 .362 .97 r
F
.48767 .3311 m .49414 .33218 L p .47747 .33474 L 0 .359 .956 r
F P
0 g
s
.49414 .33218 m .49773 .33278 L p .47747 .33474 L 0 .359 .956 r
F P
0 g
s
.40101 .26235 m .4166 .25662 L .41607 .25727 L 0 .362 .97 r
F
.41194 .24796 m .41373 .24721 L .40945 .25188 L 0 .353 .99 r
F
.29536 .30386 m .42934 .25705 L p .29976 .30374 L 0 .244 .805 r
F P
0 g
s
.36948 .2925 m .40018 .28186 L p .36864 .2925 L 0 .353 .99 r
F P
0 g
s
.42934 .25705 m .43974 .2783 L .35019 .30229 L p 0 .244 .805 r
F P
0 g
s
.35019 .30229 m .32681 .30855 L p .33862 .30262 L 0 .244 .805 r
F P
0 g
s
.37135 .28343 m .34901 .29121 L p .37751 .28309 L 0 .353 .99 r
F P
0 g
s
.35888 .28929 m .37751 .28309 L .34901 .29121 L 0 .353 .99 r
F
.34495 .29538 m .37751 .28309 L p .33713 .29662 L F P
0 g
s
.33862 .30262 m .42934 .25705 L .35019 .30229 L 0 .244 .805 r
F
.49773 .33278 m .48767 .3311 L .51567 .32932 L closepath p 0 .328 .928 r
F P
0 g
s
.48767 .3311 m .50275 .32821 L .51567 .32932 L closepath p 0 .328 .926 r
F P
0 g
s
.50275 .32821 m .48767 .3311 L .48022 .32801 L p 0 .335 .993 r
F P
0 g
s
.48193 .32711 m .50275 .32821 L p .48022 .32801 L 0 .335 .993 r
F P
0 g
s
.46783 .28068 m .46127 .27334 L p .42934 .25705 L 0 .275 .45 r
F P
0 g
s
.46127 .27334 m .46783 .28068 L p .44023 .25944 L 0 .275 .45 r
F P
0 g
s
.46127 .27334 m .45088 .26428 L p .42934 .25705 L 0 .275 .45 r
F P
0 g
s
.44023 .25944 m .45088 .26428 L .46127 .27334 L p 0 .275 .45 r
F P
0 g
s
.49044 .32438 m .50275 .32821 L p .44773 .25314 L 0 .303 .626 r
F P
0 g
s
.5191 .32901 m .50275 .32821 L .49364 .32537 L p 0 .268 .906 r
F P
0 g
s
.49364 .32537 m .49044 .32438 L .49619 .32531 L p 0 .268 .906 r
F P
0 g
s
.49619 .32531 m .5191 .32901 L p .49364 .32537 L 0 .268 .906 r
F P
0 g
s
.50552 .32512 m .50047 .32132 L p .48177 .25542 L 0 .311 .699 r
F P
0 g
s
.46154 .25491 m .47956 .31592 L .47937 .31572 L 0 .303 .626 r
F
.49044 .32438 m .50275 .32821 L .48193 .32711 L p 0 .335 .993 r
F P
0 g
s
.48193 .32711 m .47747 .32687 L .48521 .32538 L p 0 .335 .993 r
F P
0 g
s
.48521 .32538 m .49044 .32438 L p .48193 .32711 L 0 .335 .993 r
F P
0 g
s
.50552 .32512 m .5191 .32901 L .49619 .32531 L p 0 .267 .905 r
F P
0 g
s
.49619 .32531 m .49044 .32438 L .50071 .32488 L p 0 .267 .905 r
F P
0 g
s
.44773 .25314 m .47934 .31568 L .49044 .32438 L 0 .303 .626 r
F
.47747 .32687 m .46718 .31817 L .49044 .32438 L closepath p 0 .31 .976 r
F P
0 g
s
.45014 .29687 m .46323 .29425 L .47265 .30828 L p 0 .273 .901 r
F P
0 g
s
.47246 .30832 m .45014 .29687 L p .47265 .30828 L 0 .273 .901 r
F P
0 g
s
.46427 .29902 m .45897 .29917 L .46896 .30906 L .354 .728 0 r
F
.47098 .30863 m .46896 .30906 L .47646 .31648 L F
.46427 .29902 m .46896 .30906 L .47098 .30863 L F
.47265 .30828 m .47646 .31648 L .47956 .31592 L F
.46427 .29902 m .47248 .31078 L .47265 .30828 L F
.47248 .31078 m .47646 .31648 L .47265 .30828 L F
.47278 .30848 m .4794 .31579 L p .44773 .25314 L 0 .303 .626 r
F P
0 g
s
.4794 .31579 m .47278 .30848 L p .46154 .25491 L 0 .303 .626 r
F P
0 g
s
.46323 .29425 m .47278 .30848 L p .44773 .25314 L 0 .303 .626 r
F P
0 g
s
.47278 .30848 m .46323 .29425 L p .46154 .25491 L 0 .303 .626 r
F P
0 g
s
.46323 .29425 m .47318 .30037 L p .47314 .30092 L 0 .248 .915 r
F P
0 g
s
.47265 .30828 m .46761 .30077 L p .47314 .30092 L 0 .248 .915 r
F P
0 g
s
.46761 .30077 m .46323 .29425 L p .47314 .30092 L 0 .248 .915 r
F P
0 g
s
.49104 .32079 m .47314 .30092 L p .48288 .31733 L .354 .728 0 r
F P
0 g
s
.46323 .29425 m .47358 .29467 L p .47335 .29791 L 0 .248 .915 r
F P
0 g
s
.47413 .30095 m .47318 .30037 L p .48243 .30119 L 0 .248 .915 r
F P
0 g
s
.47318 .30037 m .46323 .29425 L p .47335 .29791 L 0 .248 .915 r
F P
0 g
s
.47335 .29791 m .48243 .30119 L .47318 .30037 L 0 .248 .915 r
F
.33395 .2933 m .42934 .25705 L .33862 .30262 L 0 .244 .805 r
F
.32946 .30289 m .33862 .30262 L .32681 .30855 L F
.33395 .2933 m .33862 .30262 L .32946 .30289 L F
.45088 .26428 m .44023 .25944 L .42934 .25705 L p 0 .275 .45 r
F P
0 g
s
.42934 .25705 m .44023 .25944 L .44773 .25314 L closepath p 0 .335 .952 r
F P
0 g
s
.43974 .2783 m .42934 .25705 L .44023 .25944 L p 0 .275 .45 r
F P
0 g
s
.45014 .29687 m .43974 .2783 L p .44023 .25944 L 0 .275 .45 r
F P
0 g
s
.42934 .25705 m .43974 .2783 L .45014 .29687 L p 0 .275 .45 r
F P
0 g
s
.45014 .29687 m .43974 .2783 L .46323 .29425 L closepath p 0 .248 .843 r
F P
0 g
s
.43974 .2783 m .45508 .27514 L .46323 .29425 L closepath p 0 .248 .843 r
F P
0 g
s
.43974 .2783 m .42934 .25705 L .45508 .27514 L closepath p 0 .236 .815 r
F P
0 g
s
.42934 .25705 m .44773 .25314 L .45508 .27514 L closepath p 0 .236 .814 r
F P
0 g
s
.42202 .24515 m .41745 .24727 L .46427 .29902 L .354 .728 0 r
F
.46519 .29899 m .46427 .29902 L .47262 .30825 L F
.42202 .24515 m .46427 .29902 L .46519 .29899 L F
.47956 .31592 m .49044 .32438 L .46718 .31817 L p 0 .31 .976 r
F P
0 g
s
.46749 .31811 m .46085 .31082 L .46085 .31082 L .354 .728 0 r
F
.47511 .33495 m .4755 .33144 L .48767 .3311 L 0 .355 .991 r
F
.4827 .32904 m .48676 .33072 L p .4755 .33144 L F P
0 g
s
.48676 .33072 m .48767 .3311 L p .4755 .33144 L 0 .355 .991 r
F P
0 g
s
.48767 .3311 m .47521 .33495 L p .47511 .33495 L 0 .355 .991 r
F P
0 g
s
.45268 .33515 m .4594 .33291 L p .45479 .33513 L 0 .355 .991 r
F P
0 g
s
.45393 .30363 m .4737 .32531 L p .45433 .30364 L .354 .728 0 r
F P
0 g
s
.4594 .33291 m .47747 .32687 L p .45614 .33464 L 0 .355 .991 r
F P
0 g
s
.45143 .33458 m .45983 .33209 L p .45268 .33515 L 0 .321 .956 r
F P
0 g
s
.45983 .33209 m .47747 .32687 L .4594 .33291 L p 0 .321 .956 r
F P
0 g
s
.4594 .33291 m .45268 .33515 L p .45983 .33209 L 0 .321 .956 r
F P
0 g
s
.47614 .33494 m .48767 .3311 L p .47638 .3349 L 0 .359 .956 r
F P
0 g
s
.5382 .38001 m .52691 .38363 L p .53723 .37934 L 0 .282 .883 r
F P
0 g
s
.50584 .37423 m .49697 .35831 L p .51958 .36794 L 0 .255 .828 r
F P
0 g
s
.49697 .35831 m .49608 .35672 L p .51958 .36794 L 0 .255 .828 r
F P
0 g
s
.55128 .38559 m .53276 .39085 L p .55083 .38468 L 0 .322 .958 r
F P
0 g
s
.53276 .39085 m .5217 .39398 L .53305 .39036 L p 0 .322 .958 r
F P
0 g
s
.53305 .39036 m .55083 .38468 L p .53276 .39085 L 0 .322 .958 r
F P
0 g
s
.54938 .40627 m .54653 .40597 L p .56544 .40008 L 0 .355 .938 r
F P
0 g
s
.54653 .40597 m .5406 .40534 L .55153 .40202 L p 0 .355 .938 r
F P
0 g
s
.57537 .43358 m .56646 .43587 L p .57368 .43286 L 0 .255 .826 r
F P
0 g
s
.57178 .42154 m .50604 .44203 L p .57614 .41358 L 0 .243 .8 r
F P
0 g
s
.50029 .4421 m .57614 .41358 L .50604 .44203 L 0 .243 .8 r
F
.52235 .44261 m .57009 .4261 L .53798 .44317 L 0 .255 .826 r
F
.54982 .40632 m .55203 .4109 L .53364 .41746 L 0 .243 .8 r
F
.53347 .41102 m .53253 .41422 L .54982 .40632 L p 0 .249 .79 r
F P
0 g
s
.51532 .42633 m .53253 .41422 L .53087 .41177 L p 0 .255 .767 r
F P
0 g
s
.51719 .41519 m .51532 .42633 L p .53087 .41177 L 0 .255 .767 r
F P
0 g
s
.53087 .41177 m .53253 .41422 L p .53029 .4116 L 0 .199 .115 r
F P
0 g
s
.47565 .34783 m .53087 .41177 L .53029 .4116 L 0 .199 .115 r
F
.53253 .41422 m .52606 .41201 L p .52436 .40985 L F P
0 g
s
.47565 .34783 m .53029 .4116 L .52436 .40985 L 0 .199 .115 r
F
.53029 .4116 m .53253 .41422 L .52436 .40985 L F
.52606 .41201 m .53253 .41422 L p .53004 .41153 L F P
0 g
s
.45623 .3616 m .4629 .36729 L .47565 .34783 L closepath p 0 .373 .923 r
F P
0 g
s
.45623 .3616 m .47565 .34783 L .46847 .34495 L closepath p 0 .391 .916 r
F P
0 g
s
.46847 .34495 m .52415 .40978 L .53004 .41153 L 0 .199 .115 r
F
.52415 .40978 m .52606 .41201 L .53004 .41153 L F
.46847 .34495 m .53004 .41153 L .52035 .39629 L F
.53253 .41422 m .53087 .41177 L p .53004 .41153 L F P
0 g
s
.53087 .41177 m .52035 .39629 L p .53004 .41153 L 0 .199 .115 r
F P
0 g
s
.53253 .41422 m .52606 .41201 L .54982 .40632 L closepath p 0 .377 .947 r
F P
0 g
s
.52606 .41201 m .5406 .40534 L .54982 .40632 L closepath p 0 .377 .947 r
F P
0 g
s
.57939 .44115 m .5794 .44115 L .53311 .39026 L .354 .728 0 r
F
.46847 .34495 m .47565 .34783 L .48627 .33657 L closepath p 0 .377 .957 r
F P
0 g
s
.50886 .38035 m .52035 .39629 L p .47565 .34783 L 0 .199 .115 r
F P
0 g
s
.49858 .36791 m .50886 .38035 L p .47565 .34783 L 0 .199 .115 r
F P
0 g
s
.52606 .41201 m .5187 .40763 L p .47565 .34783 L 0 .199 .115 r
F P
0 g
s
.49242 .36121 m .49858 .36791 L p .47565 .34783 L 0 .199 .115 r
F P
0 g
s
.47565 .34783 m .48345 .35275 L .49242 .36121 L p 0 .199 .115 r
F P
0 g
s
.5187 .40763 m .51002 .39958 L p .47565 .34783 L 0 .199 .115 r
F P
0 g
s
.47565 .34783 m .51002 .39958 L .50985 .3994 L 0 .199 .115 r
F
.43187 .3031 m .3373 .33535 L p .42763 .303 L 0 .256 .831 r
F P
0 g
s
.44404 .32594 m .34814 .35928 L .34815 .35926 L 0 .321 .956 r
F
.34821 .35914 m .34036 .36197 L .34011 .36195 L F
.44404 .32594 m .34815 .35926 L .34821 .35914 L F
.34815 .35926 m .34036 .36197 L .34821 .35914 L F
.36666 .35274 m .36666 .35275 L .36015 .355 L F
.36015 .355 m .36015 .355 L .34821 .35914 L F
.34874 .35797 m .35983 .35425 L p .34821 .35914 L F P
0 g
s
.35983 .35425 m .36015 .355 L .34821 .35914 L 0 .321 .956 r
F
.34814 .35928 m .43778 .32832 L .34502 .36606 L F
.35988 .35582 m .36613 .35461 L p .35128 .35247 L .353 .729 0 r
F P
0 g
s
.3426 .35121 m .35084 .35341 L .35128 .35247 L .353 .729 0 r
F
.35084 .35341 m .35988 .35582 L .35128 .35247 L F
.43744 .32816 m .44404 .32594 L p .43752 .3282 L 0 .321 .956 r
F P
0 g
s
.37488 .36497 m .36483 .36654 L p .36291 .36896 L .359 .472 0 r
F P
0 g
s
.37066 .36638 m .45479 .33513 L .46469 .33504 L 0 .355 .991 r
F
.37066 .36577 m .45479 .33513 L .37066 .36638 L F
.45268 .33515 m .45479 .33513 L .34829 .37391 L F
.36692 .36311 m .36318 .36114 L .36746 .35985 L 0 .321 .956 r
F
.37291 .36109 m .36746 .35985 L .45143 .33458 L F
.36692 .36311 m .36746 .35985 L .37291 .36109 L F
.37845 .36481 m .3822 .36365 L p .38759 .36439 L 0 .355 .991 r
F P
0 g
s
.3822 .36365 m .42838 .3494 L p .38773 .36433 L 0 .355 .991 r
F P
0 g
s
.38759 .36439 m .3822 .36365 L .38773 .36433 L 0 .355 .991 r
F
.42123 .3532 m .38759 .36439 L p .42838 .3494 L F P
0 g
s
.39288 .36504 m .3751 .36778 L p .37182 .37204 L .363 .489 0 r
F P
0 g
s
.37182 .37204 m .3751 .36778 L .36178 .37537 L .363 .489 0 r
F
.3751 .36778 m .39288 .36504 L p .36754 .37346 L F P
0 g
s
.38535 .36539 m .36993 .37071 L .37004 .37059 L 0 .359 .956 r
F
.42123 .3532 m .38541 .36543 L .38535 .36539 L F
.38541 .36543 m .36993 .37071 L .38535 .36539 L F
.358 .37663 m .36408 .37145 L .36754 .37346 L .363 .489 0 r
F
.37016 .37046 m .34397 .37945 L .34431 .37919 L 0 .359 .956 r
F
.42123 .3532 m .37004 .37059 L .37016 .37046 L F
.37004 .37059 m .34397 .37945 L .37016 .37046 L F
.37473 .35727 m .45143 .33458 L p .36318 .36114 L 0 .321 .956 r
F P
0 g
s
.29796 .30266 m .28654 .30079 L .34183 .28232 L p 0 .362 .97 r
F P
0 g
s
.31578 .32742 m .37527 .30054 L .32443 .3311 L 0 .256 .831 r
F
.2555 .34186 m .37527 .30054 L p .2822 .3426 L F P
0 g
s
.36888 .35635 m .43778 .32832 L .37026 .35859 L 0 .321 .956 r
F
.45268 .33515 m .36915 .36305 L p .45143 .33458 L F P
0 g
s
.35604 .36349 m .37084 .36362 L p .36915 .36305 L .273 .832 0 r
F P
0 g
s
.35629 .36344 m .35604 .36349 L p .36915 .36305 L .273 .832 0 r
F P
0 g
s
.26871 .39867 m .33899 .37312 L .34446 .37511 L 0 .355 .991 r
F
.34387 .3753 m .34446 .37511 L .34448 .37511 L F
.26871 .39867 m .34446 .37511 L .34387 .3753 L F
.34013 .37715 m .34438 .37532 L .3424 .37942 L F
.29251 .39379 m .34438 .37532 L .30986 .39024 L F
.19849 .42728 m .19809 .42717 L p .25401 .40735 L F P
0 g
s
.25436 .40733 m .25401 .40735 L .29192 .39391 L 0 .355 .991 r
F
.19849 .42728 m .25401 .40735 L .25436 .40733 L F
.19849 .42728 m .29192 .39391 L .29251 .39379 L F
.19809 .42717 m .1866 .424 L .22549 .412 L p F P
0 g
s
.22549 .412 m .26871 .39867 L p .19809 .42717 L 0 .355 .991 r
F P
0 g
s
.26871 .39867 m .34438 .37532 L p .29192 .39391 L 0 .355 .991 r
F P
0 g
s
.19809 .42717 m .26871 .39867 L .29192 .39391 L 0 .355 .991 r
F
.33898 .37312 m .33407 .37476 L p .33981 .37227 L 0 .321 .956 r
F P
0 g
s
.33407 .37476 m .1866 .424 L p .33404 .37422 L 0 .321 .956 r
F P
0 g
s
.33404 .37422 m .33981 .37227 L .33407 .37476 L 0 .321 .956 r
F
.29251 .39379 m .29192 .39391 L .34438 .37532 L 0 .355 .991 r
F
.22999 .40952 m .25107 .40248 L p .22549 .412 L F P
0 g
s
.25107 .40248 m .33899 .37312 L p .25054 .40342 L 0 .355 .991 r
F P
0 g
s
.25107 .40248 m .25054 .40342 L .22549 .412 L 0 .355 .991 r
F
.25072 .40182 m .32887 .37121 L .3314 .37229 L 0 .321 .956 r
F
.35604 .36349 m .35629 .36344 L p .35592 .36357 L .347 .417 0 r
F P
0 g
s
.35604 .36349 m .3449 .36721 L .36483 .36654 L closepath p .359 .887 0 r
F P
0 g
s
.3449 .36721 m .35604 .36349 L p .35592 .36357 L .347 .417 0 r
F P
0 g
s
.33981 .37227 m .3598 .36227 L .36401 .3641 L 0 .321 .956 r
F
.25199 .40192 m .34431 .36765 L .33981 .37227 L F
.3448 .36729 m .3449 .36721 L .35592 .36357 L .347 .417 0 r
F
.34431 .36765 m .34981 .36561 L .33981 .37227 L 0 .321 .956 r
F
.34981 .36561 m .3598 .36227 L .33981 .37227 L F
.33957 .37333 m .33856 .37355 L p .34448 .3751 L .42 .911 0 r
F P
0 g
s
.3367 .37546 m .34448 .3751 L .33856 .37355 L .42 .911 0 r
F
.33439 .38008 m .33719 .37893 L .33426 .37796 L p .485 .913 0 r
F P
0 g
s
.33719 .37893 m .34448 .3751 L p .3367 .37546 L .42 .911 0 r
F P
0 g
s
.33426 .37796 m .33719 .37893 L p .3367 .37546 L .42 .911 0 r
F P
0 g
s
.36915 .36305 m .33898 .37312 L p .36692 .36311 L 0 .321 .956 r
F P
0 g
s
.33981 .37227 m .36692 .36311 L .33898 .37312 L 0 .321 .956 r
F
.34474 .37521 m .34829 .37391 L .34813 .37416 L 0 .355 .991 r
F
.25245 .41024 m .36993 .37071 L .36744 .37349 L 0 .359 .956 r
F
.34111 .38224 m .25245 .41024 L p .36744 .37349 L F P
0 g
s
.38759 .36439 m .34255 .37937 L p .37845 .36481 L 0 .355 .991 r
F P
0 g
s
.34534 .37844 m .42123 .3532 L p .34431 .37919 L 0 .359 .956 r
F P
0 g
s
.38285 .36372 m .38256 .36377 L p .38777 .36438 L .194 .799 0 r
F P
0 g
s
.38274 .36379 m .38127 .36468 L .38759 .36439 L .194 .799 0 r
F
.38256 .36377 m .38127 .36468 L .38274 .36379 L F
.38256 .36377 m .37488 .36497 L p .38127 .36468 L F P
0 g
s
.36993 .37071 m .38848 .36447 L .38458 .3678 L 0 .359 .956 r
F
.38848 .36447 m .39248 .36499 L .38458 .3678 L F
.39276 .36503 m .3931 .36501 L p .38256 .36377 L .194 .799 0 r
F P
0 g
s
.34772 .38008 m .35336 .38071 L .35358 .38059 L .398 .947 0 r
F
.34806 .37999 m .34772 .38008 L p .35358 .38059 L F P
0 g
s
.35146 .38036 m .34869 .38006 L .34869 .38006 L 0 .359 .956 r
F
.35146 .38036 m .34869 .38006 L .35146 .38036 L F
.3479 .38665 m .35923 .38136 L .35336 .38071 L p .485 .958 0 r
F P
0 g
s
.35336 .38071 m .34772 .38008 L p .3479 .38665 L .485 .958 0 r
F P
0 g
s
.33942 .41071 m .36178 .37537 L .34772 .38008 L .363 .489 0 r
F
.33895 .41422 m .36178 .37537 L .33942 .41071 L F
.35923 .38136 m .3595 .38122 L p .35927 .3812 L .398 .947 0 r
F P
0 g
s
.33895 .41422 m .37182 .37204 L .36178 .37537 L .363 .489 0 r
F
.31846 .41029 m .358 .37663 L .36754 .37346 L F
.36993 .37071 m .38458 .3678 L .36744 .37349 L 0 .359 .956 r
F
.38822 .36447 m .38842 .36449 L .36993 .37071 L F
.37004 .37059 m .36993 .37071 L .34397 .37945 L F
.33719 .37893 m .32181 .39269 L .34459 .38161 L p .485 .959 0 r
F P
0 g
s
.34459 .38161 m .34772 .38008 L .34249 .37951 L p .485 .959 0 r
F P
0 g
s
.34249 .37951 m .33719 .37893 L p .34459 .38161 L .485 .959 0 r
F P
0 g
s
.33719 .37893 m .34772 .38008 L .34792 .37998 L p .397 .947 0 r
F P
0 g
s
.34255 .37937 m .3424 .37942 L p .34438 .37532 L 0 .355 .991 r
F P
0 g
s
.33763 .37881 m .33719 .37893 L p .34792 .37998 L .397 .947 0 r
F P
0 g
s
.34792 .37998 m .34772 .38008 L .34806 .37999 L p .398 .947 0 r
F P
0 g
s
.34792 .37998 m .34772 .38008 L p .36178 .37537 L .363 .489 0 r
F P
0 g
s
.34772 .38008 m .34792 .37998 L p .31846 .41029 L .363 .489 0 r
F P
0 g
s
.31846 .41029 m .34792 .37998 L .358 .37663 L .363 .489 0 r
F
.30004 .40583 m .31779 .40714 L .30225 .40659 L closepath p 0 0 0 r
F P
0 g
s
.31494 .4433 m .319 .44879 L p .31077 .44563 L 0 .247 .921 r
F P
0 g
s
.3016 .44212 m .31068 .44292 L p .31077 .44563 L 0 .247 .921 r
F P
0 g
s
.31068 .44292 m .31494 .4433 L p .31077 .44563 L 0 .247 .921 r
F P
0 g
s
.31172 .44822 m .3016 .44212 L p .319 .44879 L 0 .247 .921 r
F P
0 g
s
.31611 .44856 m .31776 .45005 L .31734 .44865 L .243 .655 0 r
F
.31776 .45005 m .33104 .4621 L .31826 .44955 L F
.31776 .45005 m .31826 .44955 L .31734 .44865 L F
.31734 .44865 m .33104 .4621 L .3337 .46322 L F
.31779 .40714 m .32379 .45329 L .31494 .4433 L 0 .303 .705 r
F
.26972 .4084 m .28109 .40935 L .28607 .40537 L closepath p 0 .323 .912 r
F P
0 g
s
.3016 .44212 m .29342 .42511 L p .30004 .40583 L 0 .296 .647 r
F P
0 g
s
.28607 .40537 m .29342 .42511 L .3016 .44212 L p 0 .296 .647 r
F P
0 g
s
.3016 .44212 m .29342 .42511 L .31257 .4413 L p 0 .225 .852 r
F P
0 g
s
.31257 .4413 m .31494 .4433 L .31068 .44292 L p 0 .225 .852 r
F P
0 g
s
.31068 .44292 m .3016 .44212 L p .31257 .4413 L 0 .225 .852 r
F P
0 g
s
.31085 .44816 m .30786 .44535 L p .31096 .45133 L .351 .73 0 r
F P
0 g
s
.34011 .36195 m .34036 .36197 L .32845 .36609 L 0 .321 .956 r
F
.32831 .36604 m .32845 .36609 L .22982 .40015 L F
.34011 .36195 m .32845 .36609 L .32831 .36604 L F
.18192 .3699 m .14533 .37986 L .17872 .36834 L p 0 .256 .831 r
F P
0 g
s
.18337 .37759 m .18366 .37747 L p .17855 .36826 L .407 .627 0 r
F P
0 g
s
.17325 .35871 m .1783 .36814 L p .17855 .36826 L .407 .627 0 r
F P
0 g
s
.1783 .36814 m .18337 .37759 L p .17855 .36826 L .407 .627 0 r
F P
0 g
s
.2822 .3426 m .18192 .3699 L p .2555 .34186 L 0 .256 .831 r
F P
0 g
s
.17872 .36834 m .2555 .34186 L p .18192 .3699 L 0 .256 .831 r
F P
0 g
s
.19113 .35162 m .17347 .35863 L p .18705 .35391 L .131 0 0 r
F P
0 g
s
.19113 .35162 m .20192 .34787 L .19277 .34062 L p .383 .61 0 r
F P
0 g
s
.19186 .34127 m .19245 .34103 L .18644 .34283 L 0 .362 .97 r
F
.18644 .34283 m .19113 .35162 L p .19277 .34062 L .383 .61 0 r
F P
0 g
s
.19113 .35162 m .17806 .34535 L p .17336 .35842 L .407 .627 0 r
F P
0 g
s
.17347 .35863 m .19113 .35162 L p .17336 .35842 L .407 .627 0 r
F P
0 g
s
.16927 .35075 m .16928 .35075 L p .17008 .35226 L 0 .244 .805 r
F P
0 g
s
.13459 .36004 m .16927 .35075 L p .15853 .36381 L 0 .244 .805 r
F P
0 g
s
.16775 .34844 m .17325 .35871 L p .17336 .35842 L .407 .627 0 r
F P
0 g
s
.16804 .34843 m .19129 .34114 L .16801 .34838 L 0 .362 .97 r
F
.19129 .34114 m .19238 .34076 L .16801 .34838 L F
.17339 .34675 m .17342 .34674 L .1734 .34675 L F
.16801 .34836 m .17336 .35842 L .17806 .34535 L .407 .627 0 r
F
.16801 .34837 m .16801 .34836 L p .16927 .35075 L 0 .244 .805 r
F P
0 g
s
.16801 .34836 m .16928 .35075 L .16927 .35075 L 0 .244 .805 r
F
.21495 .33852 m .16927 .35075 L p .21306 .33497 L F P
0 g
s
.16775 .34844 m .17336 .35842 L .16801 .34836 L .407 .627 0 r
F
.17751 .36624 m .1728 .35739 L .17347 .35863 L 0 .244 .805 r
F
.17404 .35969 m .17347 .35863 L .1736 .35886 L F
.17751 .36624 m .17347 .35863 L .17404 .35969 L F
.28624 .31752 m .25825 .32808 L p .28607 .31904 L 0 .353 .99 r
F P
0 g
s
.15343 .36802 m .18337 .37759 L .1783 .36814 L p .438 .648 0 r
F P
0 g
s
.1783 .36814 m .17325 .35871 L .17005 .36022 L p .438 .648 0 r
F P
0 g
s
.17005 .36022 m .15343 .36802 L p .1783 .36814 L .438 .648 0 r
F P
0 g
s
.17751 .36624 m .1736 .35886 L .17757 .36621 L 0 .244 .805 r
F
.1736 .35886 m .17325 .35871 L p .18366 .37747 L .407 .627 0 r
F P
0 g
s
.17757 .36621 m .1736 .35886 L .17758 .36621 L 0 .244 .805 r
F
.17347 .35863 m .1735 .35862 L .17758 .36621 L F
.15628 .39707 m .1507 .3883 L p .17119 .38128 L 0 .256 .831 r
F P
0 g
s
.1507 .3883 m .14533 .37986 L p .17119 .38128 L 0 .256 .831 r
F P
0 g
s
.15343 .36802 m .16384 .3873 L .18337 .37759 L closepath p .438 .648 0 r
F P
0 g
s
.15343 .36802 m .13241 .37863 L .16384 .3873 L closepath p .452 .657 0 r
F P
0 g
s
.13241 .37863 m .16118 .3659 L .15865 .36775 L .131 0 0 r
F
.17325 .35871 m .17347 .35863 L p .13241 .37863 L F P
0 g
s
.17347 .35863 m .17325 .35871 L .1736 .35886 L p .407 .627 0 r
F P
0 g
s
.13241 .37863 m .17347 .35863 L .18335 .3552 L .131 0 0 r
F
.1401 .37021 m .13459 .36004 L p .15853 .36381 L 0 .244 .805 r
F P
0 g
s
.12154 .35863 m .15343 .36802 L .14566 .35365 L p .452 .657 0 r
F P
0 g
s
.14566 .35365 m .14328 .34923 L p .12154 .35863 L .452 .657 0 r
F P
0 g
s
.13758 .34995 m .12154 .35863 L p .14328 .34923 L .452 .657 0 r
F P
0 g
s
.11028 .34101 m .12239 .33519 L .12118 .33647 L .243 .075 0 r
F
.14328 .34923 m .14229 .3474 L .13758 .34995 L p .452 .657 0 r
F P
0 g
s
.14601 .34876 m .14229 .3474 L .14328 .34923 L p .438 .649 0 r
F P
0 g
s
.14229 .3474 m .16194 .33762 L p .131 .35371 L .163 0 0 r
F P
0 g
s
.12154 .35863 m .13183 .35306 L p .131 .35371 L .163 0 0 r
F P
0 g
s
.13183 .35306 m .14229 .3474 L p .131 .35371 L .163 0 0 r
F P
0 g
s
.12154 .35863 m .13241 .37863 L .15343 .36802 L closepath p .452 .657 0 r
F P
0 g
s
.1257 .35784 m .12796 .36486 L .12628 .35825 L 0 .302 .723 r
F
.12874 .36641 m .12628 .35825 L p .12796 .36486 L F P
0 g
s
.12481 .35853 m .13241 .37863 L .1257 .35784 L 0 .302 .723 r
F
.13241 .37863 m .12154 .35863 L .12481 .35853 L p .219 .47 0 r
F P
0 g
s
.1168 .36477 m .13241 .37863 L .12481 .35853 L 0 .302 .723 r
F
.13241 .37863 m .12874 .36641 L p .12796 .36486 L F P
0 g
s
.12628 .35825 m .13241 .37863 L .1414 .36167 L closepath p 0 .195 .819 r
F P
0 g
s
.12628 .35825 m .1414 .36167 L .13916 .35665 L p 0 .204 .854 r
F P
0 g
s
.12661 .35756 m .12628 .35825 L p .13916 .35665 L 0 .204 .854 r
F P
0 g
s
.14229 .3474 m .13183 .35306 L p .13501 .35695 L .163 0 0 r
F P
0 g
s
.13183 .35306 m .12304 .35782 L p .126 .35761 L .163 0 0 r
F P
0 g
s
.11028 .34101 m .12154 .35863 L .14229 .3474 L closepath p .457 .681 0 r
F P
0 g
s
.16223 .3375 m .16194 .33762 L .16241 .33785 L p .407 .627 0 r
F P
0 g
s
.16775 .34844 m .16194 .33762 L p .154 .35168 L .438 .649 0 r
F P
0 g
s
.16194 .33762 m .17976 .3303 L p .12154 .35863 L .163 0 0 r
F P
0 g
s
.126 .35761 m .12628 .35825 L .12661 .35756 L p 0 .204 .854 r
F P
0 g
s
.1257 .35784 m .12628 .35825 L .12599 .35762 L 0 .302 .723 r
F
.12628 .35825 m .126 .35761 L p .12599 .35762 L F P
0 g
s
.15865 .36775 m .19269 .35195 L .21771 .34328 L .131 0 0 r
F
.16118 .3659 m .19269 .35195 L .15865 .36775 L F
.1915 .39059 m .19819 .3852 L .19585 .38911 L 0 .282 .885 r
F
.16384 .3873 m .19235 .39195 L .18623 .38217 L p .443 .674 0 r
F P
0 g
s
.18623 .38217 m .18337 .37759 L .17992 .3793 L p .443 .674 0 r
F P
0 g
s
.17992 .3793 m .16384 .3873 L p .18623 .38217 L .443 .674 0 r
F P
0 g
s
.16384 .3873 m .17368 .40287 L .19235 .39195 L closepath p .443 .674 0 r
F P
0 g
s
.16384 .3873 m .14322 .3985 L .17368 .40287 L closepath p .457 .681 0 r
F P
0 g
s
.14322 .3985 m .19679 .3725 L .20674 .36908 L .178 0 0 r
F
.22075 .36427 m .2119 .36669 L p .20911 .36827 L F P
0 g
s
.2119 .36669 m .20112 .37039 L p .1558 .39839 L .178 0 0 r
F P
0 g
s
.18192 .3699 m .21825 .36001 L p .21372 .36669 L 0 .256 .831 r
F P
0 g
s
.19679 .3725 m .20112 .37039 L .20674 .36908 L .178 0 0 r
F
.1912 .37441 m .18192 .3699 L .21372 .36669 L 0 .256 .831 r
F
.22814 .37215 m .22549 .36265 L .2255 .36265 L F
.22814 .37215 m .2255 .36265 L .22816 .37214 L F
.22612 .37326 m .22549 .36265 L .22814 .37215 L F
.22555 .3723 m .21825 .36001 L .22612 .37326 L F
.22612 .37326 m .20419 .38074 L p .21825 .36001 L F P
0 g
s
.22778 .36236 m .22075 .36427 L p .22652 .3727 L .356 .617 0 r
F P
0 g
s
.22555 .3723 m .22652 .3727 L p .22075 .36427 L .356 .617 0 r
F P
0 g
s
.14322 .3985 m .20674 .36908 L .22778 .36236 L .178 0 0 r
F
.1558 .39839 m .19888 .37178 L .18337 .37759 L F
.19121 .37444 m .1912 .37441 L .19123 .37443 L 0 .256 .831 r
F
.1912 .37441 m .18337 .37759 L p .19888 .37178 L .178 0 0 r
F P
0 g
s
.18053 .37028 m .18192 .3699 L p .18108 .37079 L 0 .256 .831 r
F P
0 g
s
.18337 .37759 m .1912 .37441 L p .14322 .3985 L .178 0 0 r
F P
0 g
s
.14322 .3985 m .1912 .37441 L .19679 .3725 L .178 0 0 r
F
.18366 .37747 m .1912 .37441 L p .17872 .36834 L .407 .627 0 r
F P
0 g
s
.14595 .37688 m .14701 .37629 L .14868 .37506 L .131 0 0 r
F
.14625 .37684 m .18705 .35391 L .14595 .37688 L F
.14625 .37684 m .14799 .38225 L .15049 .37602 L p 0 .213 .824 r
F P
0 g
s
.14626 .37684 m .14627 .37684 L .14625 .37684 L .131 0 0 r
F
.14627 .37684 m .18705 .35391 L .14625 .37684 L F
.15343 .36802 m .17325 .35871 L .14601 .34876 L p .438 .649 0 r
F P
0 g
s
.14328 .34923 m .15343 .36802 L p .14601 .34876 L .438 .649 0 r
F P
0 g
s
.13241 .37863 m .15343 .36802 L .17325 .35871 L p .131 0 0 r
F P
0 g
s
.13241 .37863 m .14799 .38225 L .14625 .37684 L p 0 .195 .819 r
F P
0 g
s
.15343 .36802 m .13241 .37863 L .14461 .37777 L p .131 0 0 r
F P
0 g
s
.17325 .35871 m .15343 .36802 L p .14528 .37703 L .131 0 0 r
F P
0 g
s
.14461 .37777 m .1459 .37691 L .14528 .37703 L .131 0 0 r
F
.1459 .37691 m .17325 .35871 L .14528 .37703 L F
.14799 .38225 m .16402 .38339 L .16037 .37409 L p 0 .213 .824 r
F P
0 g
s
.14868 .37506 m .18705 .35391 L .17325 .35871 L .131 0 0 r
F
.14701 .37629 m .18705 .35391 L .14868 .37506 L F
.15049 .37602 m .14799 .38225 L p .16037 .37409 L 0 .213 .824 r
F P
0 g
s
.13241 .37863 m .14322 .3985 L .16384 .3873 L closepath p .452 .657 0 r
F P
0 g
s
.14436 .3816 m .14322 .3985 L .13241 .37863 L p .219 .469 0 r
F P
0 g
s
.13241 .37863 m .13241 .37863 L p .13248 .37864 L 0 0 0 r
F P
0 g
s
.14799 .38225 m .13241 .37863 L p .13248 .37864 L 0 0 0 r
F P
0 g
s
.14582 .38196 m .14799 .38225 L p .13241 .37863 L 0 0 0 r
F P
0 g
s
.13241 .37863 m .14461 .37777 L .14436 .3816 L p .219 .469 0 r
F P
0 g
s
.14436 .3816 m .14594 .38199 L .14592 .38213 L .219 .47 0 r
F
.14322 .3985 m .14433 .38201 L p .14592 .38213 L F P
0 g
s
.14433 .38201 m .14436 .3816 L p .14592 .38213 L .219 .47 0 r
F P
0 g
s
.16402 .38339 m .14799 .38225 L .14678 .3822 L p 0 0 0 r
F P
0 g
s
.14678 .3822 m .14703 .38222 L .16402 .38339 L 0 0 0 r
F
.14703 .38222 m .14707 .38222 L .16402 .38339 L F
.16006 .38316 m .16402 .38339 L p .14705 .38222 L F P
0 g
s
.14625 .37684 m .14799 .38225 L p .1459 .3799 L 0 .301 .707 r
F P
0 g
s
.14461 .37777 m .1451 .37769 L p .14521 .37801 L .277 .523 0 r
F P
0 g
s
.1451 .37769 m .14625 .37684 L .1459 .3799 L 0 .301 .707 r
F
.14678 .3822 m .14799 .38225 L .14582 .38196 L p 0 0 0 r
F P
0 g
s
.14799 .38225 m .14625 .37684 L p .1451 .37769 L 0 .301 .707 r
F P
0 g
s
.14503 .37774 m .14522 .37803 L .1451 .37769 L 0 .301 .707 r
F
.14522 .37803 m .14799 .38225 L .1451 .37769 L F
.14602 .37701 m .16059 .3739 L .16028 .37412 L .131 0 0 r
F
.15343 .37613 m .16028 .37412 L .15818 .37557 L F
.14602 .37701 m .16028 .37412 L .15343 .37613 L F
.15882 .37539 m .15818 .37557 L p .16059 .3739 L F P
0 g
s
.16037 .37409 m .16402 .38339 L .16675 .37221 L p 0 .236 .818 r
F P
0 g
s
.1476 .37586 m .16122 .37337 L .14602 .37701 L .131 0 0 r
F
.14322 .3985 m .16384 .3873 L .18337 .37759 L p .178 0 0 r
F P
0 g
s
.18337 .37759 m .16384 .3873 L p .1558 .39839 L .178 0 0 r
F P
0 g
s
.16402 .38339 m .18067 .38013 L .1751 .36975 L p 0 .236 .818 r
F P
0 g
s
.16675 .37221 m .16402 .38339 L p .1751 .36975 L 0 .236 .818 r
F P
0 g
s
.1476 .37586 m .16229 .37248 L .16122 .37337 L .131 0 0 r
F
.13241 .37863 m .14859 .37513 L .1476 .37586 L F
.14859 .37513 m .16279 .37206 L .1476 .37586 L F
.16279 .37206 m .17548 .36931 L .16229 .37248 L F
.17548 .36931 m .17534 .36948 L .16229 .37248 L F
.18623 .38217 m .19235 .39195 L p .19126 .38266 L .411 .655 0 r
F P
0 g
s
.22778 .36236 m .22075 .36427 L p .1558 .39839 L .178 0 0 r
F P
0 g
s
.1558 .39839 m .22075 .36427 L .20911 .36827 L .178 0 0 r
F
.18549 .39253 m .16963 .39678 L p .14322 .3985 L F P
0 g
s
.19585 .38911 m .20305 .38382 L .20953 .38446 L 0 .282 .885 r
F
.19585 .38911 m .19819 .3852 L .19915 .38669 L F
.19235 .39195 m .20031 .38848 L p .19126 .38266 L .411 .655 0 r
F P
0 g
s
.19641 .38881 m .18549 .39253 L p .14322 .3985 L .178 0 0 r
F P
0 g
s
.20953 .38446 m .20979 .38435 L p .20968 .38441 L .258 .11 0 r
F P
0 g
s
.22723 .3916 m .16761 .40984 L .228 .38944 L p 0 .301 .92 r
F P
0 g
s
.17368 .40287 m .18312 .41359 L .20037 .40119 L closepath p .454 .73 0 r
F P
0 g
s
.22982 .40015 m .17497 .41638 L .22452 .39973 L p 0 .321 .956 r
F P
0 g
s
.15424 .41573 m .16564 .42848 L .18312 .41359 L closepath p .469 .734 0 r
F P
0 g
s
.17368 .40287 m .15424 .41573 L .18312 .41359 L closepath p .469 .734 0 r
F P
0 g
s
.19235 .39195 m .20037 .40119 L .21726 .39307 L closepath p .42 .718 0 r
F P
0 g
s
.19235 .39195 m .17368 .40287 L .20037 .40119 L closepath p .454 .73 0 r
F P
0 g
s
.20979 .38435 m .19242 .39192 L p .16795 .41745 L .258 .11 0 r
F P
0 g
s
.19242 .39192 m .19235 .39195 L p .19233 .39197 L .258 .11 0 r
F P
0 g
s
.16795 .41745 m .19242 .39192 L .19233 .39197 L .258 .11 0 r
F
.22055 .38069 m .20979 .38435 L p .16795 .41745 L F P
0 g
s
.23033 .38295 m .22089 .38077 L p .228 .38944 L .357 .684 0 r
F P
0 g
s
.24462 .38626 m .2367 .37689 L .23208 .37797 L p .357 .684 0 r
F P
0 g
s
.23208 .37797 m .22078 .38063 L p .23035 .38289 L .357 .684 0 r
F P
0 g
s
.23208 .37797 m .23035 .38289 L .24462 .38626 L .357 .684 0 r
F
.22089 .38077 m .24462 .38626 L p .22078 .38063 L F P
0 g
s
.2367 .37689 m .22055 .38069 L p .16795 .41745 L .258 .11 0 r
F P
0 g
s
.20776 .38249 m .25317 .36962 L p .20953 .38446 L 0 .282 .885 r
F P
0 g
s
.20305 .38382 m .20776 .38249 L p .20953 .38446 L 0 .282 .885 r
F P
0 g
s
.19126 .38266 m .20031 .38848 L .19691 .38322 L .411 .655 0 r
F
.20031 .38848 m .20953 .38446 L p .19691 .38322 L F P
0 g
s
.21456 .38149 m .19641 .38881 L p .14322 .3985 L .178 0 0 r
F P
0 g
s
.19126 .38266 m .19691 .38322 L .19523 .38062 L .411 .655 0 r
F
.19691 .38322 m .3135 .34346 L p .20103 .38362 L 0 .282 .885 r
F P
0 g
s
.22442 .37659 m .32472 .34645 L .22091 .37834 L 0 .282 .885 r
F
.22442 .37659 m .22091 .37834 L .20305 .38382 L F
.20103 .38362 m .22442 .37659 L .20305 .38382 L F
.22612 .37326 m .2822 .3426 L .30194 .34314 L 0 .256 .831 r
F
.3373 .33535 m .33571 .33589 L p .34933 .32432 L F P
0 g
s
.33123 .33399 m .34933 .32432 L .33571 .33589 L 0 .256 .831 r
F
.30194 .34314 m .34933 .32432 L .3135 .34346 L F
.2822 .3426 m .34933 .32432 L p .30194 .34314 L F P
0 g
s
.35437 .34138 m .35786 .3453 L .34637 .32252 L .253 .657 0 r
F
.35786 .3453 m .36613 .35461 L .3613 .34677 L F
.35786 .3453 m .3613 .34677 L .34637 .32252 L F
.33571 .33589 m .3135 .34346 L p .33123 .33399 L 0 .256 .831 r
F P
0 g
s
.3135 .34346 m .22612 .37326 L p .30194 .34314 L 0 .256 .831 r
F P
0 g
s
.34179 .351 m .34259 .35121 L .33611 .34409 L .353 .729 0 r
F
.29536 .30386 m .29976 .30374 L .29395 .30583 L 0 .244 .805 r
F
.32036 .31948 m .30752 .32391 L p .30864 .31342 L F P
0 g
s
.32443 .3311 m .2822 .3426 L p .31578 .32742 L 0 .256 .831 r
F P
0 g
s
.29047 .29099 m .27451 .29624 L .29071 .29053 L p 0 .353 .99 r
F P
0 g
s
.29927 .30391 m .29976 .30374 L .29928 .30393 L 0 .244 .805 r
F
.29976 .30374 m .30702 .30353 L .21495 .33852 L F
.29225 .30495 m .29536 .30386 L p .29395 .30583 L F P
0 g
s
.2817 .30792 m .28087 .31137 L .29853 .30275 L p 0 .25 .794 r
F P
0 g
s
.32681 .30855 m .2912 .31809 L p .33395 .2933 L 0 .244 .805 r
F P
0 g
s
.2912 .31809 m .28788 .31898 L p .29015 .31772 L 0 .244 .805 r
F P
0 g
s
.29015 .31772 m .33395 .2933 L .2912 .31809 L 0 .244 .805 r
F
.28349 .31247 m .33395 .2933 L .29015 .31772 L F
.28604 .31625 m .29015 .31772 L .28788 .31898 L F
.28349 .31247 m .29015 .31772 L .28604 .31625 L F
.35481 .34241 m .35437 .34138 L .35339 .34028 L .253 .657 0 r
F
.35273 .34004 m .35339 .34028 L .30401 .28475 L F
.35481 .34241 m .35339 .34028 L .35273 .34004 L F
.3025 .28606 m .35256 .33999 L .30401 .28475 L F
.35256 .33999 m .35481 .34241 L .35273 .34004 L F
.35256 .33999 m .35273 .34004 L .30401 .28475 L F
.28087 .31137 m .27902 .30874 L p .27304 .31452 L 0 .255 .769 r
F P
0 g
s
.29927 .30391 m .29928 .30393 L .21495 .33852 L 0 .244 .805 r
F
.28788 .31898 m .21495 .33852 L p .28349 .31247 L F P
0 g
s
.26295 .3243 m .27472 .3158 L p .26978 .31768 L 0 .255 .769 r
F P
0 g
s
.27472 .3158 m .28087 .31137 L p .26978 .31768 L 0 .255 .769 r
F P
0 g
s
.26978 .31768 m .28087 .31137 L .27304 .31452 L 0 .255 .769 r
F
.27311 .31164 m .26398 .31663 L .26419 .31511 L 0 .244 .805 r
F
.26295 .3243 m .27902 .30874 L .27301 .31025 L 0 .255 .769 r
F
.27902 .30874 m .28087 .31137 L p .27818 .30847 L 0 .214 .2 r
F P
0 g
s
.2127 .23779 m .27902 .30874 L .27818 .30847 L 0 .214 .2 r
F
.28087 .31137 m .27167 .30807 L p .26968 .3057 L F P
0 g
s
.2127 .23779 m .27818 .30847 L .26968 .3057 L 0 .214 .2 r
F
.27818 .30847 m .28087 .31137 L .26968 .3057 L F
.27167 .30807 m .27398 .3089 L p .27448 .3082 L F P
0 g
s
.27398 .3089 m .28087 .31137 L p .27448 .3082 L 0 .214 .2 r
F P
0 g
s
.27783 .30836 m .27448 .3082 L .28087 .31137 L 0 .214 .2 r
F
.20255 .23368 m .26938 .3056 L .27783 .30836 L F
.26938 .3056 m .27167 .30807 L .27783 .30836 L F
.20255 .23368 m .27783 .30836 L .2673 .29212 L F
.28087 .31137 m .27902 .30874 L p .27783 .30836 L F P
0 g
s
.27902 .30874 m .2673 .29212 L p .27783 .30836 L 0 .214 .2 r
F P
0 g
s
.28087 .31137 m .27167 .30807 L .29853 .30275 L closepath p 0 .376 .964 r
F P
0 g
s
.27167 .30807 m .28654 .30079 L .29853 .30275 L closepath p 0 .376 .964 r
F P
0 g
s
.33555 .34407 m .33611 .34409 L .27606 .27811 L .353 .729 0 r
F
.34179 .351 m .33611 .34409 L .33555 .34407 L F
.2367 .37689 m .25179 .37641 L .23042 .3639 L p .283 .559 0 r
F P
0 g
s
.23063 .36699 m .2367 .37689 L p .23042 .3639 L .283 .559 0 r
F P
0 g
s
.22652 .3727 m .2367 .37689 L .23063 .36699 L p .356 .617 0 r
F P
0 g
s
.23122 .37584 m .22248 .37832 L p .23121 .3756 L 0 .282 .885 r
F P
0 g
s
.22248 .37832 m .22245 .37833 L p .22248 .37832 L 0 .282 .885 r
F P
0 g
s
.22078 .38063 m .2367 .37689 L .22652 .3727 L p .356 .617 0 r
F P
0 g
s
.22245 .37833 m .20305 .38382 L p .22288 .37773 L 0 .282 .885 r
F P
0 g
s
.23455 .37155 m .21456 .38149 L p .14322 .3985 L .178 0 0 r
F P
0 g
s
.22612 .37326 m .22612 .37326 L p .22555 .3723 L 0 .256 .831 r
F P
0 g
s
.22652 .3727 m .22555 .3723 L p .22612 .37326 L .356 .617 0 r
F P
0 g
s
.25179 .37641 m .24207 .36052 L .23028 .36203 L p .283 .559 0 r
F P
0 g
s
.23042 .3639 m .25179 .37641 L p .23028 .36203 L .283 .559 0 r
F P
0 g
s
.23063 .36699 m .22778 .36236 L p .22652 .3727 L .356 .617 0 r
F P
0 g
s
.14322 .3985 m .23832 .36601 L .23455 .37155 L .178 0 0 r
F
.24207 .36052 m .25179 .37641 L .26636 .37788 L closepath p .227 .509 0 r
F P
0 g
s
.25554 .36013 m .24207 .36052 L .26636 .37788 L closepath p .226 .509 0 r
F P
0 g
s
.25554 .36013 m .24442 .36618 L p .23832 .36601 L .178 0 0 r
F P
0 g
s
.24442 .36618 m .23455 .37155 L p .23832 .36601 L .178 0 0 r
F P
0 g
s
.20192 .34787 m .21752 .34334 L p .19269 .35195 L .131 0 0 r
F P
0 g
s
.19113 .35162 m .20192 .34787 L p .13241 .37863 L .131 0 0 r
F P
0 g
s
.20192 .34787 m .19113 .35162 L p .14461 .37777 L .131 0 0 r
F P
0 g
s
.21771 .34328 m .20192 .34787 L p .14461 .37777 L .131 0 0 r
F P
0 g
s
.1735 .35862 m .17008 .35226 L .28699 .31922 L 0 .244 .805 r
F
.16928 .35075 m .28699 .31922 L p .17008 .35226 L F P
0 g
s
.24207 .36052 m .23174 .34087 L .21997 .34289 L p .283 .527 0 r
F P
0 g
s
.22452 .39973 m .33757 .36173 L p .22982 .40015 L 0 .321 .956 r
F P
0 g
s
.33757 .36173 m .34874 .35797 L p .33804 .36177 L 0 .321 .956 r
F P
0 g
s
.33757 .36173 m .33804 .36177 L .22982 .40015 L 0 .321 .956 r
F
.33757 .36173 m .33021 .35588 L p .32846 .36095 L .425 .765 0 r
F P
0 g
s
.34874 .35797 m .34821 .35914 L .34011 .36195 L 0 .321 .956 r
F
.33804 .36177 m .34011 .36195 L .22982 .40015 L F
.34874 .35797 m .34011 .36195 L .33804 .36177 L F
.26456 .31236 m .26295 .3243 L p .27301 .31025 L 0 .255 .769 r
F P
0 g
s
.26419 .31511 m .26398 .31663 L .21307 .33497 L 0 .244 .805 r
F
.2509 .31027 m .26295 .3243 L .26522 .30748 L p 0 .255 .769 r
F P
0 g
s
.24485 .33972 m .26295 .3243 L .2509 .31027 L p 0 .256 .754 r
F P
0 g
s
.26295 .3243 m .2548 .31481 L p .25146 .31309 L 0 .127 0 r
F P
0 g
s
.24756 .30637 m .23293 .31884 L p .23315 .31922 L 0 .256 .754 r
F P
0 g
s
.24756 .30637 m .23312 .29014 L .22992 .31431 L p 0 .268 .772 r
F P
0 g
s
.22992 .31432 m .24756 .30637 L .22992 .31431 L 0 .268 .772 r
F
.20855 .30006 m .23213 .3177 L p .22992 .31431 L .227 .51 0 r
F P
0 g
s
.23312 .29014 m .22095 .30051 L p .2212 .3009 L 0 .268 .772 r
F P
0 g
s
.23312 .29014 m .22035 .27687 L .21637 .29531 L p 0 .293 .808 r
F P
0 g
s
.21637 .29531 m .23312 .29014 L .21637 .29531 L 0 .293 .808 r
F
.19507 .28392 m .21927 .29871 L p .21637 .29531 L .205 .566 0 r
F P
0 g
s
.21637 .29531 m .21684 .29314 L p .20896 .28659 L 0 .293 .808 r
F P
0 g
s
.21684 .29314 m .22035 .27687 L .20896 .28659 L p 0 .293 .808 r
F P
0 g
s
.18742 .27655 m .19507 .28392 L .20896 .28659 L p .169 .586 0 r
F P
0 g
s
.22035 .27687 m .21275 .26943 L .20581 .28354 L p 0 .309 .831 r
F P
0 g
s
.2078 .28547 m .2074 .28529 L p .20896 .28659 L .169 .586 0 r
F P
0 g
s
.2074 .28529 m .18742 .27655 L p .20896 .28659 L .169 .586 0 r
F P
0 g
s
.20896 .28659 m .19507 .28392 L p .2142 .29415 L .205 .566 0 r
F P
0 g
s
.20896 .28659 m .2142 .29415 L .21637 .29531 L .205 .566 0 r
F
.19507 .28392 m .20855 .30006 L .22112 .30089 L p .204 .565 0 r
F P
0 g
s
.19507 .28392 m .22112 .30089 L .22103 .30078 L .204 .565 0 r
F
.21785 .29785 m .19507 .28392 L p .22103 .30079 L F P
0 g
s
.22103 .30079 m .2212 .3009 L .22086 .30059 L .204 .565 0 r
F
.22103 .30079 m .22086 .30059 L .21785 .29785 L F
.20855 .30006 m .22069 .31986 L .23312 .31922 L p .227 .51 0 r
F P
0 g
s
.21343 .30595 m .21396 .30648 L .21418 .30545 L p 0 .293 .808 r
F P
0 g
s
.22086 .30059 m .23312 .29014 L p .21637 .29531 L 0 .293 .808 r
F P
0 g
s
.23057 .30942 m .23266 .29361 L p .2212 .3009 L 0 .268 .772 r
F P
0 g
s
.23266 .29361 m .23312 .29014 L p .2212 .3009 L 0 .268 .772 r
F P
0 g
s
.22112 .30089 m .2212 .3009 L p .22103 .30078 L .204 .565 0 r
F P
0 g
s
.2212 .3009 m .20855 .30006 L p .22992 .31431 L .227 .51 0 r
F P
0 g
s
.20855 .30006 m .23312 .31922 L .23308 .31916 L .227 .51 0 r
F
.23183 .31748 m .20855 .30006 L p .23308 .31916 L F P
0 g
s
.23308 .31916 m .23315 .31922 L .23289 .31888 L .227 .51 0 r
F
.23308 .31916 m .23289 .31888 L .23183 .31748 L F
.22069 .31986 m .22641 .32456 L p .2334 .31966 L .23 .478 0 r
F P
0 g
s
.22833 .32174 m .22886 .32231 L .22898 .3214 L p 0 .268 .772 r
F P
0 g
s
.23289 .31888 m .24756 .30637 L p .22992 .31432 L 0 .268 .772 r
F P
0 g
s
.23315 .31922 m .23345 .31961 L .23473 .31841 L 0 .256 .754 r
F
.23315 .31922 m .23473 .31841 L .24756 .30637 L F
.24672 .31664 m .2471 .31203 L p .2334 .31966 L F P
0 g
s
.2471 .31203 m .24756 .30637 L p .23473 .31841 L 0 .256 .754 r
F P
0 g
s
.2334 .31966 m .2471 .31203 L .23473 .31841 L 0 .256 .754 r
F
.23354 .40045 m .33599 .36874 L .33643 .36889 L 0 .321 .956 r
F
.30786 .44535 m .24462 .38626 L p .30626 .44672 L .351 .73 0 r
F P
0 g
s
.24752 .38646 m .25586 .39389 L .25587 .39387 L .243 .655 0 r
F
.20037 .40119 m .2107 .41055 L p .21103 .41048 L .425 .763 0 r
F P
0 g
s
.2107 .41055 m .20037 .40119 L p .2006 .41129 L .463 .771 0 r
F P
0 g
s
.23163 .40626 m .21726 .39307 L p .23159 .40627 L .425 .763 0 r
F P
0 g
s
.228 .38944 m .24462 .38626 L .23033 .38295 L p .357 .684 0 r
F P
0 g
s
.21726 .39307 m .22296 .3996 L .22449 .39973 L .425 .763 0 r
F
.24752 .38646 m .25581 .39397 L .25586 .39389 L .243 .655 0 r
F
.23539 .39572 m .228 .38944 L .23523 .39613 L p .351 .73 0 r
F P
0 g
s
.25072 .40182 m .23354 .40045 L .24772 .3961 L 0 .321 .956 r
F
.24462 .38626 m .23865 .3874 L p .24746 .40599 L .351 .73 0 r
F P
0 g
s
.23865 .3874 m .228 .38944 L .23539 .39572 L p .351 .73 0 r
F P
0 g
s
.23539 .39572 m .24746 .40599 L p .23865 .3874 L .351 .73 0 r
F P
0 g
s
.20037 .40119 m .21164 .41036 L p .21534 .39899 L .425 .763 0 r
F P
0 g
s
.21726 .39307 m .20642 .39828 L p .21534 .39899 L .425 .763 0 r
F P
0 g
s
.20642 .39828 m .20037 .40119 L p .21534 .39899 L .425 .763 0 r
F P
0 g
s
.24666 .38804 m .25502 .39539 L p .24752 .38646 L .243 .655 0 r
F P
0 g
s
.24752 .38646 m .25502 .39539 L .25581 .39397 L .243 .655 0 r
F
.21726 .39307 m .21164 .41036 L .22919 .40676 L .425 .763 0 r
F
.24462 .38626 m .28928 .43401 L .31109 .45432 L .351 .73 0 r
F
.24462 .38626 m .31109 .45432 L .31157 .45423 L F
.24462 .38626 m .31807 .46082 L .32028 .46048 L F
.24462 .38626 m .24746 .40599 L .25859 .40119 L F
.26103 .3874 m .24752 .38646 L p .26181 .39915 L .243 .655 0 r
F P
0 g
s
.24752 .38646 m .24462 .38626 L .24666 .38804 L p .243 .655 0 r
F P
0 g
s
.22549 .412 m .1866 .424 L .22999 .40952 L p 0 .355 .991 r
F P
0 g
s
.23266 .4188 m .21042 .42807 L .23539 .41978 L p 0 .244 .802 r
F P
0 g
s
.23539 .41978 m .21042 .42807 L p .2395 .41658 L 0 .359 .956 r
F P
0 g
s
.40533 .57006 m .36453 .58207 L p .40339 .56997 L 0 .255 .823 r
F P
0 g
s
.37542 .54474 m .39429 .54132 L p .40047 .55386 L 0 .243 .798 r
F P
0 g
s
.40047 .55386 m .35541 .56726 L p .37542 .54474 L 0 .243 .798 r
F P
0 g
s
.37718 .54305 m .37371 .54258 L p .36136 .55416 L 0 .253 .763 r
F P
0 g
s
.37718 .54305 m .36991 .54206 L p .36823 .54014 L 0 .224 .27 r
F P
0 g
s
.32027 .48514 m .37493 .54076 L .36823 .54014 L 0 .224 .27 r
F
.37493 .54076 m .37718 .54305 L .36823 .54014 L F
.36991 .54206 m .37718 .54305 L p .37465 .54074 L F P
0 g
s
.31232 .48363 m .36799 .54011 L .37465 .54074 L 0 .224 .27 r
F
.36799 .54011 m .36991 .54206 L .37465 .54074 L F
.21042 .42807 m .19849 .42728 L .24434 .4128 L p 0 .359 .956 r
F P
0 g
s
.21042 .42807 m .24434 .4128 L .2395 .41658 L 0 .359 .956 r
F
.41982 .57966 m .41346 .57449 L p .41587 .58896 L .425 .763 0 r
F P
0 g
s
.443 .55043 m .4082 .55712 L p .46081 .53592 L 0 .255 .823 r
F P
0 g
s
.4082 .55712 m .35541 .56726 L .40047 .55386 L p 0 .255 .823 r
F P
0 g
s
.40047 .55386 m .46081 .53592 L p .4082 .55712 L 0 .255 .823 r
F P
0 g
s
.42373 .56364 m .50366 .53877 L .42514 .56424 L 0 .255 .823 r
F
.44421 .51697 m .44417 .51699 L .39338 .53255 L 0 .356 .988 r
F
.4322 .52172 m .3831 .53611 L .43955 .51909 L p 0 .349 .912 r
F P
0 g
s
.39994 .52653 m .44446 .57236 L .40272 .52501 L .243 .655 0 r
F
.44446 .57236 m .45138 .57949 L .44535 .57274 L F
.44446 .57236 m .44535 .57274 L .40272 .52501 L F
.34546 .56761 m .36136 .55416 L .3481 .53897 L closepath p 0 .254 .75 r
F P
0 g
s
.33167 .55286 m .34546 .56761 L .3481 .53897 L closepath p 0 .254 .75 r
F P
0 g
s
.33167 .55286 m .3481 .53897 L .33575 .52545 L closepath p 0 .265 .767 r
F P
0 g
s
.31893 .53969 m .33167 .55286 L .33575 .52545 L closepath p 0 .265 .767 r
F P
0 g
s
.31893 .53969 m .33575 .52545 L .32503 .51489 L closepath p 0 .289 .803 r
F P
0 g
s
.308 .5293 m .31893 .53969 L .32503 .51489 L closepath p 0 .289 .803 r
F P
0 g
s
.308 .5293 m .32503 .51489 L .31874 .50918 L closepath p 0 .307 .828 r
F P
0 g
s
.30165 .52365 m .308 .5293 L .31874 .50918 L closepath p 0 .307 .828 r
F P
0 g
s
.30165 .52365 m .31874 .50918 L .30981 .50197 L closepath p 0 .328 .854 r
F P
0 g
s
.29276 .51642 m .30165 .52365 L .30981 .50197 L closepath p 0 .328 .854 r
F P
0 g
s
.29276 .51642 m .30981 .50197 L .30247 .49773 L closepath p 0 .37 .891 r
F P
0 g
s
.28566 .51198 m .29276 .51642 L .30247 .49773 L closepath p 0 .37 .891 r
F P
0 g
s
.28566 .51198 m .30247 .49773 L .29601 .49519 L closepath p 0 .391 .888 r
F P
0 g
s
.36136 .55416 m .3481 .53897 L p .29601 .49519 L 0 .151 0 r
F P
0 g
s
.35556 .55216 m .36136 .55416 L p .29601 .49519 L 0 .151 0 r
F P
0 g
s
.36136 .55416 m .35556 .55216 L p .30247 .49773 L 0 .151 0 r
F P
0 g
s
.3481 .53897 m .36136 .55416 L p .30247 .49773 L 0 .151 0 r
F P
0 g
s
.36136 .55416 m .35556 .55216 L .37718 .54305 L closepath p 0 .392 .912 r
F P
0 g
s
.37718 .54305 m .37559 .54083 L p .37465 .54074 L 0 .224 .27 r
F P
0 g
s
.37718 .54305 m .36991 .54206 L .39287 .53601 L closepath p 0 .376 .94 r
F P
0 g
s
.35556 .55216 m .36991 .54206 L .37718 .54305 L closepath p 0 .392 .912 r
F P
0 g
s
.36991 .54206 m .3831 .53611 L .39287 .53601 L closepath p 0 .377 .941 r
F P
0 g
s
.34865 .54834 m .35556 .55216 L p .29601 .49519 L 0 .151 0 r
F P
0 g
s
.35556 .55216 m .34865 .54834 L p .30247 .49773 L 0 .151 0 r
F P
0 g
s
.36991 .54206 m .35556 .55216 L .34987 .54902 L p 0 .373 .922 r
F P
0 g
s
.34987 .54902 m .34865 .54834 L .351 .54764 L p 0 .373 .922 r
F P
0 g
s
.351 .54764 m .36991 .54206 L p .34987 .54902 L 0 .373 .922 r
F P
0 g
s
.36193 .53897 m .36991 .54206 L p .31232 .48363 L 0 .224 .27 r
F P
0 g
s
.36991 .54206 m .36193 .53897 L p .32027 .48514 L 0 .224 .27 r
F P
0 g
s
.36991 .54206 m .36193 .53897 L .3831 .53611 L closepath p 0 .368 .973 r
F P
0 g
s
.36193 .53897 m .37328 .53382 L .3831 .53611 L closepath p 0 .368 .973 r
F P
0 g
s
.37328 .53382 m .38028 .53157 L .38027 .53162 L 0 .323 .96 r
F
.37328 .53382 m .38409 .52166 L .3852 .52404 L F
.37328 .53382 m .39014 .51999 L .39486 .52688 L F
.42585 .58456 m .43582 .58166 L .36608 .52149 L p .393 .751 0 r
F P
0 g
s
.37764 .51536 m .35726 .52159 L p .37715 .51506 L 0 .281 .882 r
F P
0 g
s
.35726 .52159 m .37569 .51414 L .37715 .51506 L 0 .281 .882 r
F
.34754 .51015 m .3628 .5061 L p .35914 .51633 L F P
0 g
s
.35726 .52159 m .35103 .51426 L p .35914 .51633 L 0 .281 .882 r
F P
0 g
s
.35103 .51426 m .34754 .51015 L p .35914 .51633 L 0 .281 .882 r
F P
0 g
s
.35726 .52159 m .3628 .5061 L .37569 .51414 L 0 .281 .882 r
F
.34754 .51015 m .33883 .49585 L p .36043 .50496 L 0 .255 .826 r
F P
0 g
s
.33791 .49568 m .32866 .48867 L p .31232 .48363 L 0 .224 .27 r
F P
0 g
s
.32027 .48514 m .32866 .48867 L .33791 .49568 L p 0 .224 .27 r
F P
0 g
s
.36193 .53897 m .35294 .53231 L p .32027 .48514 L 0 .224 .27 r
F P
0 g
s
.32027 .48514 m .35294 .53231 L .35277 .53215 L 0 .224 .27 r
F
.34585 .52621 m .35158 .53294 L .35294 .53231 L .425 .763 0 r
F
.34315 .5256 m .35158 .53294 L .34585 .52621 L F
.3481 .53897 m .33575 .52545 L p .29601 .49519 L 0 .151 0 r
F P
0 g
s
.33575 .52545 m .3481 .53897 L p .30247 .49773 L 0 .151 0 r
F P
0 g
s
.33575 .52545 m .32503 .51489 L p .29601 .49519 L 0 .151 0 r
F P
0 g
s
.32503 .51489 m .33575 .52545 L p .30247 .49773 L 0 .151 0 r
F P
0 g
s
.32689 .5219 m .33606 .51541 L .34085 .52048 L p 0 .29 .824 r
F P
0 g
s
.34085 .52048 m .34637 .52633 L p .33584 .52394 L 0 .29 .824 r
F P
0 g
s
.32689 .5219 m .34085 .52048 L .33584 .52394 L 0 .29 .824 r
F
.36193 .53897 m .36991 .54206 L .351 .54764 L p 0 .373 .922 r
F P
0 g
s
.351 .54764 m .34865 .54834 L .35287 .54536 L p 0 .373 .922 r
F P
0 g
s
.35287 .54536 m .36193 .53897 L p .351 .54764 L 0 .373 .922 r
F P
0 g
s
.34546 .56761 m .33167 .55286 L p .27956 .50915 L 0 .12 0 r
F P
0 g
s
.34002 .56531 m .34546 .56761 L p .27956 .50915 L 0 .12 0 r
F P
0 g
s
.34546 .56761 m .34002 .56531 L .36136 .55416 L closepath p 0 .394 .883 r
F P
0 g
s
.34002 .56531 m .35556 .55216 L .36136 .55416 L closepath p 0 .394 .883 r
F P
0 g
s
.33167 .55286 m .31893 .53969 L p .27956 .50915 L 0 .12 0 r
F P
0 g
s
.31893 .53969 m .308 .5293 L p .27956 .50915 L 0 .12 0 r
F P
0 g
s
.33335 .56129 m .34002 .56531 L p .27956 .50915 L 0 .12 0 r
F P
0 g
s
.35556 .55216 m .34002 .56531 L .33444 .56194 L p 0 .374 .892 r
F P
0 g
s
.33444 .56194 m .33335 .56129 L .33607 .56017 L p 0 .374 .892 r
F P
0 g
s
.33607 .56017 m .35556 .55216 L p .33444 .56194 L 0 .374 .892 r
F P
0 g
s
.33335 .56129 m .34865 .54834 L .35556 .55216 L closepath p 0 .373 .892 r
F P
0 g
s
.36193 .53897 m .35287 .54536 L p .35289 .54229 L 0 .33 .881 r
F P
0 g
s
.29601 .49519 m .33664 .53794 L .34865 .54834 L 0 .151 0 r
F
.34479 .54526 m .34865 .54834 L p .33664 .53794 L F P
0 g
s
.34865 .54834 m .34479 .54526 L p .30247 .49773 L 0 .151 0 r
F P
0 g
s
.33115 .533 m .33701 .55087 L .34479 .54526 L .463 .771 0 r
F
.34479 .54526 m .33988 .54135 L p .33803 .53918 L 0 .151 0 r
F P
0 g
s
.30247 .49773 m .34479 .54526 L .33803 .53918 L 0 .151 0 r
F
.33356 .53567 m .33988 .54135 L p .33664 .53794 L F P
0 g
s
.29601 .49519 m .33078 .53267 L .33664 .53794 L 0 .151 0 r
F
.31945 .53521 m .33701 .55087 L p .33115 .533 L .463 .771 0 r
F P
0 g
s
.30247 .49773 m .33803 .53918 L .33201 .53378 L 0 .151 0 r
F
.31945 .53521 m .33115 .533 L .32747 .52969 L .463 .771 0 r
F
.32746 .52968 m .31945 .53521 L .32747 .52969 L F
.32746 .52968 m .31942 .53519 L .32746 .52968 L F
.31525 .53146 m .31942 .53519 L p .32746 .52968 L F P
0 g
s
.31942 .53519 m .31945 .53521 L p .32746 .52968 L .463 .771 0 r
F P
0 g
s
.27956 .50915 m .31874 .54837 L .33335 .56129 L 0 .12 0 r
F
.33325 .5612 m .33335 .56129 L p .31874 .54837 L F P
0 g
s
.30841 .53924 m .30699 .55243 L .33281 .56158 L .478 .772 0 r
F
.33325 .5612 m .33281 .56158 L .33424 .56208 L F
.30841 .53924 m .33281 .56158 L .33325 .5612 L F
.34865 .54834 m .34098 .55483 L p .34103 .5547 L 0 .33 .856 r
F P
0 g
s
.34865 .54834 m .34479 .54526 L p .35289 .54229 L 0 .33 .881 r
F P
0 g
s
.33701 .55087 m .3411 .55452 L p .34301 .54973 L .463 .771 0 r
F P
0 g
s
.34479 .54526 m .34865 .54834 L .34301 .54973 L p 0 .33 .856 r
F P
0 g
s
.34479 .54526 m .34301 .54973 L .3448 .54526 L .463 .771 0 r
F
.33701 .55087 m .34301 .54973 L .34479 .54526 L F
.33335 .56129 m .33325 .5612 L p .34103 .5547 L 0 .33 .856 r
F P
0 g
s
.34098 .55483 m .33335 .56129 L p .34103 .5547 L 0 .33 .856 r
F P
0 g
s
.34826 .54844 m .34865 .54834 L p .33325 .5612 L 0 .33 .856 r
F P
0 g
s
.27956 .50915 m .31318 .54345 L .31874 .54837 L 0 .12 0 r
F
.30711 .53807 m .30725 .5382 L p .27956 .50915 L F P
0 g
s
.27956 .50915 m .30725 .5382 L .31318 .54345 L 0 .12 0 r
F
.29884 .54528 m .30699 .55243 L p .30865 .53702 L .478 .772 0 r
F P
0 g
s
.30744 .53805 m .30865 .53702 L .30865 .53702 L .478 .772 0 r
F
.29884 .54528 m .30865 .53702 L .30744 .53805 L F
.30725 .5382 m .31826 .54863 L p .31318 .54345 L 0 .12 0 r
F P
0 g
s
.34817 .56702 m .30865 .53702 L p .30841 .53924 L .478 .772 0 r
F P
0 g
s
.31318 .54345 m .31826 .54863 L .31874 .54837 L 0 .12 0 r
F
.30841 .53924 m .33424 .56208 L .34817 .56702 L .478 .772 0 r
F
.30865 .53702 m .34817 .56702 L p .31246 .53382 L F P
0 g
s
.30711 .53807 m .31484 .53152 L p .31511 .53158 L 0 .291 .805 r
F P
0 g
s
.30744 .53805 m .30711 .53807 L p .31511 .53158 L 0 .291 .805 r
F P
0 g
s
.35968 .5711 m .31525 .53146 L p .34817 .56702 L .478 .772 0 r
F P
0 g
s
.31484 .53152 m .32261 .52493 L .32279 .52511 L p 0 .291 .805 r
F P
0 g
s
.31484 .53152 m .32279 .52511 L .31525 .53146 L 0 .291 .805 r
F
.31246 .53382 m .34817 .56702 L .31525 .53146 L .478 .772 0 r
F
.32279 .52511 m .32746 .52968 L p .31525 .53146 L 0 .291 .805 r
F P
0 g
s
.27956 .50915 m .28566 .51198 L .29601 .49519 L closepath p 0 .391 .888 r
F P
0 g
s
.308 .5293 m .30165 .52365 L p .27956 .50915 L 0 .12 0 r
F P
0 g
s
.27956 .50915 m .29393 .52449 L .30711 .53807 L p 0 .12 0 r
F P
0 g
s
.29393 .52449 m .32261 .52493 L .31484 .53152 L p 0 .266 .768 r
F P
0 g
s
.30165 .52365 m .29276 .51642 L p .27956 .50915 L 0 .12 0 r
F P
0 g
s
.29393 .52449 m .30984 .511 L .32261 .52493 L closepath p 0 .266 .768 r
F P
0 g
s
.29276 .51642 m .28566 .51198 L .27956 .50915 L p 0 .12 0 r
F P
0 g
s
.29393 .52449 m .27956 .50915 L .30984 .511 L closepath p 0 .255 .751 r
F P
0 g
s
.27956 .50915 m .29601 .49519 L .30984 .511 L closepath p 0 .255 .751 r
F P
0 g
s
.25896 .48828 m .26988 .49097 L p .21042 .42807 L 0 .274 .526 r
F P
0 g
s
.26988 .49097 m .25896 .48828 L .31285 .47602 L p 0 .356 .99 r
F P
0 g
s
.31285 .47602 m .32815 .47254 L .31779 .47581 L p 0 .356 .99 r
F P
0 g
s
.31779 .47581 m .26988 .49097 L p .31285 .47602 L 0 .356 .99 r
F P
0 g
s
.31484 .53152 m .30711 .53807 L .30498 .53588 L p 0 .266 .768 r
F P
0 g
s
.30498 .53588 m .29393 .52449 L p .31484 .53152 L 0 .266 .768 r
F P
0 g
s
.32746 .52968 m .33356 .53567 L p .31511 .53158 L 0 .291 .805 r
F P
0 g
s
.31484 .53152 m .31525 .53146 L .31511 .53158 L 0 .291 .805 r
F
.31525 .53146 m .32746 .52968 L .31511 .53158 L F
.18312 .41359 m .17459 .42085 L p .24166 .47898 L .478 .772 0 r
F P
0 g
s
.31285 .47602 m .25896 .48828 L .29529 .47675 L p 0 .356 .99 r
F P
0 g
s
.2482 .48134 m .25896 .48828 L p .21042 .42807 L 0 .274 .526 r
F P
0 g
s
.25896 .48828 m .2482 .48134 L .28923 .47444 L p 0 .322 .958 r
F P
0 g
s
.29902 .52133 m .30865 .53702 L .31246 .53382 L .478 .772 0 r
F
.2712 .47309 m .26134 .45723 L p .21042 .42807 L 0 .274 .526 r
F P
0 g
s
.26134 .45723 m .25108 .44538 L p .21042 .42807 L 0 .274 .526 r
F P
0 g
s
.24137 .47527 m .2482 .48134 L p .21042 .42807 L 0 .274 .526 r
F P
0 g
s
.23082 .46328 m .24137 .47527 L p .21042 .42807 L 0 .274 .526 r
F P
0 g
s
.27104 .45927 m .23082 .46328 L .2675 .45141 L p 0 .282 .883 r
F P
0 g
s
.29529 .47675 m .25896 .48828 L p .28923 .47444 L 0 .322 .958 r
F P
0 g
s
.29822 .47293 m .30376 .46641 L .30509 .46672 L 0 .322 .958 r
F
.31754 .46969 m .30255 .4722 L p .30509 .46672 L F P
0 g
s
.30255 .4722 m .29822 .47293 L p .30509 .46672 L 0 .322 .958 r
F P
0 g
s
.32815 .47254 m .31285 .47602 L p .30279 .47437 L 0 .356 .99 r
F P
0 g
s
.30279 .47437 m .31754 .46969 L .32719 .47228 L p 0 .356 .99 r
F P
0 g
s
.32719 .47228 m .32815 .47254 L p .30279 .47437 L 0 .356 .99 r
F P
0 g
s
.32908 .46776 m .34158 .4703 L .32177 .46979 L p 0 .331 .98 r
F P
0 g
s
.32443 .46854 m .32908 .46776 L p .32177 .46979 L 0 .331 .98 r
F P
0 g
s
.33883 .49585 m .33796 .49443 L p .36043 .50496 L 0 .255 .826 r
F P
0 g
s
.38409 .52166 m .39014 .51999 L p .3852 .52404 L 0 .323 .96 r
F P
0 g
s
.31232 .48363 m .32027 .48514 L .32844 .47619 L closepath p 0 .377 .953 r
F P
0 g
s
.32866 .48867 m .32027 .48514 L .31232 .48363 L p 0 .224 .27 r
F P
0 g
s
.29822 .47293 m .2482 .48134 L .28628 .46917 L p 0 .322 .958 r
F P
0 g
s
.27104 .45927 m .27359 .44944 L .29177 .45413 L 0 .282 .883 r
F
.30033 .45635 m .29068 .45731 L p .29177 .45413 L F P
0 g
s
.29068 .45731 m .27104 .45927 L p .29177 .45413 L 0 .282 .883 r
F P
0 g
s
.2675 .45141 m .27359 .44944 L p .27104 .45927 L 0 .282 .883 r
F P
0 g
s
.2482 .48134 m .24137 .47527 L .30704 .46255 L closepath p 0 .301 .92 r
F P
0 g
s
.24137 .47527 m .30033 .45635 L .30704 .46255 L closepath p 0 .301 .92 r
F P
0 g
s
.24137 .47527 m .23082 .46328 L .27104 .45927 L p 0 .282 .883 r
F P
0 g
s
.24137 .47527 m .27104 .45927 L .27305 .46373 L 0 .282 .883 r
F
.28985 .45971 m .27953 .46302 L p .29068 .45731 L F P
0 g
s
.27953 .46302 m .24137 .47527 L p .27906 .46154 L 0 .282 .883 r
F P
0 g
s
.27906 .46154 m .29068 .45731 L .27953 .46302 L 0 .282 .883 r
F
.29153 .50079 m .31525 .53146 L .32746 .52968 L .463 .771 0 r
F
.21042 .42807 m .22054 .44695 L .23082 .46328 L p 0 .274 .526 r
F P
0 g
s
.23082 .46328 m .22054 .44695 L .26805 .44502 L p 0 .255 .828 r
F P
0 g
s
.23082 .46328 m .26805 .44502 L .26778 .44817 L 0 .255 .828 r
F
.27507 .44896 m .2675 .45141 L p .27628 .44469 L F P
0 g
s
.2675 .45141 m .23082 .46328 L p .26778 .44817 L 0 .255 .828 r
F P
0 g
s
.26778 .44817 m .27628 .44469 L .2675 .45141 L 0 .255 .828 r
F
.30407 .53251 m .30398 .53232 L .264 .4921 L .478 .772 0 r
F
.26399 .49215 m .264 .4921 L .22043 .44827 L F
.30407 .53251 m .264 .4921 L .26399 .49215 L F
.2171 .44701 m .26392 .49304 L .22043 .44827 L F
.26392 .49304 m .30407 .53251 L .26399 .49215 L F
.26392 .49304 m .26399 .49215 L .22043 .44827 L F
.26805 .44502 m .27628 .44469 L p .26778 .44817 L 0 .255 .828 r
F P
0 g
s
.27628 .44469 m .28996 .44413 L .27507 .44896 L p 0 .255 .828 r
F P
0 g
s
.26615 .48038 m .29575 .51406 L .29153 .50079 L .463 .771 0 r
F
.25108 .44538 m .24432 .43925 L p .21042 .42807 L 0 .274 .526 r
F P
0 g
s
.24432 .43925 m .23349 .43201 L p .21042 .42807 L 0 .274 .526 r
F P
0 g
s
.22054 .44695 m .27978 .42755 L .28071 .42906 L p 0 .255 .828 r
F P
0 g
s
.28071 .42906 m .28996 .44413 L .27628 .44469 L p 0 .255 .828 r
F P
0 g
s
.27628 .44469 m .22054 .44695 L p .28071 .42906 L 0 .255 .828 r
F P
0 g
s
.23349 .43201 m .22215 .42885 L .21042 .42807 L p 0 .274 .526 r
F P
0 g
s
.22054 .44695 m .21042 .42807 L .27978 .42755 L closepath p 0 .244 .802 r
F P
0 g
s
.20097 .42756 m .26657 .47891 L p .24498 .44161 L .463 .771 0 r
F P
0 g
s
.32261 .52493 m .32367 .525 L p .29601 .49519 L 0 .151 0 r
F P
0 g
s
.32746 .52968 m .33356 .53567 L p .32779 .52945 L 0 .151 0 r
F P
0 g
s
.30247 .49773 m .33201 .53378 L .32261 .52493 L 0 .151 0 r
F
.33356 .53567 m .32746 .52968 L p .33201 .53378 L F P
0 g
s
.32746 .52968 m .32261 .52493 L p .33201 .53378 L 0 .151 0 r
F P
0 g
s
.32746 .52968 m .32261 .52493 L .33337 .52563 L p 0 .29 .824 r
F P
0 g
s
.32261 .52493 m .32689 .5219 L p .33577 .52398 L 0 .29 .824 r
F P
0 g
s
.33337 .52563 m .32261 .52493 L p .33577 .52398 L 0 .29 .824 r
F P
0 g
s
.32503 .51489 m .31874 .50918 L p .29601 .49519 L 0 .151 0 r
F P
0 g
s
.31874 .50918 m .30981 .50197 L p .29601 .49519 L 0 .151 0 r
F P
0 g
s
.30981 .50197 m .30247 .49773 L .29601 .49519 L p 0 .151 0 r
F P
0 g
s
.29601 .49519 m .30247 .49773 L .31232 .48363 L closepath p 0 .39 .917 r
F P
0 g
s
.30984 .511 m .29601 .49519 L .30247 .49773 L p 0 .151 0 r
F P
0 g
s
.32261 .52493 m .30984 .511 L p .30247 .49773 L 0 .151 0 r
F P
0 g
s
.29601 .49519 m .30984 .511 L .32261 .52493 L p 0 .151 0 r
F P
0 g
s
.31874 .50918 m .32503 .51489 L p .30247 .49773 L 0 .151 0 r
F P
0 g
s
.30984 .511 m .33606 .51541 L .32689 .5219 L p 0 .265 .784 r
F P
0 g
s
.32689 .5219 m .32261 .52493 L .32037 .52248 L p 0 .265 .784 r
F P
0 g
s
.32037 .52248 m .30984 .511 L p .32689 .5219 L 0 .265 .784 r
F P
0 g
s
.28923 .47444 m .30255 .4722 L p .29529 .47675 L 0 .322 .958 r
F P
0 g
s
.30247 .49773 m .30981 .50197 L .31874 .50918 L p 0 .151 0 r
F P
0 g
s
.30984 .511 m .32451 .50061 L .33606 .51541 L closepath p 0 .265 .784 r
F P
0 g
s
.30984 .511 m .29601 .49519 L .32451 .50061 L closepath p 0 .254 .764 r
F P
0 g
s
.29601 .49519 m .31232 .48363 L .32451 .50061 L closepath p 0 .254 .765 r
F P
0 g
s
.28498 .47391 m .33952 .52078 L .28588 .47128 L .425 .763 0 r
F
.34612 .52644 m .35294 .53231 L .34637 .52633 L F
.35281 .53221 m .34652 .52649 L p .34649 .52644 L 0 .224 .27 r
F P
0 g
s
.32027 .48514 m .35277 .53215 L .34649 .52644 L 0 .224 .27 r
F
.35277 .53215 m .35281 .53221 L .34649 .52644 L F
.31232 .48363 m .35273 .53212 L .36193 .53897 L F
.34652 .52649 m .35281 .53221 L p .31232 .48363 L F P
0 g
s
.33606 .51541 m .34652 .52649 L p .31232 .48363 L 0 .224 .27 r
F P
0 g
s
.34652 .52649 m .33606 .51541 L p .32027 .48514 L 0 .224 .27 r
F P
0 g
s
.34637 .52633 m .33606 .51541 L .35726 .52159 L p 0 .286 .86 r
F P
0 g
s
.32451 .50061 m .31232 .48363 L .32027 .48514 L p 0 .224 .27 r
F P
0 g
s
.33606 .51541 m .32451 .50061 L p .32027 .48514 L 0 .224 .27 r
F P
0 g
s
.31232 .48363 m .32844 .47619 L .33796 .49443 L closepath p 0 .249 .789 r
F P
0 g
s
.35294 .53231 m .36193 .53897 L p .35273 .53212 L 0 .224 .27 r
F P
0 g
s
.37328 .53382 m .36193 .53897 L .35934 .53705 L p 0 .328 .931 r
F P
0 g
s
.35934 .53705 m .36113 .53292 L .37328 .53382 L 0 .328 .931 r
F
.3531 .53223 m .37328 .53382 L p .35294 .53231 L F P
0 g
s
.36351 .52734 m .37328 .53382 L .36115 .53287 L p 0 .328 .931 r
F P
0 g
s
.36608 .52149 m .36603 .52144 L p .36354 .52736 L .393 .751 0 r
F P
0 g
s
.27104 .45927 m .29068 .45731 L p .27305 .46373 L 0 .282 .883 r
F P
0 g
s
.29068 .45731 m .30033 .45635 L .28985 .45971 L p 0 .282 .883 r
F P
0 g
s
.28628 .46917 m .29658 .46589 L p .29822 .47293 L 0 .322 .958 r
F P
0 g
s
.29658 .46589 m .30704 .46255 L p .30376 .46641 L 0 .322 .958 r
F P
0 g
s
.29658 .46589 m .30376 .46641 L .29822 .47293 L 0 .322 .958 r
F
.27359 .44944 m .28996 .44413 L .29369 .44853 L p 0 .282 .883 r
F P
0 g
s
.29369 .44853 m .30033 .45635 L p .29177 .45413 L 0 .282 .883 r
F P
0 g
s
.27359 .44944 m .29369 .44853 L .29177 .45413 L 0 .282 .883 r
F
.23159 .40627 m .28979 .45988 L .23163 .40626 L .425 .763 0 r
F
.28979 .45988 m .29629 .46587 L .28979 .45988 L F
.28979 .45988 m .28979 .45988 L .23163 .40626 L F
.36115 .53287 m .3531 .53223 L p .36351 .52734 L 0 .328 .931 r
F P
0 g
s
.30255 .4722 m .31754 .46969 L .30132 .47483 L p 0 .322 .958 r
F P
0 g
s
.29529 .47675 m .30279 .47437 L p .31285 .47602 L 0 .356 .99 r
F P
0 g
s
.33606 .51541 m .34754 .51015 L .35726 .52159 L closepath p 0 .286 .861 r
F P
0 g
s
.31232 .48363 m .32451 .50061 L .33606 .51541 L p 0 .224 .27 r
F P
0 g
s
.33606 .51541 m .32451 .50061 L .34754 .51015 L closepath p 0 .261 .811 r
F P
0 g
s
.32451 .50061 m .33796 .49443 L .34754 .51015 L closepath p 0 .261 .812 r
F P
0 g
s
.32451 .50061 m .31232 .48363 L .33796 .49443 L closepath p 0 .249 .789 r
F P
0 g
s
.29629 .46587 m .41982 .57966 L .29632 .46587 L .425 .763 0 r
F
.29629 .46587 m .29632 .46587 L .23163 .40626 L F
.36603 .52144 m .21726 .39307 L .36351 .52734 L p .393 .751 0 r
F P
0 g
s
.36351 .52734 m .36354 .52736 L p .36603 .52144 L .393 .751 0 r
F P
0 g
s
.36351 .52734 m .34742 .51256 L p .36341 .52738 L .425 .763 0 r
F P
0 g
s
.34723 .51264 m .41982 .57966 L .34742 .51256 L .425 .763 0 r
F
.29632 .46587 m .41982 .57966 L .29658 .46589 L F
.35844 .52974 m .28017 .46609 L p .35294 .53231 L F P
0 g
s
.30132 .47483 m .29529 .47675 L p .30255 .4722 L 0 .322 .958 r
F P
0 g
s
.28257 .46804 m .41982 .57966 L p .29076 .46077 L .425 .763 0 r
F P
0 g
s
.3531 .53223 m .35281 .53221 L .36351 .52734 L p 0 .328 .931 r
F P
0 g
s
.42001 .57921 m .36351 .52734 L p .41982 .57966 L .425 .763 0 r
F P
0 g
s
.36341 .52738 m .41982 .57966 L .36351 .52734 L .425 .763 0 r
F
.34742 .51256 m .29658 .46589 L p .34723 .51264 L F P
0 g
s
.35726 .52159 m .34652 .52649 L .34637 .52633 L p 0 .286 .86 r
F P
0 g
s
.33952 .52078 m .34612 .52644 L .3402 .52071 L .425 .763 0 r
F
.34612 .52644 m .34637 .52633 L .3402 .52071 L F
.33952 .52078 m .3402 .52071 L .28588 .47128 L F
.26991 .46713 m .26747 .47576 L .32959 .52824 L .463 .771 0 r
F
.26657 .47891 m .30065 .50559 L p .26747 .47576 L F P
0 g
s
.30065 .50559 m .32959 .52824 L p .26747 .47576 L .463 .771 0 r
F P
0 g
s
.24498 .44161 m .26657 .47891 L .26991 .46713 L .463 .771 0 r
F
.18312 .41359 m .2645 .48619 L p .26615 .48038 L F P
0 g
s
.2645 .48619 m .29575 .51406 L p .26615 .48038 L .463 .771 0 r
F P
0 g
s
.29575 .51406 m .31525 .53146 L p .29153 .50079 L .463 .771 0 r
F P
0 g
s
.30407 .53251 m .30865 .53702 L .30398 .53232 L .478 .772 0 r
F
.29658 .46589 m .28985 .45971 L p .29632 .46587 L .425 .763 0 r
F P
0 g
s
.28985 .45971 m .23163 .40626 L p .2898 .45986 L .425 .763 0 r
F P
0 g
s
.2898 .45986 m .29632 .46587 L .28985 .45971 L .425 .763 0 r
F
.28017 .46609 m .20037 .40119 L p .28498 .47391 L F P
0 g
s
.28498 .47391 m .28588 .47128 L .28017 .46609 L .425 .763 0 r
F
.31754 .46969 m .30704 .46255 L .32908 .46776 L closepath p 0 .312 .981 r
F P
0 g
s
.38486 .5229 m .30899 .45835 L p .36749 .51846 L .351 .73 0 r
F P
0 g
s
.30899 .45835 m .24308 .40227 L p .30721 .46217 L .351 .73 0 r
F P
0 g
s
.30704 .46255 m .31379 .46714 L p .30519 .46651 L 0 .322 .958 r
F P
0 g
s
.30376 .46641 m .30704 .46255 L .30519 .46651 L 0 .322 .958 r
F
.24267 .40249 m .30712 .46237 L .24308 .40227 L .351 .73 0 r
F
.31379 .46714 m .31754 .46969 L p .30376 .46641 L 0 .322 .958 r
F P
0 g
s
.30712 .46237 m .36749 .51846 L .30721 .46217 L .351 .73 0 r
F
.30712 .46237 m .30721 .46217 L .24308 .40227 L F
.30721 .46217 m .36749 .51846 L .30899 .45835 L F
.2649 .47761 m .23251 .45226 L p .26292 .47778 L .463 .771 0 r
F P
0 g
s
.23251 .45226 m .18312 .41359 L p .23034 .45157 L .463 .771 0 r
F P
0 g
s
.23034 .45157 m .26292 .47778 L .23251 .45226 L .463 .771 0 r
F
.22043 .44827 m .30398 .53232 L .29902 .52133 L .478 .772 0 r
F
.30398 .53232 m .30865 .53702 L .29902 .52133 L F
.24232 .40269 m .30033 .45635 L p .24267 .40249 L .351 .73 0 r
F P
0 g
s
.30033 .45635 m .30704 .46255 L p .30041 .45637 L .351 .73 0 r
F P
0 g
s
.30033 .45635 m .30041 .45637 L .24267 .40249 L .351 .73 0 r
F
.30704 .46255 m .36749 .51846 L p .30712 .46237 L F P
0 g
s
.30704 .46255 m .30712 .46237 L .24267 .40249 L .351 .73 0 r
F
.18312 .41359 m .2171 .44701 L .22043 .44827 L .478 .772 0 r
F
.24929 .47866 m .24166 .47898 L .30865 .53702 L F
.18312 .41359 m .24166 .47898 L .24929 .47866 L F
.30065 .50559 m .2649 .47761 L p .32446 .52727 L .463 .771 0 r
F P
0 g
s
.26292 .47778 m .32446 .52727 L .2649 .47761 L .463 .771 0 r
F
.31525 .53146 m .25576 .47839 L p .31246 .53382 L .478 .772 0 r
F P
0 g
s
.25576 .47839 m .18312 .41359 L p .25295 .47851 L .478 .772 0 r
F P
0 g
s
.25295 .47851 m .31246 .53382 L .25576 .47839 L .478 .772 0 r
F
.32446 .52727 m .32747 .52969 L .32467 .52718 L .463 .771 0 r
F
.32446 .52727 m .32467 .52718 L .30065 .50559 L F
.33356 .53567 m .31826 .54863 L .30725 .5382 L p 0 .291 .805 r
F P
0 g
s
.30725 .5382 m .30711 .53807 L .30744 .53805 L p 0 .291 .805 r
F P
0 g
s
.30744 .53805 m .33356 .53567 L p .30725 .5382 L 0 .291 .805 r
F P
0 g
s
.16564 .42848 m .29884 .54528 L p .30725 .5382 L .478 .772 0 r
F P
0 g
s
.30865 .53702 m .28936 .52238 L p .30725 .5382 L .478 .772 0 r
F P
0 g
s
.28936 .52238 m .16564 .42848 L p .30725 .5382 L .478 .772 0 r
F P
0 g
s
.32463 .55427 m .33325 .5612 L p .31874 .54837 L 0 .12 0 r
F P
0 g
s
.32463 .55427 m .33988 .54135 L .34479 .54526 L p 0 .33 .856 r
F P
0 g
s
.34301 .54973 m .32463 .55427 L p .34479 .54526 L 0 .33 .856 r
F P
0 g
s
.33325 .5612 m .32463 .55427 L .34826 .54844 L p 0 .33 .856 r
F P
0 g
s
.35205 .54003 m .35291 .53994 L p .34479 .54526 L 0 .33 .881 r
F P
0 g
s
.34479 .54526 m .35291 .53994 L .35289 .54229 L 0 .33 .881 r
F
.3448 .54526 m .34119 .5546 L .3482 .54281 L .463 .771 0 r
F
.3411 .55452 m .34119 .5546 L p .3448 .54526 L F P
0 g
s
.31826 .54863 m .32463 .55427 L p .31874 .54837 L 0 .12 0 r
F P
0 g
s
.17459 .42085 m .16564 .42848 L .28936 .52238 L p .478 .772 0 r
F P
0 g
s
.28936 .52238 m .30865 .53702 L p .17459 .42085 L .478 .772 0 r
F P
0 g
s
.33356 .53567 m .30744 .53805 L p .31511 .53158 L 0 .291 .805 r
F P
0 g
s
.32747 .52969 m .33115 .533 L .32959 .52824 L .463 .771 0 r
F
.33988 .54135 m .33356 .53567 L p .33201 .53378 L 0 .151 0 r
F P
0 g
s
.33803 .53918 m .33988 .54135 L .33201 .53378 L 0 .151 0 r
F
.33078 .53267 m .33356 .53567 L .33664 .53794 L F
.3482 .54281 m .32959 .52824 L p .33115 .533 L .463 .771 0 r
F P
0 g
s
.33115 .533 m .34479 .54526 L .3482 .54281 L .463 .771 0 r
F
.2107 .41055 m .35291 .53941 L p .21103 .41048 L .425 .763 0 r
F P
0 g
s
.33988 .54135 m .34479 .54526 L p .33664 .53794 L 0 .151 0 r
F P
0 g
s
.36193 .53897 m .35291 .53994 L p .35291 .53941 L 0 .33 .881 r
F P
0 g
s
.35294 .53231 m .35777 .53589 L p .35291 .53941 L 0 .33 .881 r
F P
0 g
s
.35777 .53589 m .36193 .53897 L p .35291 .53941 L 0 .33 .881 r
F P
0 g
s
.35291 .53994 m .36193 .53897 L p .35289 .54229 L 0 .33 .881 r
F P
0 g
s
.40113 .5831 m .35291 .53941 L p .39883 .58243 L .463 .771 0 r
F P
0 g
s
.35291 .53941 m .33584 .52394 L p .35231 .53985 L .463 .771 0 r
F P
0 g
s
.33532 .52429 m .35231 .53985 L .33584 .52394 L .463 .771 0 r
F
.35291 .53941 m .35292 .5393 L .33604 .52398 L .425 .763 0 r
F
.3359 .52395 m .33604 .52398 L .21103 .41048 L F
.35291 .53941 m .33604 .52398 L .3359 .52395 L F
.21103 .41048 m .35292 .5393 L .35295 .53414 L F
.34637 .52633 m .34652 .52649 L p .33577 .52398 L 0 .29 .824 r
F P
0 g
s
.32689 .5219 m .33584 .52394 L .33577 .52398 L 0 .29 .824 r
F
.33584 .52394 m .34637 .52633 L .33577 .52398 L F
.33584 .52394 m .24498 .44161 L p .33532 .52429 L .463 .771 0 r
F P
0 g
s
.32959 .52824 m .34821 .54281 L p .33532 .52429 L .463 .771 0 r
F P
0 g
s
.35291 .53994 m .35205 .54003 L p .35291 .53941 L 0 .33 .881 r
F P
0 g
s
.35287 .54536 m .34865 .54834 L p .35289 .54229 L 0 .33 .881 r
F P
0 g
s
.34821 .54281 m .39883 .58243 L p .35231 .53985 L .463 .771 0 r
F P
0 g
s
.33532 .52429 m .34821 .54281 L .35231 .53985 L .463 .771 0 r
F
.35934 .53705 m .35294 .53231 L p .36113 .53292 L 0 .328 .931 r
F P
0 g
s
.35158 .53294 m .35829 .53879 L .35844 .52974 L .425 .763 0 r
F
.33988 .54135 m .35294 .53231 L .35291 .53941 L 0 .33 .881 r
F
.35205 .54003 m .33988 .54135 L p .35291 .53941 L F P
0 g
s
.35231 .53985 m .39883 .58243 L .35291 .53941 L .463 .771 0 r
F
.33988 .54135 m .35281 .53221 L .35294 .53231 L p 0 .33 .881 r
F P
0 g
s
.34652 .52649 m .33356 .53567 L .32746 .52968 L p 0 .29 .824 r
F P
0 g
s
.32959 .52824 m .30065 .50559 L p .32747 .52969 L .463 .771 0 r
F P
0 g
s
.24498 .44161 m .32959 .52824 L .33532 .52429 L .463 .771 0 r
F
.33337 .52563 m .34652 .52649 L p .32746 .52968 L 0 .29 .824 r
F P
0 g
s
.34652 .52649 m .33337 .52563 L p .33577 .52398 L 0 .29 .824 r
F P
0 g
s
.35044 .54456 m .3482 .54281 L p .34606 .54641 L .463 .771 0 r
F P
0 g
s
.34606 .54641 m .34119 .5546 L .34753 .54772 L .463 .771 0 r
F
.34606 .54641 m .34753 .54772 L .35044 .54456 L F
.38896 .60377 m .37969 .59797 L .41303 .59 L p 0 .324 .962 r
F P
0 g
s
.35291 .53941 m .4103 .59141 L p .35292 .5393 L .425 .763 0 r
F P
0 g
s
.35295 .53414 m .35573 .54186 L .35826 .53876 L .425 .763 0 r
F
.35292 .5393 m .35573 .54186 L .35295 .53414 L F
.34479 .54526 m .33988 .54135 L .35205 .54003 L p 0 .33 .881 r
F P
0 g
s
.39883 .58243 m .35044 .54456 L p .35968 .5711 L .463 .771 0 r
F P
0 g
s
.34119 .5546 m .35968 .5711 L p .35044 .54456 L .463 .771 0 r
F P
0 g
s
.38896 .60377 m .41303 .59 L .41503 .5907 L 0 .324 .962 r
F
.38896 .60377 m .41956 .58844 L .42201 .58914 L F
.38896 .60377 m .42838 .58633 L .42926 .58693 L F
.38896 .60377 m .4338 .58503 L .43799 .58528 L F
.43172 .58861 m .43194 .58851 L .43163 .58855 L p .427 .822 0 r
F P
0 g
s
.43194 .58851 m .43924 .58994 L .44914 .58708 L closepath p .326 .89 0 r
F P
0 g
s
.43924 .58994 m .43194 .58851 L .43172 .58861 L p .406 .926 0 r
F P
0 g
s
.42651 .59288 m .42652 .59288 L .42651 .59288 L 0 .324 .962 r
F
.44188 .58563 m .43194 .58851 L .44914 .58708 L closepath p .326 .89 0 r
F P
0 g
s
.43194 .58851 m .44188 .58563 L p .44178 .5857 L .36 .443 0 r
F P
0 g
s
.42205 .59418 m .43037 .589 L .42651 .59288 L 0 .324 .962 r
F
.43037 .589 m .43168 .58862 L .42651 .59288 L F
.38896 .60377 m .42068 .5918 L .42205 .59418 L F
.42068 .5918 m .42207 .59128 L .42207 .5914 L F
.42068 .5918 m .42207 .5914 L .42205 .59418 L F
.43172 .58861 m .42644 .59294 L .43924 .58994 L .406 .926 0 r
F
.42692 .59304 m .43924 .58994 L p .42644 .59294 L F P
0 g
s
.42363 .59375 m .42644 .59294 L p .42848 .59341 L 0 .356 .983 r
F P
0 g
s
.45337 .58516 m .45481 .58474 L p .45348 .58518 L 0 .356 .983 r
F P
0 g
s
.54692 .55813 m .45783 .58387 L p .54666 .55805 L 0 .324 .962 r
F P
0 g
s
.45781 .58387 m .54666 .55805 L .45783 .58387 L 0 .324 .962 r
F
.45311 .58517 m .54666 .55805 L .45337 .58516 L F
.44188 .58563 m .45476 .58543 L p .45337 .58516 L .212 .802 0 r
F P
0 g
s
.44211 .5856 m .44188 .58563 L p .45337 .58516 L .212 .802 0 r
F P
0 g
s
.45311 .58517 m .44981 .58337 L .54666 .55805 L 0 .324 .962 r
F
.44898 .58637 m .44854 .58535 L .45311 .58517 L F
.44854 .58535 m .44793 .58392 L .45311 .58517 L F
.44793 .58392 m .44704 .58187 L .44981 .58337 L F
.44793 .58392 m .44981 .58337 L .45311 .58517 L F
.45783 .58387 m .45337 .58516 L p .45781 .58387 L F P
0 g
s
.44914 .58708 m .43924 .58994 L p .43802 .59187 L .369 .487 0 r
F P
0 g
s
.41502 .62845 m .44743 .58915 L .43802 .59187 L .369 .487 0 r
F
.44743 .58915 m .44914 .58708 L .43802 .59187 L F
.4528 .59011 m .45307 .59004 L .45306 .59004 L 0 .34 .879 r
F
.45307 .59004 m .55821 .5594 L .45306 .59004 L F
.44743 .59163 m .45295 .59002 L .4528 .59011 L F
.45295 .59002 m .45306 .58999 L .4528 .59011 L F
.45306 .58999 m .55821 .5594 L .45291 .59008 L F
.45306 .58999 m .45291 .59008 L .4528 .59011 L F
.44704 .58187 m .49292 .5709 L p .44981 .58337 L 0 .324 .962 r
F P
0 g
s
.49292 .5709 m .54666 .55805 L p .44981 .58337 L 0 .324 .962 r
F P
0 g
s
.45061 .58823 m .45811 .58607 L .4691 .58507 L 0 .356 .983 r
F
.46523 .58527 m .46497 .5853 L p .46524 .58528 L .08 .681 0 r
F P
0 g
s
.47366 .58481 m .46523 .58527 L p .46524 .58528 L .08 .681 0 r
F P
0 g
s
.47336 .58484 m .47366 .58481 L p .46497 .5853 L .08 .681 0 r
F P
0 g
s
.49098 .5876 m .47366 .58481 L p .4245 .62764 L .372 .501 0 r
F P
0 g
s
.49098 .5876 m .46523 .58527 L .46947 .58504 L p .178 0 0 r
F P
0 g
s
.48245 .58808 m .46523 .58527 L .47888 .5865 L p .178 0 0 r
F P
0 g
s
.47888 .5865 m .49098 .5876 L .48245 .58808 L p .178 0 0 r
F P
0 g
s
.50909 .59306 m .49098 .5876 L p .4245 .62764 L .372 .501 0 r
F P
0 g
s
.48245 .58808 m .5004 .5936 L p .48468 .59808 L .369 .487 0 r
F P
0 g
s
.39764 .62289 m .40694 .62214 L .41967 .60803 L closepath p .511 .964 0 r
F P
0 g
s
.39764 .62289 m .47078 .59287 L .48468 .59808 L .369 .487 0 r
F
.47078 .59287 m .48245 .58808 L .48468 .59808 L F
.45811 .58607 m .44914 .58708 L p .44743 .58915 L F P
0 g
s
.45481 .58474 m .45622 .58433 L p .45453 .58658 L 0 .356 .983 r
F P
0 g
s
.45622 .58433 m .54977 .5573 L p .4553 .58634 L 0 .356 .983 r
F P
0 g
s
.45622 .58433 m .4553 .58634 L .45453 .58658 L 0 .356 .983 r
F
.51806 .51889 m .51886 .52029 L p .443 .55043 L 0 .255 .823 r
F P
0 g
s
.51886 .52029 m .52688 .53431 L .51273 .53703 L p 0 .255 .823 r
F P
0 g
s
.51273 .53703 m .443 .55043 L p .51886 .52029 L 0 .255 .823 r
F P
0 g
s
.46081 .53592 m .51806 .51889 L p .443 .55043 L 0 .255 .823 r
F P
0 g
s
.43955 .51909 m .48815 .50443 L p .4322 .52172 L 0 .349 .912 r
F P
0 g
s
.48815 .50443 m .48712 .50497 L .4322 .52172 L 0 .349 .912 r
F
.49828 .50236 m .4322 .52172 L p .49186 .50357 L F P
0 g
s
.43193 .50775 m .49226 .56598 L p .50251 .56492 L .464 .776 0 r
F P
0 g
s
.50982 .56416 m .50426 .56013 L p .50251 .56492 L .464 .776 0 r
F P
0 g
s
.50426 .56013 m .43193 .50775 L p .50251 .56492 L .464 .776 0 r
F P
0 g
s
.43193 .50775 m .41529 .52182 L .4907 .57386 L p .48 .777 0 r
F P
0 g
s
.4907 .57386 m .41529 .52182 L .47377 .57726 L p .48 .777 0 r
F P
0 g
s
.41529 .52182 m .43145 .52602 L .46582 .56353 L p .156 .579 0 r
F P
0 g
s
.5004 .5936 m .48245 .58808 L p .41502 .62845 L .369 .487 0 r
F P
0 g
s
.48245 .58808 m .5004 .5936 L .4858 .58956 L p .179 0 0 r
F P
0 g
s
.4553 .58634 m .54977 .5573 L .45528 .58638 L 0 .356 .983 r
F
.47645 .58526 m .49098 .5876 L p .46947 .58504 L .178 0 0 r
F P
0 g
s
.55821 .5594 m .46924 .58503 L p .46278 .58483 L 0 .356 .983 r
F P
0 g
s
.47443 .58136 m .55821 .5594 L p .45811 .58607 L 0 .356 .983 r
F P
0 g
s
.49595 .60744 m .50909 .59306 L p .4245 .62764 L .372 .501 0 r
F P
0 g
s
.39764 .62289 m .48468 .59808 L .48691 .6081 L .369 .487 0 r
F
.5004 .5936 m .49325 .60129 L p .48468 .59808 L F P
0 g
s
.49325 .60129 m .48691 .6081 L p .48468 .59808 L .369 .487 0 r
F P
0 g
s
.48691 .6081 m .5004 .5936 L p .41502 .62845 L .369 .487 0 r
F P
0 g
s
.46523 .58527 m .45811 .58607 L p .41502 .62845 L .369 .487 0 r
F P
0 g
s
.41502 .62845 m .45811 .58607 L .44743 .58915 L .369 .487 0 r
F
.41073 .60866 m .39764 .62289 L .41967 .60803 L closepath p .511 .965 0 r
F P
0 g
s
.42445 .59703 m .43097 .5939 L p .39764 .62289 L .369 .487 0 r
F P
0 g
s
.39764 .62289 m .43097 .5939 L .4361 .59242 L .369 .487 0 r
F
.39764 .62289 m .4361 .59242 L .44525 .58978 L F
.39764 .62289 m .44525 .58978 L .46523 .58527 L F
.46523 .58527 m .48245 .58808 L p .39764 .62289 L F P
0 g
s
.39764 .62289 m .41073 .60866 L .42445 .59703 L p .369 .487 0 r
F P
0 g
s
.39764 .62289 m .41502 .62845 L .40694 .62214 L closepath p .304 0 0 r
F P
0 g
s
.41073 .60866 m .39764 .62289 L .41502 .62845 L p .369 .487 0 r
F P
0 g
s
.38829 .62129 m .39764 .62289 L .41073 .60866 L closepath p .508 .914 0 r
F P
0 g
s
.42445 .59703 m .41073 .60866 L p .41502 .62845 L .369 .487 0 r
F P
0 g
s
.48245 .58808 m .46523 .58527 L p .41502 .62845 L .369 .487 0 r
F P
0 g
s
.38829 .62129 m .48735 .59297 L .47714 .60617 L .36 .443 0 r
F
.4916 .59176 m .48962 .59374 L p .48735 .59297 L F P
0 g
s
.48962 .59374 m .47714 .60617 L p .48735 .59297 L .36 .443 0 r
F P
0 g
s
.46523 .58527 m .48245 .58808 L .46497 .58501 L p 0 .508 0 r
F P
0 g
s
.46924 .58503 m .4691 .58507 L p .46278 .58483 L 0 .356 .983 r
F P
0 g
s
.45561 .5863 m .47443 .58136 L p .45811 .58607 L 0 .356 .983 r
F P
0 g
s
.47445 .58642 m .46209 .58444 L p .46868 .58562 L 0 .511 0 r
F P
0 g
s
.48245 .58808 m .47445 .58642 L p .46868 .58562 L 0 .511 0 r
F P
0 g
s
.46275 .58462 m .48245 .58808 L p .46209 .58444 L 0 .511 0 r
F P
0 g
s
.4858 .58956 m .47445 .58642 L .48245 .58808 L p .179 0 0 r
F P
0 g
s
.48245 .58808 m .49098 .5876 L .50909 .59306 L closepath p .282 0 0 r
F P
0 g
s
.5004 .5936 m .48245 .58808 L .50909 .59306 L closepath p .281 0 0 r
F P
0 g
s
.4916 .59176 m .47445 .58642 L .5004 .5936 L closepath p .176 0 0 r
F P
0 g
s
.47445 .58642 m .4916 .59176 L .48109 .58735 L p .065 .556 0 r
F P
0 g
s
.47346 .58483 m .47366 .58481 L .47336 .58484 L p .079 .68 0 r
F P
0 g
s
.46947 .58504 m .47366 .58481 L .47645 .58526 L p .178 0 0 r
F P
0 g
s
.47313 .58485 m .47943 .58311 L p .47346 .58483 L 0 .34 .879 r
F P
0 g
s
.48109 .58735 m .46699 .58142 L .47445 .58642 L p .065 .556 0 r
F P
0 g
s
.47445 .58642 m .4916 .59176 L p .48735 .59297 L .36 .443 0 r
F P
0 g
s
.38829 .62129 m .47146 .58763 L .48735 .59297 L .36 .443 0 r
F
.47146 .58763 m .47445 .58642 L .48735 .59297 L F
.5004 .5936 m .50909 .59306 L .49595 .60744 L closepath p .509 .974 0 r
F P
0 g
s
.48691 .6081 m .5004 .5936 L .49595 .60744 L closepath p .509 .974 0 r
F P
0 g
s
.41502 .62845 m .43194 .63139 L .4245 .62764 L closepath p .204 0 0 r
F P
0 g
s
.43194 .63139 m .41502 .62845 L .39764 .62289 L p .369 .487 0 r
F P
0 g
s
.48222 .61909 m .49595 .60744 L p .4245 .62764 L .372 .501 0 r
F P
0 g
s
.4674 .62609 m .48222 .61909 L p .4245 .62764 L .372 .501 0 r
F P
0 g
s
.45751 .62887 m .4674 .62609 L p .4245 .62764 L .372 .501 0 r
F P
0 g
s
.4245 .62764 m .44152 .63054 L .45751 .62887 L p .372 .501 0 r
F P
0 g
s
.43194 .63139 m .44152 .63054 L .4245 .62764 L closepath p .204 0 0 r
F P
0 g
s
.44795 .62971 m .43194 .63139 L p .39764 .62289 L .369 .487 0 r
F P
0 g
s
.4579 .62691 m .44795 .62971 L p .39764 .62289 L .369 .487 0 r
F P
0 g
s
.47289 .61985 m .4579 .62691 L p .39764 .62289 L .369 .487 0 r
F P
0 g
s
.48691 .6081 m .47289 .61985 L p .39764 .62289 L .369 .487 0 r
F P
0 g
s
.40482 .6267 m .41502 .62845 L .39764 .62289 L closepath p .211 0 0 r
F P
0 g
s
.4916 .59176 m .47445 .58642 L p .40482 .6267 L .36 .443 0 r
F P
0 g
s
.47714 .60617 m .4916 .59176 L p .40482 .6267 L .36 .443 0 r
F P
0 g
s
.4916 .59176 m .5004 .5936 L .49325 .60129 L p .508 .925 0 r
F P
0 g
s
.49325 .60129 m .48691 .6081 L .4905 .59558 L p .508 .925 0 r
F P
0 g
s
.4905 .59558 m .4916 .59176 L p .49325 .60129 L .508 .925 0 r
F P
0 g
s
.47714 .60617 m .4916 .59176 L .48691 .6081 L closepath p .508 .925 0 r
F P
0 g
s
.48272 .58575 m .46699 .58142 L .4916 .59176 L closepath p .067 .557 0 r
F P
0 g
s
.48272 .58575 m .4916 .59176 L .48962 .59374 L p .491 .827 0 r
F P
0 g
s
.48962 .59374 m .47714 .60617 L .48272 .58575 L p .491 .827 0 r
F P
0 g
s
.47377 .57726 m .50901 .61068 L p .4907 .57386 L .48 .777 0 r
F P
0 g
s
.48272 .58575 m .49413 .59525 L .49198 .59453 L .156 .579 0 r
F
.48272 .58575 m .41529 .52182 L p .47776 .58001 L F P
0 g
s
.47776 .58001 m .49413 .59525 L .48272 .58575 L .156 .579 0 r
F
.50901 .61068 m .51188 .60827 L p .50688 .6064 L .48 .777 0 r
F P
0 g
s
.51188 .60827 m .5248 .59739 L p .50688 .6064 L .48 .777 0 r
F P
0 g
s
.5248 .59739 m .4907 .57386 L p .50688 .6064 L .48 .777 0 r
F P
0 g
s
.5248 .59739 m .50901 .61068 L .5248 .61513 L p .343 .365 0 r
F P
0 g
s
.50415 .60537 m .48535 .58485 L p .52033 .61144 L .156 .579 0 r
F P
0 g
s
.48535 .58485 m .47673 .57545 L p .48352 .58105 L .156 .579 0 r
F P
0 g
s
.48352 .58105 m .52033 .61144 L .48535 .58485 L .156 .579 0 r
F
.49198 .59453 m .49926 .60004 L .49559 .59795 L F
.49413 .59525 m .49926 .60004 L .49198 .59453 L F
.46582 .56353 m .49521 .59562 L p .46409 .56727 L F P
0 g
s
.49521 .59562 m .49926 .60004 L p .49413 .59525 L .156 .579 0 r
F P
0 g
s
.46409 .56727 m .49521 .59562 L .49413 .59525 L .156 .579 0 r
F
.49926 .60004 m .50415 .60537 L p .49559 .59795 L F P
0 g
s
.50415 .60537 m .50901 .61068 L .50293 .60492 L p .156 .579 0 r
F P
0 g
s
.50293 .60492 m .49559 .59795 L p .50415 .60537 L .156 .579 0 r
F P
0 g
s
.41529 .52182 m .46582 .56353 L .46409 .56727 L .156 .579 0 r
F
.5248 .61513 m .50901 .61068 L .50415 .60537 L p F P
0 g
s
.52033 .61144 m .5248 .61513 L .50415 .60537 L .156 .579 0 r
F
.46497 .58501 m .46275 .58462 L p .46523 .58527 L 0 .508 0 r
F P
0 g
s
.46699 .58142 m .45138 .57949 L .46397 .58327 L p .181 .671 0 r
F P
0 g
s
.46397 .58327 m .47445 .58642 L .46699 .58142 L p .181 .671 0 r
F P
0 g
s
.45453 .58658 m .42854 .59339 L p .45348 .58518 L 0 .356 .983 r
F P
0 g
s
.45348 .58518 m .45481 .58474 L .45471 .58542 L 0 .356 .983 r
F
.45348 .58518 m .45471 .58542 L .45453 .58658 L F
.42854 .59339 m .45481 .58474 L .42854 .59339 L F
.4578 .58375 m .45052 .58461 L p .4584 .58496 L .212 .802 0 r
F P
0 g
s
.45337 .58516 m .42644 .59294 L p .45311 .58517 L 0 .324 .962 r
F P
0 g
s
.42644 .59294 m .38896 .60377 L p .42651 .59288 L 0 .324 .962 r
F P
0 g
s
.42651 .59288 m .45311 .58517 L .42644 .59294 L 0 .324 .962 r
F
.42644 .59294 m .42854 .59339 L .42848 .59341 L 0 .356 .983 r
F
.42854 .59339 m .42848 .59341 L p .42854 .59339 L F P
0 g
s
.44484 .5899 m .43254 .59295 L .45561 .5863 L 0 .356 .983 r
F
.38896 .60377 m .42964 .5931 L p .43254 .59295 L F P
0 g
s
.42964 .5931 m .45561 .5863 L p .43254 .59295 L 0 .356 .983 r
F P
0 g
s
.42848 .59341 m .38896 .60377 L .42363 .59375 L p 0 .356 .983 r
F P
0 g
s
.39467 .60231 m .41684 .59558 L .41422 .59391 L p .472 .824 0 r
F P
0 g
s
.41422 .59391 m .4103 .59141 L .40611 .59433 L p .472 .824 0 r
F P
0 g
s
.40611 .59433 m .39467 .60231 L p .41422 .59391 L .472 .824 0 r
F P
0 g
s
.39372 .60465 m .38896 .60377 L p .44484 .5899 L 0 .356 .983 r
F P
0 g
s
.42692 .59304 m .42605 .59326 L p .43097 .5939 L .406 .926 0 r
F P
0 g
s
.42605 .59326 m .41684 .59558 L p .42431 .59469 L .406 .926 0 r
F P
0 g
s
.42431 .59469 m .43097 .5939 L .42605 .59326 L .406 .926 0 r
F
.44211 .5856 m .44188 .58563 L p .44183 .58568 L .36 .443 0 r
F P
0 g
s
.44188 .58563 m .44211 .5856 L p .44178 .5857 L .36 .443 0 r
F P
0 g
s
.43186 .58857 m .43194 .58851 L .44178 .5857 L .36 .443 0 r
F
.42651 .59288 m .43769 .58688 L .44898 .58637 L 0 .324 .962 r
F
.43769 .58688 m .44793 .58392 L .44898 .58637 L F
.42644 .59294 m .45337 .58516 L p .42854 .59339 L 0 .356 .983 r
F P
0 g
s
.45337 .58516 m .45348 .58518 L .42854 .59339 L 0 .356 .983 r
F
.44188 .58563 m .43194 .58851 L p .43191 .58856 L .36 .443 0 r
F P
0 g
s
.42652 .59288 m .43769 .58688 L .42651 .59288 L 0 .324 .962 r
F
.43769 .58688 m .43769 .58688 L .42651 .59288 L F
.44183 .58568 m .44188 .58563 L .43191 .58856 L .36 .443 0 r
F
.43194 .58851 m .43172 .58861 L p .43191 .58856 L F P
0 g
s
.43172 .58861 m .43194 .58851 L p .43186 .58857 L .36 .443 0 r
F P
0 g
s
.43384 .58684 m .44704 .58187 L .42651 .59288 L 0 .324 .962 r
F
.42445 .59703 m .43097 .5939 L p .42431 .59469 L .406 .926 0 r
F P
0 g
s
.40482 .6267 m .44183 .58568 L .43191 .58856 L .36 .443 0 r
F
.43769 .58688 m .44704 .58187 L .43769 .58688 L 0 .324 .962 r
F
.43769 .58688 m .44704 .58187 L .44793 .58392 L F
.42207 .59128 m .43384 .58684 L .42205 .59418 L F
.41684 .59558 m .42605 .59326 L p .42644 .59294 L .406 .926 0 r
F P
0 g
s
.43172 .58861 m .42373 .59236 L p .42644 .59294 L .406 .926 0 r
F P
0 g
s
.42373 .59236 m .41684 .59558 L p .42644 .59294 L .406 .926 0 r
F P
0 g
s
.42605 .59326 m .42692 .59304 L p .42644 .59294 L .406 .926 0 r
F P
0 g
s
.42073 .59688 m .41972 .59764 L p .42203 .59731 L .483 .928 0 r
F P
0 g
s
.42428 .59699 m .42204 .59657 L p .42203 .59731 L .483 .928 0 r
F P
0 g
s
.42204 .59657 m .41684 .59558 L p .42203 .59731 L .483 .928 0 r
F P
0 g
s
.41684 .59558 m .42204 .59657 L p .42431 .59469 L .406 .926 0 r
F P
0 g
s
.42204 .59657 m .42445 .59703 L p .42431 .59469 L .406 .926 0 r
F P
0 g
s
.40238 .60715 m .42445 .59703 L .42428 .59699 L p .483 .928 0 r
F P
0 g
s
.4131 .59858 m .40238 .60715 L p .42428 .59699 L .483 .928 0 r
F P
0 g
s
.40238 .60715 m .41073 .60866 L .42445 .59703 L closepath p .483 .927 0 r
F P
0 g
s
.40482 .6267 m .43191 .58856 L .41684 .59558 L .36 .443 0 r
F
.43172 .58861 m .41684 .59558 L p .43191 .58856 L F P
0 g
s
.45052 .58461 m .44211 .5856 L p .45337 .58516 L .212 .802 0 r
F P
0 g
s
.45476 .58543 m .46523 .58527 L p .45052 .58461 L .212 .802 0 r
F P
0 g
s
.44484 .5899 m .45561 .5863 L .45061 .58823 L 0 .356 .983 r
F
.45811 .58607 m .46523 .58527 L .45476 .58543 L p .211 .802 0 r
F P
0 g
s
.45061 .58823 m .45561 .5863 L .45811 .58607 L 0 .356 .983 r
F
.45811 .58607 m .46523 .58527 L p .44525 .58978 L .369 .487 0 r
F P
0 g
s
.4578 .58375 m .44211 .5856 L p .40482 .6267 L .36 .443 0 r
F P
0 g
s
.40482 .6267 m .44211 .5856 L .44183 .58568 L .36 .443 0 r
F
.40238 .60715 m .38829 .62129 L .41073 .60866 L closepath p .508 .915 0 r
F P
0 g
s
.38829 .62129 m .44178 .5857 L .4578 .58375 L .36 .443 0 r
F
.44211 .5856 m .4578 .58375 L p .44178 .5857 L F P
0 g
s
.46523 .58527 m .46288 .58479 L p .4584 .58496 L .212 .802 0 r
F P
0 g
s
.46288 .58479 m .4578 .58375 L p .4584 .58496 L .212 .802 0 r
F P
0 g
s
.46275 .58462 m .4578 .58375 L .46288 .58479 L p 0 .508 0 r
F P
0 g
s
.46288 .58479 m .46506 .58523 L p .46446 .58507 L 0 .508 0 r
F P
0 g
s
.46288 .58479 m .46446 .58507 L .46275 .58462 L 0 .508 0 r
F
.41684 .59558 m .4131 .59858 L p .4136 .59851 L .483 .928 0 r
F P
0 g
s
.41684 .59558 m .43172 .58861 L p .38829 .62129 L .36 .443 0 r
F P
0 g
s
.38829 .62129 m .43172 .58861 L .43186 .58857 L .36 .443 0 r
F
.38829 .62129 m .43186 .58857 L .44178 .5857 L F
.43037 .589 m .43384 .58684 L .43168 .58862 L 0 .324 .962 r
F
.34817 .56702 m .39467 .60231 L .35968 .5711 L p .478 .772 0 r
F P
0 g
s
.41303 .59 m .41956 .58844 L p .41503 .5907 L 0 .324 .962 r
F P
0 g
s
.41956 .58844 m .42838 .58633 L p .42201 .58914 L 0 .324 .962 r
F P
0 g
s
.39467 .60231 m .4103 .59141 L .39883 .58243 L p .463 .771 0 r
F P
0 g
s
.35968 .5711 m .39467 .60231 L p .39883 .58243 L .463 .771 0 r
F P
0 g
s
.4103 .59141 m .41684 .59558 L .43172 .58861 L p .427 .822 0 r
F P
0 g
s
.43163 .58855 m .4103 .59141 L p .43172 .58861 L .427 .822 0 r
F P
0 g
s
.42838 .58633 m .4338 .58503 L p .42926 .58693 L 0 .324 .962 r
F P
0 g
s
.4338 .58503 m .44704 .58187 L p .43799 .58528 L 0 .324 .962 r
F P
0 g
s
.4103 .59141 m .41587 .58896 L p .40973 .58361 L .425 .763 0 r
F P
0 g
s
.35826 .53876 m .40214 .58316 L .40973 .58361 L .425 .763 0 r
F
.40214 .58316 m .4103 .59141 L .40973 .58361 L F
.35573 .54186 m .4103 .59141 L .35826 .53876 L F
.20037 .40119 m .34315 .5256 L .34585 .52621 L F
.35281 .53221 m .35294 .53231 L p .35273 .53212 L 0 .224 .27 r
F P
0 g
s
.35294 .53231 m .35281 .53221 L p .35277 .53215 L 0 .224 .27 r
F P
0 g
s
.36281 .5333 m .35844 .52974 L p .35832 .5372 L .425 .763 0 r
F P
0 g
s
.35832 .5372 m .35829 .53879 L .35905 .53787 L .425 .763 0 r
F
.35832 .5372 m .35905 .53787 L .36281 .5333 L F
.36354 .52736 m .42585 .58456 L p .36608 .52149 L .393 .751 0 r
F P
0 g
s
.35294 .53231 m .35281 .53221 L .3531 .53223 L p 0 .328 .931 r
F P
0 g
s
.41346 .57449 m .36281 .5333 L p .40612 .58047 L .425 .763 0 r
F P
0 g
s
.35829 .53879 m .40612 .58047 L .36281 .5333 L .425 .763 0 r
F
.40612 .58047 m .41587 .58896 L .41346 .57449 L F
.26049 .40018 m .24462 .38626 L .25996 .40059 L p .243 .655 0 r
F P
0 g
s
.20037 .40119 m .18312 .41359 L .1913 .42 L p .463 .771 0 r
F P
0 g
s
.20037 .40119 m .1913 .42 L .20075 .41819 L .463 .771 0 r
F
.22982 .40015 m .23416 .39887 L p .23354 .40045 L 0 .321 .956 r
F P
0 g
s
.228 .38944 m .21726 .39307 L .43582 .58166 L closepath p .393 .751 0 r
F P
0 g
s
.2006 .41129 m .20097 .42756 L .2107 .41055 L .463 .771 0 r
F
.23523 .39613 m .24232 .40269 L p .23539 .39572 L .351 .73 0 r
F P
0 g
s
.24232 .40269 m .24267 .40249 L .23539 .39572 L .351 .73 0 r
F
.22449 .39973 m .22919 .40676 L .23159 .40627 L .425 .763 0 r
F
.22296 .3996 m .22919 .40676 L .22449 .39973 L F
.24308 .40227 m .23539 .39572 L p .24267 .40249 L .351 .73 0 r
F P
0 g
s
.24462 .38626 m .26103 .3874 L p .16564 .42848 L .317 .302 0 r
F P
0 g
s
.228 .38944 m .24462 .38626 L p .16564 .42848 L .317 .302 0 r
F P
0 g
s
.21726 .39307 m .228 .38944 L p .16564 .42848 L .317 .302 0 r
F P
0 g
s
.20037 .40119 m .21726 .39307 L p .16564 .42848 L .317 .302 0 r
F P
0 g
s
.16564 .42848 m .18312 .41359 L .20037 .40119 L p .317 .302 0 r
F P
0 g
s
.20037 .40119 m .18312 .41359 L p .18122 .43236 L .317 .302 0 r
F P
0 g
s
.1913 .42 m .20097 .42756 L p .20075 .41819 L .463 .771 0 r
F P
0 g
s
.21726 .39307 m .20037 .40119 L p .18122 .43236 L .317 .302 0 r
F P
0 g
s
.228 .38944 m .21726 .39307 L p .18122 .43236 L .317 .302 0 r
F P
0 g
s
.24498 .44161 m .2107 .41055 L p .20097 .42756 L .463 .771 0 r
F P
0 g
s
.24462 .38626 m .228 .38944 L p .18122 .43236 L .317 .302 0 r
F P
0 g
s
.21164 .41036 m .28257 .46804 L p .22919 .40676 L .425 .763 0 r
F P
0 g
s
.26103 .3874 m .24462 .38626 L p .18122 .43236 L .317 .302 0 r
F P
0 g
s
.2367 .37689 m .24462 .38626 L .26103 .3874 L closepath p .269 .621 0 r
F P
0 g
s
.25179 .37641 m .2367 .37689 L .26103 .3874 L closepath p .269 .621 0 r
F P
0 g
s
.25179 .37641 m .26103 .3874 L .27743 .3911 L closepath p .2 .563 0 r
F P
0 g
s
.26636 .37788 m .25179 .37641 L .27743 .3911 L closepath p .199 .562 0 r
F P
0 g
s
.15424 .41573 m .26175 .37944 L .24655 .39101 L .258 .11 0 r
F
.26636 .37788 m .26365 .37968 L p .26175 .37944 L F P
0 g
s
.26365 .37968 m .24655 .39101 L p .26175 .37944 L .258 .11 0 r
F P
0 g
s
.25179 .37641 m .26636 .37788 L p .26175 .37944 L .258 .11 0 r
F P
0 g
s
.15424 .41573 m .24841 .37777 L .26175 .37944 L .258 .11 0 r
F
.24841 .37777 m .25179 .37641 L .26175 .37944 L F
.33856 .37355 m .32796 .37586 L p .3367 .37546 L .42 .911 0 r
F P
0 g
s
.32796 .37586 m .31168 .38943 L .33439 .38008 L p .485 .913 0 r
F P
0 g
s
.33426 .37796 m .32796 .37586 L p .33439 .38008 L .485 .913 0 r
F P
0 g
s
.32796 .37586 m .33426 .37796 L p .3367 .37546 L .42 .911 0 r
F P
0 g
s
.33856 .37355 m .33957 .37333 L p .33899 .37312 L .42 .911 0 r
F P
0 g
s
.35604 .36349 m .3449 .36721 L p .34486 .36727 L .347 .417 0 r
F P
0 g
s
.3445 .36749 m .34465 .36734 L .34774 .36631 L 0 .321 .956 r
F
.30796 .42631 m .30225 .40659 L .31779 .40714 L p 0 .303 .705 r
F P
0 g
s
.31514 .40953 m .30225 .40659 L .31684 .40711 L p 0 0 0 r
F P
0 g
s
.31684 .40711 m .31779 .40714 L p .31514 .40953 L 0 0 0 r
F P
0 g
s
.31494 .4433 m .30796 .42631 L p .31779 .40714 L 0 .303 .705 r
F P
0 g
s
.31779 .40714 m .31846 .41029 L .31514 .40953 L p 0 0 0 r
F P
0 g
s
.31846 .41029 m .32364 .43001 L .31479 .42032 L p 0 .199 .815 r
F P
0 g
s
.31479 .42032 m .30225 .40659 L .31846 .41029 L p 0 .199 .815 r
F P
0 g
s
.31846 .41029 m .33269 .39375 L .32217 .40017 L p .513 .947 0 r
F P
0 g
s
.32217 .40017 m .30714 .40933 L .31846 .41029 L p .513 .947 0 r
F P
0 g
s
.31846 .41029 m .33269 .39375 L .34772 .38008 L p .363 .489 0 r
F P
0 g
s
.32181 .39269 m .33269 .39375 L .34772 .38008 L closepath p .485 .959 0 r
F P
0 g
s
.32181 .39269 m .30714 .40933 L .33269 .39375 L closepath p .513 .948 0 r
F P
0 g
s
.30714 .40933 m .36047 .36977 L .38285 .36372 L .359 .472 0 r
F
.34829 .37391 m .35102 .37292 L .34813 .37416 L 0 .355 .991 r
F
.34255 .37937 m .34534 .37844 L p .34261 .37937 L 0 .359 .956 r
F P
0 g
s
.30714 .40933 m .35023 .37318 L .36047 .36977 L .359 .472 0 r
F
.35155 .36892 m .34829 .37391 L .34474 .37521 L 0 .355 .991 r
F
.34448 .3751 m .33719 .37893 L .34355 .37716 L p .397 .947 0 r
F P
0 g
s
.35598 .36355 m .35604 .36349 L .34486 .36727 L .347 .417 0 r
F
.3316 .37237 m .3314 .37229 L .36264 .36085 L 0 .321 .956 r
F
.34254 .37057 m .35598 .36355 L .34486 .36727 L .347 .417 0 r
F
.31853 .4103 m .3329 .41067 L .34043 .41238 L .363 .489 0 r
F
.3185 .41029 m .3329 .41067 L .31853 .4103 L F
.31846 .41029 m .36754 .37346 L .3931 .36501 L F
.34355 .37716 m .33763 .37881 L p .34255 .37937 L .397 .947 0 r
F P
0 g
s
.3931 .36501 m .41251 .36737 L p .31846 .41029 L .363 .489 0 r
F P
0 g
s
.32652 .41478 m .35238 .37247 L .33719 .37893 L .359 .472 0 r
F
.34881 .37366 m .35051 .37309 L .34829 .37391 L 0 .355 .991 r
F
.34836 .37381 m .34881 .37366 L .34829 .37391 L F
.34474 .37521 m .34438 .37532 L p .34448 .37511 L F P
0 g
s
.34448 .3751 m .33719 .37893 L p .35238 .37247 L .359 .472 0 r
F P
0 g
s
.33719 .37893 m .34448 .3751 L p .30714 .40933 L .359 .472 0 r
F P
0 g
s
.30714 .40933 m .34448 .3751 L .35023 .37318 L .359 .472 0 r
F
.35067 .46637 m .35602 .47239 L .35668 .47255 L .156 .579 0 r
F
.34569 .46166 m .34176 .45963 L .35067 .46637 L F
.31846 .41029 m .34229 .45846 L .35754 .47282 L 0 .305 .722 r
F
.26972 .4084 m .28607 .40537 L .29342 .42511 L closepath p 0 .236 .813 r
F P
0 g
s
.25581 .39397 m .33104 .4621 L .25586 .39389 L .243 .655 0 r
F
.25502 .39539 m .33104 .4621 L p .25581 .39397 L F P
0 g
s
.32396 .45454 m .3337 .46322 L .32393 .45433 L .243 .655 0 r
F
.32393 .45433 m .3337 .46322 L .33415 .46341 L F
.26179 .39917 m .3337 .46322 L .26181 .39915 L F
.33725 .46592 m .34234 .46904 L .33138 .46531 L p 0 .27 .976 r
F P
0 g
s
.34234 .46904 m .33811 .46863 L p .33379 .46695 L 0 .27 .976 r
F P
0 g
s
.31603 .44893 m .37813 .50883 L .37439 .50076 L .243 .655 0 r
F
.3739 .49972 m .36414 .49115 L p .37439 .50076 L F P
0 g
s
.36414 .49115 m .31603 .44893 L p .37439 .50076 L .243 .655 0 r
F P
0 g
s
.32411 .4557 m .33077 .46194 L p .32867 .45787 L 0 .303 .705 r
F P
0 g
s
.32707 .45476 m .32579 .45516 L .32867 .45787 L 0 .303 .705 r
F
.32579 .45516 m .32411 .4557 L .32867 .45787 L F
.30225 .40659 m .32126 .4493 L .32707 .45476 L F
.26181 .39915 m .32396 .45454 L .32393 .45433 L .243 .655 0 r
F
.32126 .4493 m .32249 .45207 L .32707 .45476 L 0 .303 .705 r
F
.32249 .45207 m .32411 .4557 L .32579 .45516 L F
.32249 .45207 m .32579 .45516 L .32707 .45476 L F
.31494 .4433 m .319 .44879 L p .30225 .40659 L F P
0 g
s
.31184 .44208 m .31909 .45003 L .32109 .45076 L .243 .655 0 r
F
.319 .44879 m .32411 .4557 L p .32249 .45207 L 0 .303 .705 r
F P
0 g
s
.30225 .40659 m .319 .44879 L .32249 .45207 L 0 .303 .705 r
F
.319 .44879 m .31494 .4433 L p .32379 .45329 L F P
0 g
s
.319 .44879 m .31494 .4433 L .32066 .4471 L p 0 .224 .916 r
F P
0 g
s
.29342 .42511 m .28607 .40537 L .30004 .40583 L p 0 .296 .647 r
F P
0 g
s
.29342 .42511 m .30796 .42631 L .31494 .4433 L closepath p 0 .225 .852 r
F P
0 g
s
.29342 .42511 m .28607 .40537 L .30796 .42631 L closepath p 0 .215 .819 r
F P
0 g
s
.30225 .40659 m .30796 .42631 L .31494 .4433 L p 0 .303 .705 r
F P
0 g
s
.33276 .45498 m .32246 .44527 L p .3204 .44736 L .243 .655 0 r
F P
0 g
s
.32356 .45146 m .32668 .456 L .32379 .45329 L 0 .303 .705 r
F
.32964 .45717 m .33077 .46194 L .32356 .45146 L F
.31184 .44208 m .32109 .45076 L .33276 .45498 L .243 .655 0 r
F
.28607 .40537 m .30004 .40583 L .30225 .40659 L closepath p 0 0 0 r
F P
0 g
s
.31494 .4433 m .30796 .42631 L .32751 .44448 L p 0 .208 .849 r
F P
0 g
s
.32751 .44448 m .33021 .447 L .32258 .44515 L p 0 .208 .849 r
F P
0 g
s
.32258 .44515 m .31494 .4433 L p .32751 .44448 L 0 .208 .849 r
F P
0 g
s
.31494 .4433 m .32258 .44515 L p .32246 .44527 L 0 .224 .916 r
F P
0 g
s
.32066 .4471 m .31533 .44357 L p .32246 .44527 L 0 .224 .916 r
F P
0 g
s
.31533 .44357 m .31494 .4433 L p .32246 .44527 L 0 .224 .916 r
F P
0 g
s
.27511 .40067 m .32246 .44527 L p .27381 .39884 L .156 .579 0 r
F P
0 g
s
.32246 .44527 m .33276 .45498 L p .32261 .4453 L .156 .579 0 r
F P
0 g
s
.32258 .44515 m .33021 .447 L p .32971 .447 L 0 .224 .916 r
F P
0 g
s
.32258 .44515 m .32971 .447 L .32246 .44527 L 0 .224 .916 r
F
.30796 .42631 m .32364 .43001 L .33021 .447 L closepath p 0 .208 .849 r
F P
0 g
s
.30796 .42631 m .30225 .40659 L .32364 .43001 L closepath p 0 .199 .815 r
F P
0 g
s
.32781 .44477 m .30802 .42607 L .32886 .4468 L .156 .579 0 r
F
.32996 .44706 m .32886 .4468 L .34176 .45963 L F
.32781 .44477 m .32886 .4468 L .32996 .44706 L F
.32687 .44631 m .34176 .45963 L p .32885 .44679 L F P
0 g
s
.33033 .44715 m .34176 .45963 L .34569 .46166 L .156 .579 0 r
F
.32996 .44706 m .34176 .45963 L .33033 .44715 L F
.33375 .45548 m .3501 .47094 L .34176 .45963 L F
.3501 .47094 m .39139 .50997 L .35381 .47185 L F
.3501 .47094 m .35381 .47185 L .34176 .45963 L F
.31846 .41029 m .33651 .45299 L .34229 .45846 L 0 .305 .722 r
F
.3574 .47273 m .35754 .47282 L p .34229 .45846 L F P
0 g
s
.3574 .47273 m .35754 .47282 L .35721 .47268 L p 0 .225 .918 r
F P
0 g
s
.35754 .47282 m .3574 .47273 L p .36577 .47482 L 0 .226 .918 r
F P
0 g
s
.36585 .47487 m .35754 .47282 L p .36577 .47482 L 0 .226 .918 r
F P
0 g
s
.37417 .47686 m .37463 .47704 L p .36577 .47482 L 0 .226 .918 r
F P
0 g
s
.3574 .47273 m .36567 .47477 L .36577 .47482 L 0 .226 .918 r
F
.36567 .47477 m .37417 .47686 L .36577 .47482 L F
.33021 .447 m .33033 .44715 L p .31846 .41029 L 0 .305 .722 r
F P
0 g
s
.34176 .45963 m .27381 .39884 L p .33375 .45548 L .156 .579 0 r
F P
0 g
s
.33033 .44715 m .33922 .45941 L p .33651 .45299 L 0 .305 .722 r
F P
0 g
s
.31846 .41029 m .33033 .44715 L .33651 .45299 L 0 .305 .722 r
F
.28607 .40537 m .30225 .40659 L .30796 .42631 L closepath p 0 .215 .819 r
F P
0 g
s
.31846 .41029 m .32364 .43001 L .33021 .447 L p 0 .305 .722 r
F P
0 g
s
.33656 .44866 m .35067 .46637 L .35071 .46244 L .156 .579 0 r
F
.35067 .46637 m .35843 .47371 L .35071 .46244 L F
.35071 .46244 m .35783 .47284 L .36217 .47391 L F
.35071 .46244 m .40007 .5118 L .40039 .51081 L F
.35071 .46244 m .40039 .51081 L .34708 .45714 L F
.40039 .51081 m .40049 .51049 L .34708 .45714 L F
.40116 .50842 m .34708 .45714 L p .40049 .51049 L F P
0 g
s
.33021 .447 m .33857 .449 L p .33863 .4491 L 0 .225 .917 r
F P
0 g
s
.33054 .4472 m .33021 .447 L p .33863 .4491 L 0 .225 .917 r
F P
0 g
s
.33863 .4491 m .34755 .45133 L .33868 .44918 L 0 .225 .917 r
F
.33863 .4491 m .33868 .44918 L .33054 .4472 L F
.33247 .44767 m .35067 .46637 L .33656 .44866 L .156 .579 0 r
F
.33651 .45299 m .33922 .45941 L .34229 .45846 L 0 .305 .722 r
F
.33246 .44766 m .33039 .44717 L .34649 .46208 L .156 .579 0 r
F
.33021 .447 m .33033 .44715 L p .32971 .447 L 0 .224 .916 r
F P
0 g
s
.33033 .44715 m .33021 .447 L p .3388 .45516 L 0 .305 .722 r
F P
0 g
s
.32781 .44477 m .34569 .46166 L .34649 .46208 L .156 .579 0 r
F
.33922 .45941 m .33033 .44715 L p .3388 .45516 L 0 .305 .722 r
F P
0 g
s
.39139 .50997 m .39187 .50843 L .34176 .45963 L .156 .579 0 r
F
.39282 .50532 m .34176 .45963 L p .39187 .50843 L F P
0 g
s
.34586 .46567 m .33922 .45941 L p .3388 .45516 L 0 .305 .722 r
F P
0 g
s
.34487 .46089 m .34586 .46567 L .3388 .45516 L 0 .305 .722 r
F
.33922 .45941 m .33033 .44715 L p .34214 .45458 L 0 .225 .916 r
F P
0 g
s
.34229 .45846 m .34325 .46039 L .34472 .46075 L 0 .305 .722 r
F
.34325 .46039 m .34586 .46567 L .34472 .46075 L F
.35067 .46637 m .35992 .47588 L .35843 .47371 L .156 .579 0 r
F
.34586 .46567 m .3574 .47273 L p .34472 .46075 L 0 .305 .722 r
F P
0 g
s
.34229 .45846 m .33922 .45941 L .34325 .46039 L 0 .305 .722 r
F
.33922 .45941 m .34586 .46567 L p .34325 .46039 L F P
0 g
s
.34633 .46114 m .33922 .45941 L p .34214 .45458 L 0 .225 .916 r
F P
0 g
s
.34649 .46208 m .34569 .46166 L .35067 .46637 L .156 .579 0 r
F
.3574 .47273 m .34586 .46567 L p .34487 .46089 L 0 .305 .722 r
F P
0 g
s
.34586 .46567 m .33922 .45941 L .34908 .46374 L p 0 .231 .943 r
F P
0 g
s
.35297 .46742 m .34586 .46567 L p .34908 .46374 L 0 .231 .943 r
F P
0 g
s
.34209 .45451 m .35868 .47073 L .35297 .46742 L .48 .777 0 r
F
.34209 .45451 m .35297 .46742 L .34634 .46115 L F
.34202 .45439 m .35868 .47073 L .34209 .45451 L F
.34488 .45677 m .35071 .46244 L .34938 .4605 L .156 .579 0 r
F
.34488 .45677 m .34938 .4605 L .34708 .45714 L F
.33021 .447 m .32364 .43001 L .33721 .44207 L p 0 .208 .849 r
F P
0 g
s
.33721 .44207 m .3474 .45113 L .33857 .449 L p 0 .208 .849 r
F P
0 g
s
.33857 .449 m .33021 .447 L p .33721 .44207 L 0 .208 .849 r
F P
0 g
s
.34908 .46374 m .33922 .45941 L .34633 .46114 L p 0 .231 .943 r
F P
0 g
s
.33054 .4472 m .34209 .45451 L p .33033 .44715 L 0 .225 .916 r
F P
0 g
s
.33033 .44715 m .34209 .45451 L .34214 .45458 L 0 .225 .916 r
F
.34708 .45714 m .27743 .3911 L p .34488 .45677 L .156 .579 0 r
F P
0 g
s
.34202 .45439 m .35926 .46869 L .35868 .47073 L .48 .777 0 r
F
.33868 .44918 m .35926 .46869 L p .34202 .45439 L F P
0 g
s
.34755 .45133 m .35651 .46362 L .34209 .45451 L p 0 .225 .917 r
F P
0 g
s
.34209 .45451 m .33054 .4472 L p .33868 .44918 L 0 .225 .917 r
F P
0 g
s
.34202 .45439 m .34202 .45439 L .34209 .45451 L .48 .777 0 r
F
.33868 .44918 m .34755 .45133 L .34209 .45451 L 0 .225 .917 r
F
.27743 .3911 m .33247 .44767 L .33656 .44866 L .156 .579 0 r
F
.33033 .44715 m .33021 .447 L .33054 .4472 L p 0 .225 .916 r
F P
0 g
s
.30802 .42607 m .32687 .44631 L .32885 .44679 L .156 .579 0 r
F
.33276 .45498 m .33375 .45548 L .27381 .39884 L F
.32246 .44527 m .32971 .447 L .32066 .4471 L 0 .224 .916 r
F
.32781 .44477 m .32996 .44706 L .33033 .44715 L .156 .579 0 r
F
.27743 .3911 m .32781 .44477 L .33039 .44717 L F
.27743 .3911 m .33039 .44717 L .33246 .44766 L F
.33725 .46592 m .34234 .46904 L p .32867 .45787 L 0 .303 .705 r
F P
0 g
s
.33276 .45498 m .32109 .45076 L .33659 .4653 L .243 .655 0 r
F
.33276 .45498 m .33674 .46572 L .34801 .47017 L F
.34953 .47077 m .33276 .45498 L p .34801 .47017 L F P
0 g
s
.34833 .4694 m .34847 .4694 L .33375 .45548 L .156 .579 0 r
F
.33276 .45498 m .34805 .46938 L p .33375 .45548 L F P
0 g
s
.34805 .46938 m .34833 .4694 L .33375 .45548 L .156 .579 0 r
F
.33922 .45941 m .32066 .4471 L p .32971 .447 L 0 .224 .916 r
F P
0 g
s
.33033 .44715 m .33922 .45941 L p .32971 .447 L 0 .224 .916 r
F P
0 g
s
.27743 .3911 m .30802 .42607 L .32781 .44477 L .156 .579 0 r
F
.34001 .45993 m .27743 .3911 L p .33906 .45149 L .48 .777 0 r
F P
0 g
s
.33906 .45149 m .34202 .45439 L .34047 .45867 L .48 .777 0 r
F
.33906 .45149 m .34047 .45867 L .34001 .45993 L F
.35651 .46362 m .36313 .46991 L .34908 .46374 L p 0 .231 .943 r
F P
0 g
s
.34202 .45439 m .34881 .46501 L .34001 .45993 L .48 .777 0 r
F
.34633 .46114 m .35651 .46362 L p .34908 .46374 L 0 .231 .943 r
F P
0 g
s
.34634 .46115 m .35297 .46742 L .34881 .46501 L .48 .777 0 r
F
.34209 .45451 m .35651 .46362 L p .34214 .45458 L 0 .225 .916 r
F P
0 g
s
.35926 .46869 m .36567 .47477 L p .35868 .47073 L .48 .777 0 r
F P
0 g
s
.34908 .46374 m .36313 .46991 L .35297 .46742 L p 0 .231 .943 r
F P
0 g
s
.34881 .46501 m .35297 .46742 L .34881 .46501 L .48 .777 0 r
F
.34586 .46567 m .35297 .46742 L p .35865 .47071 L 0 .226 .919 r
F P
0 g
s
.35297 .46742 m .35868 .47073 L .35297 .46742 L .48 .777 0 r
F
.35297 .46742 m .35297 .46742 L .34881 .46501 L F
.35868 .47073 m .35868 .47073 L .34881 .46501 L F
.37417 .47686 m .35876 .47077 L p .37445 .47693 L 0 .226 .919 r
F P
0 g
s
.35876 .47077 m .34586 .46567 L p .35865 .47071 L 0 .226 .919 r
F P
0 g
s
.35865 .47071 m .37445 .47693 L .35876 .47077 L 0 .226 .919 r
F
.35651 .46362 m .34633 .46114 L p .34214 .45458 L 0 .225 .916 r
F P
0 g
s
.36313 .46991 m .37445 .47693 L p .35865 .47071 L 0 .226 .919 r
F P
0 g
s
.35297 .46742 m .36313 .46991 L p .35865 .47071 L 0 .226 .919 r
F P
0 g
s
.27743 .3911 m .33868 .44918 L p .34202 .45439 L .48 .777 0 r
F P
0 g
s
.3474 .45113 m .34755 .45133 L p .33863 .4491 L 0 .225 .917 r
F P
0 g
s
.33857 .449 m .3474 .45113 L p .33863 .4491 L 0 .225 .917 r
F P
0 g
s
.35801 .47309 m .35815 .4733 L .35796 .47326 L .48 .777 0 r
F
.35783 .47284 m .35815 .4733 L .36217 .47391 L .156 .579 0 r
F
.3574 .47273 m .34586 .46567 L .37417 .47686 L p 0 .226 .918 r
F P
0 g
s
.35868 .47073 m .35815 .4733 L .35801 .47309 L .48 .777 0 r
F
.36217 .47391 m .35815 .4733 L .36245 .47418 L .156 .579 0 r
F
.35868 .47073 m .36576 .47485 L .35815 .4733 L .48 .777 0 r
F
.36567 .47477 m .36576 .47485 L p .35868 .47073 L F P
0 g
s
.37445 .47693 m .37463 .47704 L .37417 .47686 L p 0 .226 .919 r
F P
0 g
s
.26836 .39396 m .32687 .44631 L p .30802 .42607 L .156 .579 0 r
F P
0 g
s
.27153 .38977 m .27072 .39083 L .30802 .42607 L .156 .579 0 r
F
.27072 .39083 m .26836 .39396 L .30802 .42607 L F
.32246 .44527 m .32261 .4453 L .27381 .39884 L F
.2682 .39416 m .31184 .44208 L .31786 .44579 L .243 .655 0 r
F
.31875 .44567 m .31786 .44579 L .3204 .44736 L F
.2682 .39416 m .31786 .44579 L .31875 .44567 L F
.32246 .44527 m .2682 .39416 L p .3204 .44736 L F P
0 g
s
.32364 .43001 m .31846 .41029 L .34049 .43397 L closepath p 0 .199 .815 r
F P
0 g
s
.30714 .40933 m .32652 .41478 L .31846 .41029 L closepath p .207 0 0 r
F P
0 g
s
.33559 .41553 m .32652 .41478 L p .33598 .41559 L .082 0 0 r
F P
0 g
s
.32652 .41478 m .34542 .4173 L .3402 .41619 L p .082 0 0 r
F P
0 g
s
.32652 .41478 m .3402 .41619 L .33592 .41558 L .082 0 0 r
F
.34542 .4173 m .32652 .41478 L .30714 .40933 L p .359 .472 0 r
F P
0 g
s
.3931 .36501 m .39288 .36504 L p .393 .36506 L .194 .799 0 r
F P
0 g
s
.3931 .36501 m .39288 .36504 L p .33925 .4142 L .363 .489 0 r
F P
0 g
s
.33925 .4142 m .39288 .36504 L .37182 .37204 L .363 .489 0 r
F
.33969 .41423 m .3931 .36501 L .33925 .4142 L F
.33896 .41418 m .33485 .41404 L .33477 .41338 L p 0 0 0 r
F P
0 g
s
.35157 .41532 m .33485 .41404 L .33896 .41418 L p 0 0 0 r
F P
0 g
s
.35109 .41503 m .35157 .41532 L p .33896 .41418 L 0 0 0 r
F P
0 g
s
.36334 .41466 m .34542 .4173 L p .30714 .40933 L .359 .472 0 r
F P
0 g
s
.31846 .41029 m .3185 .41029 L .31853 .4103 L .363 .489 0 r
F
.37449 .41104 m .36334 .41466 L p .30714 .40933 L .359 .472 0 r
F P
0 g
s
.3913 .40237 m .37449 .41104 L p .30714 .40933 L .359 .472 0 r
F P
0 g
s
.40707 .38844 m .3913 .40237 L p .30714 .40933 L .359 .472 0 r
F P
0 g
s
.30714 .40933 m .4046 .37724 L .40707 .38844 L .359 .472 0 r
F
.42225 .37143 m .4142 .38045 L p .4046 .37724 L F P
0 g
s
.4142 .38045 m .40707 .38844 L p .4046 .37724 L .359 .472 0 r
F P
0 g
s
.36692 .36311 m .45143 .33458 L .36915 .36305 L 0 .321 .956 r
F
.38624 .36413 m .40214 .36607 L p .38156 .36295 L .067 .63 0 r
F P
0 g
s
.38285 .36372 m .38801 .36437 L p .41245 .36737 L 0 .506 0 r
F P
0 g
s
.41251 .36737 m .41244 .36736 L p .41245 .36737 L 0 .506 0 r
F P
0 g
s
.41244 .36736 m .38285 .36372 L p .41245 .36737 L 0 .506 0 r
F P
0 g
s
.39624 .36539 m .41251 .36737 L p .38801 .36437 L 0 .506 0 r
F P
0 g
s
.40214 .36607 m .38285 .36372 L .39858 .36566 L p 0 .506 0 r
F P
0 g
s
.39858 .36566 m .41251 .36737 L .40214 .36607 L p 0 .506 0 r
F P
0 g
s
.43281 .37275 m .42225 .37143 L .40218 .36608 L p .173 0 0 r
F P
0 g
s
.40218 .36608 m .40214 .36607 L .4022 .36608 L p .173 0 0 r
F P
0 g
s
.4022 .36608 m .43281 .37275 L p .40218 .36608 L .173 0 0 r
F P
0 g
s
.40214 .36607 m .41251 .36737 L .43281 .37275 L closepath p .174 0 0 r
F P
0 g
s
.40214 .36607 m .42225 .37143 L .40549 .36645 L p 0 .466 0 r
F P
0 g
s
.40549 .36645 m .39244 .36257 L .40214 .36607 L p 0 .466 0 r
F P
0 g
s
.40214 .36607 m .37385 .36053 L .38 .36271 L p .067 .63 0 r
F P
0 g
s
.40214 .36607 m .42225 .37143 L p .4046 .37724 L .359 .472 0 r
F P
0 g
s
.30714 .40933 m .38904 .37203 L .4046 .37724 L .359 .472 0 r
F
.38904 .37203 m .40214 .36607 L .4046 .37724 L F
.43764 .37654 m .4399 .37552 L .43333 .37141 L .361 .474 0 r
F
.44053 .37491 m .44193 .37372 L p .44181 .37367 L 0 .393 .885 r
F P
0 g
s
.44821 .3761 m .449 .37469 L p .44193 .37372 L 0 .374 .893 r
F P
0 g
s
.44193 .37372 m .45623 .3616 L p .44797 .36768 L 0 .393 .885 r
F P
0 g
s
.44181 .37367 m .44797 .36768 L .44056 .37313 L 0 .393 .885 r
F
.44193 .37372 m .44797 .36768 L .44181 .37367 L F
.44198 .37368 m .44193 .37372 L p .449 .37469 L 0 .374 .893 r
F P
0 g
s
.44181 .37367 m .44175 .37365 L .45335 .37777 L 0 .471 0 r
F
.45335 .37777 m .44319 .37404 L .44181 .37367 L p F P
0 g
s
.44175 .37365 m .44175 .37365 L p .44177 .37366 L 0 .471 0 r
F P
0 g
s
.44175 .37365 m .44177 .37366 L .45335 .37777 L 0 .471 0 r
F
.4498 .3767 m .45335 .37777 L p .44175 .37365 L F P
0 g
s
.43333 .37141 m .44181 .37367 L p .43719 .376 L .361 .474 0 r
F P
0 g
s
.44181 .37367 m .44319 .37404 L p .44053 .37491 L .361 .474 0 r
F P
0 g
s
.43719 .376 m .44181 .37367 L .44053 .37491 L .361 .474 0 r
F
.44181 .37367 m .43333 .37141 L p .4399 .37552 L F P
0 g
s
.41251 .36737 m .42335 .36875 L .44175 .37365 L p .173 0 0 r
F P
0 g
s
.44319 .37404 m .44181 .37367 L p .4399 .37552 L .361 .474 0 r
F P
0 g
s
.44175 .37365 m .44319 .37404 L .44081 .37352 L p .173 0 0 r
F P
0 g
s
.44081 .37352 m .41251 .36737 L p .44175 .37365 L .173 0 0 r
F P
0 g
s
.449 .37469 m .45623 .3616 L .44198 .37368 L p 0 .374 .893 r
F P
0 g
s
.4404 .37983 m .44701 .38601 L .43904 .37821 L 0 .059 0 r
F
.43801 .37705 m .4481 .38734 L .4495 .38904 L F
.43801 .37705 m .45295 .39323 L .45579 .39668 L F
.43801 .37705 m .4469 .38587 L .4481 .38734 L F
.43801 .37705 m .44611 .38491 L .4469 .38587 L F
.49756 .44043 m .49812 .44087 L .49567 .44213 L p 0 .396 .878 r
F P
0 g
s
.47577 .50071 m .47606 .50065 L .47072 .49458 L .425 .765 0 r
F
.47072 .49458 m .47606 .50065 L .47641 .50058 L F
.49534 .483 m .50246 .48951 L .50251 .48945 L .253 .657 0 r
F
.45709 .5045 m .44853 .4961 L p .45567 .50463 L .464 .776 0 r
F P
0 g
s
.50023 .4896 m .48719 .4932 L p .4998 .48886 L 0 .323 .96 r
F P
0 g
s
.50079 .49125 m .49238 .48272 L p .50045 .49141 L .353 .729 0 r
F P
0 g
s
.50913 .48428 m .50139 .47427 L .49251 .47422 L p .281 .624 0 r
F P
0 g
s
.4918 .4768 m .50913 .48428 L p .49251 .47422 L .281 .624 0 r
F P
0 g
s
.47598 .50078 m .49084 .496 L .47597 .50079 L 0 .323 .96 r
F
.48171 .49137 m .48757 .49726 L p .48212 .4907 L .353 .729 0 r
F P
0 g
s
.48757 .49726 m .48825 .49695 L .48212 .4907 L .353 .729 0 r
F
.47072 .49458 m .47641 .50058 L .47109 .4946 L .425 .765 0 r
F
.47641 .50058 m .47667 .50053 L .47109 .4946 L F
.49238 .48272 m .50913 .48428 L .4918 .4768 L p .282 .623 0 r
F P
0 g
s
.49414 .48427 m .50139 .49063 L p .49534 .483 L .253 .657 0 r
F P
0 g
s
.49534 .483 m .50139 .49063 L .50246 .48951 L .253 .657 0 r
F
.47698 .50047 m .47109 .4946 L p .47667 .50053 L .425 .765 0 r
F P
0 g
s
.50139 .49063 m .49414 .48427 L p .5009 .49114 L .253 .657 0 r
F P
0 g
s
.44853 .4961 m .43343 .5067 L p .45567 .50463 L .464 .776 0 r
F P
0 g
s
.48915 .49654 m .48212 .4907 L p .48825 .49695 L .353 .729 0 r
F P
0 g
s
.47109 .4946 m .46509 .48863 L p .47072 .49458 L .425 .765 0 r
F P
0 g
s
.49539 .49688 m .50307 .49455 L p .49284 .49954 L 0 .356 .988 r
F P
0 g
s
.50307 .49455 m .50212 .49659 L .49284 .49954 L 0 .356 .988 r
F
.49238 .48272 m .4864 .48368 L p .49313 .49985 L .353 .729 0 r
F P
0 g
s
.4864 .48368 m .47573 .48538 L .48212 .4907 L p .353 .729 0 r
F P
0 g
s
.48212 .4907 m .49313 .49985 L p .4864 .48368 L .353 .729 0 r
F P
0 g
s
.46509 .48863 m .47033 .49455 L .47072 .49458 L .425 .765 0 r
F
.50517 .4955 m .50518 .4955 L .49414 .48427 L .253 .657 0 r
F
.50366 .53877 m .52688 .53431 L .51067 .53907 L p 0 .255 .823 r
F P
0 g
s
.44853 .4961 m .52181 .55277 L p .47033 .49455 L .425 .765 0 r
F P
0 g
s
.46509 .48863 m .45446 .49343 L p .47033 .49455 L .425 .765 0 r
F P
0 g
s
.45446 .49343 m .44853 .4961 L p .47033 .49455 L .425 .765 0 r
F P
0 g
s
.48212 .4907 m .47573 .48538 L .48171 .49137 L p .353 .729 0 r
F P
0 g
s
.49403 .48439 m .50079 .49125 L p .49414 .48427 L .253 .657 0 r
F P
0 g
s
.50079 .49125 m .50083 .4912 L .49414 .48427 L .253 .657 0 r
F
.50505 .49557 m .50517 .4955 L .49414 .48427 L F
.46402 .50808 m .44853 .4961 L .46142 .50876 L p .425 .765 0 r
F P
0 g
s
.49087 .50159 m .49737 .49824 L .48945 .50308 L 0 .356 .988 r
F
.49238 .48272 m .49313 .49985 L .5045 .49577 L .353 .729 0 r
F
.50913 .48428 m .49534 .483 L p .50774 .49416 L .253 .657 0 r
F P
0 g
s
.49534 .483 m .49238 .48272 L .49414 .48427 L p .253 .657 0 r
F P
0 g
s
.49414 .48427 m .49238 .48272 L .49403 .48439 L p .253 .657 0 r
F P
0 g
s
.52065 .55702 m .53084 .55406 L p .53385 .56111 L 0 .324 .962 r
F P
0 g
s
.53084 .55406 m .54119 .55105 L p .53863 .55456 L 0 .324 .962 r
F P
0 g
s
.53084 .55406 m .53863 .55456 L .53385 .56111 L 0 .324 .962 r
F
.53385 .56111 m .52598 .56299 L p .52065 .55702 L F P
0 g
s
.5406 .58645 m .55648 .57957 L .52282 .55355 L p .425 .765 0 r
F P
0 g
s
.52282 .55355 m .52181 .55277 L p .52222 .55351 L .425 .765 0 r
F P
0 g
s
.52222 .55351 m .5406 .58645 L .52282 .55355 L .425 .765 0 r
F
.54977 .5573 m .55745 .55921 L p .53658 .56138 L 0 .356 .983 r
F P
0 g
s
.55745 .55921 m .55821 .5594 L p .53658 .56138 L 0 .356 .983 r
F P
0 g
s
.46509 .48863 m .55648 .57957 L .56672 .57666 L closepath p .393 .751 0 r
F P
0 g
s
.54666 .55805 m .54977 .5573 L .54692 .55813 L p 0 .324 .962 r
F P
0 g
s
.48833 .50405 m .48859 .50396 L .48859 .50397 L 0 .356 .988 r
F
.48586 .50417 m .49087 .50159 L .48945 .50308 L F
.47573 .48538 m .46509 .48863 L .56672 .57666 L closepath p .393 .751 0 r
F P
0 g
s
.48757 .49726 m .5301 .53992 L p .48825 .49695 L .353 .729 0 r
F P
0 g
s
.5301 .53992 m .53031 .53993 L .48825 .49695 L .353 .729 0 r
F
.47577 .50071 m .52181 .55277 L .47606 .50065 L .425 .765 0 r
F
.47641 .50058 m .52181 .55277 L .52411 .55094 L F
.47606 .50065 m .52181 .55277 L .47641 .50058 L F
.50267 .54923 m .45709 .5045 L p .49884 .55621 L .464 .776 0 r
F P
0 g
s
.45567 .50463 m .49884 .55621 L .45709 .5045 L .464 .776 0 r
F
.47641 .50058 m .52411 .55094 L .47667 .50053 L .425 .765 0 r
F
.52525 .5485 m .47698 .50047 L p .52411 .55094 L F P
0 g
s
.47667 .50053 m .52411 .55094 L .47698 .50047 L .425 .765 0 r
F
.5009 .49114 m .5457 .53673 L .50139 .49063 L .253 .657 0 r
F
.43193 .50775 m .49884 .55621 L p .45567 .50463 L .464 .776 0 r
F P
0 g
s
.53739 .53668 m .48915 .49654 L p .52714 .5367 L .353 .729 0 r
F P
0 g
s
.48825 .49695 m .52714 .5367 L .48915 .49654 L .353 .729 0 r
F
.51547 .49003 m .50913 .48428 L .51504 .49033 L p .177 .59 0 r
F P
0 g
s
.50079 .49125 m .50505 .49557 L p .50083 .4912 L .253 .657 0 r
F P
0 g
s
.51996 .48687 m .50913 .48428 L .51547 .49003 L p .177 .59 0 r
F P
0 g
s
.46516 .53983 m .43803 .51364 L p .45803 .53711 L .48 .777 0 r
F P
0 g
s
.43803 .51364 m .43193 .50775 L p .43729 .51378 L .48 .777 0 r
F P
0 g
s
.43729 .51378 m .45803 .53711 L .43803 .51364 L .48 .777 0 r
F
.50913 .48428 m .50774 .49416 L .51472 .4905 L .253 .657 0 r
F
.50913 .48428 m .52605 .48833 L p .41529 .52182 L .334 .341 0 r
F P
0 g
s
.43343 .5067 m .43193 .50775 L p .45567 .50463 L .464 .776 0 r
F P
0 g
s
.49238 .48272 m .50913 .48428 L p .41529 .52182 L .334 .341 0 r
F P
0 g
s
.47573 .48538 m .49238 .48272 L p .41529 .52182 L .334 .341 0 r
F P
0 g
s
.46509 .48863 m .47573 .48538 L p .41529 .52182 L .334 .341 0 r
F P
0 g
s
.44853 .4961 m .46509 .48863 L p .41529 .52182 L .334 .341 0 r
F P
0 g
s
.41529 .52182 m .43193 .50775 L .44853 .4961 L p .334 .341 0 r
F P
0 g
s
.44853 .4961 m .43193 .50775 L p .43145 .52602 L .334 .341 0 r
F P
0 g
s
.46509 .48863 m .44853 .4961 L p .43145 .52602 L .334 .341 0 r
F P
0 g
s
.47573 .48538 m .46509 .48863 L p .43145 .52602 L .334 .341 0 r
F P
0 g
s
.49238 .48272 m .47573 .48538 L p .43145 .52602 L .334 .341 0 r
F P
0 g
s
.52181 .55277 m .46402 .50808 L p .51322 .55958 L .425 .765 0 r
F P
0 g
s
.46142 .50876 m .51322 .55958 L p .46402 .50808 L .425 .765 0 r
F P
0 g
s
.50913 .48428 m .49238 .48272 L p .43145 .52602 L .334 .341 0 r
F P
0 g
s
.50139 .47427 m .50913 .48428 L .52605 .48833 L closepath p .222 .573 0 r
F P
0 g
s
.5168 .4763 m .50139 .47427 L .52605 .48833 L closepath p .221 .573 0 r
F P
0 g
s
.4057 .51019 m .51224 .4777 L .49818 .48876 L .292 .192 0 r
F
.5168 .4763 m .51426 .47801 L p .51224 .4777 L F P
0 g
s
.51426 .47801 m .49818 .48876 L p .51224 .4777 L .292 .192 0 r
F P
0 g
s
.50139 .47427 m .5168 .4763 L p .51224 .4777 L .292 .192 0 r
F P
0 g
s
.4918 .4768 m .48574 .47418 L .49073 .4806 L p .282 .623 0 r
F P
0 g
s
.49073 .4806 m .49238 .48272 L p .4918 .4768 L .282 .623 0 r
F P
0 g
s
.4057 .51019 m .49808 .47552 L .51224 .4777 L .292 .192 0 r
F
.49808 .47552 m .50139 .47427 L .51224 .4777 L F
.5168 .4763 m .50139 .47427 L p .49858 .4756 L F P
0 g
s
.43193 .50775 m .41529 .52182 L .43145 .52602 L p .334 .341 0 r
F P
0 g
s
.42029 .51243 m .51283 .47779 L .49858 .4756 L .292 .192 0 r
F
.51283 .47779 m .5168 .4763 L .49858 .4756 L F
.532 .47354 m .53193 .4944 L .54111 .47315 L .481 .784 0 r
F
.49818 .48876 m .5168 .4763 L p .42029 .51243 L .292 .192 0 r
F P
0 g
s
.50749 .45988 m .5168 .4763 L .51426 .47801 L p .457 .683 0 r
F P
0 g
s
.50402 .47064 m .50749 .45988 L p .51426 .47801 L .457 .683 0 r
F P
0 g
s
.5045 .49577 m .50039 .49725 L .54072 .53668 L .353 .729 0 r
F
.5045 .49577 m .54072 .53668 L .54248 .53668 L F
.49313 .49985 m .53739 .53668 L p .50049 .49735 L F P
0 g
s
.50049 .49735 m .53739 .53668 L .5394 .53668 L .353 .729 0 r
F
.50039 .49725 m .49858 .49789 L .50049 .49735 L F
.49858 .49789 m .49313 .49985 L .50049 .49735 L F
.52605 .48833 m .50905 .50268 L p .41529 .52182 L .334 .341 0 r
F P
0 g
s
.52605 .48833 m .50913 .48428 L p .43145 .52602 L .334 .341 0 r
F P
0 g
s
.50905 .50268 m .52605 .48833 L p .43145 .52602 L .334 .341 0 r
F P
0 g
s
.52605 .48833 m .50905 .50268 L .51588 .47943 L p .47 .741 0 r
F P
0 g
s
.51588 .47943 m .5168 .4763 L .52605 .48833 L p .47 .741 0 r
F P
0 g
s
.49818 .48876 m .5168 .4763 L .50905 .50268 L closepath p .471 .741 0 r
F P
0 g
s
.51254 .47438 m .5202 .48228 L p .532 .47354 L .481 .784 0 r
F P
0 g
s
.51765 .47853 m .52174 .48114 L .52084 .48181 L .177 .59 0 r
F
.5202 .48228 m .53193 .4944 L p .532 .47354 L .481 .784 0 r
F P
0 g
s
.59372 .46818 m .60865 .46354 L .60007 .46801 L 0 .356 .988 r
F
.59372 .46818 m .60007 .46801 L .59586 .46929 L F
.5879 .47169 m .59372 .46818 L .59586 .46929 L F
.58667 .47206 m .57946 .47557 L p .59447 .4697 L .366 .483 0 r
F P
0 g
s
.61671 .46299 m .6246 .46195 L p .60247 .46729 L .366 .483 0 r
F P
0 g
s
.60865 .46354 m .61472 .46165 L .61087 .46339 L 0 .356 .988 r
F
.61537 .46058 m .58139 .47141 L .58131 .47141 L F
.60665 .46023 m .60062 .4619 L p .60067 .4618 L 0 .323 .96 r
F P
0 g
s
.60067 .4618 m .60499 .45387 L .60659 .46001 L 0 .323 .96 r
F
.60067 .4618 m .60659 .46001 L .60665 .46023 L F
.59403 .4572 m .58299 .46056 L .5999 .462 L closepath p .388 .808 0 r
F P
0 g
s
.58314 .46057 m .60499 .45387 L .60062 .4619 L 0 .323 .96 r
F
.60929 .46164 m .60691 .46123 L .61094 .46047 L F
.60737 .463 m .60704 .46172 L .60929 .46164 L F
.60704 .46172 m .60691 .46123 L .60929 .46164 L F
.61537 .46058 m .6122 .46154 L p .61423 .45814 L F P
0 g
s
.6122 .46154 m .60737 .463 L p .60929 .46164 L 0 .323 .96 r
F P
0 g
s
.60929 .46164 m .61423 .45814 L .6122 .46154 L 0 .323 .96 r
F
.61475 .4616 m .59319 .46834 L .61481 .4615 L 0 .356 .988 r
F
.61475 .4616 m .61472 .46165 L .59319 .46834 L F
.61353 .46197 m .6246 .46195 L p .61759 .46135 L .247 .822 0 r
F P
0 g
s
.6095 .46066 m .6122 .46154 L .61759 .46135 L .247 .822 0 r
F
.61481 .4615 m .61343 .46194 L .61342 .46193 L 0 .356 .988 r
F
.6122 .46154 m .61353 .46197 L .61759 .46135 L .247 .822 0 r
F
.6176 .45954 m .6095 .46066 L p .61759 .46135 L F P
0 g
s
.6246 .46195 m .62238 .46118 L p .61759 .46135 L .247 .822 0 r
F P
0 g
s
.62238 .46118 m .6176 .45954 L p .61759 .46135 L .247 .822 0 r
F P
0 g
s
.6095 .46066 m .60016 .46196 L .6122 .46154 L .247 .822 0 r
F
.6013 .46192 m .60281 .46187 L .58239 .47056 L 0 .323 .96 r
F
.61342 .46193 m .59319 .46834 L .59335 .46819 L 0 .356 .988 r
F
.61343 .46194 m .59319 .46834 L .61342 .46193 L F
.61671 .46299 m .6246 .46195 L .61353 .46197 L p .246 .821 0 r
F P
0 g
s
.58239 .47056 m .61219 .46154 L p .58315 .47083 L 0 .356 .988 r
F P
0 g
s
.61219 .46154 m .61227 .46157 L .58315 .47083 L 0 .356 .988 r
F
.6176 .45954 m .60016 .46196 L p .55951 .5066 L .356 .436 0 r
F P
0 g
s
.60016 .46196 m .5999 .462 L p .59985 .46205 L .356 .436 0 r
F P
0 g
s
.55951 .5066 m .60016 .46196 L .59985 .46205 L .356 .436 0 r
F
.57946 .47557 m .58667 .47206 L p .57987 .47263 L .407 .925 0 r
F P
0 g
s
.58285 .47072 m .57223 .47327 L p .58667 .47206 L .407 .925 0 r
F P
0 g
s
.58411 .47116 m .58861 .46977 L .58667 .47206 L 0 .356 .988 r
F
.55639 .48594 m .56434 .48837 L .57946 .47557 L closepath p .482 .936 0 r
F P
0 g
s
.54101 .50132 m .59978 .46207 L .6176 .45954 L .356 .436 0 r
F
.53193 .4944 m .54889 .48009 L .54111 .47315 L p .481 .784 0 r
F P
0 g
s
.6246 .46195 m .62796 .4624 L p .62476 .4617 L .043 .607 0 r
F P
0 g
s
.62403 .46154 m .6246 .46195 L .62476 .4617 L .043 .607 0 r
F
.62238 .46118 m .62444 .46189 L p .62403 .46154 L F P
0 g
s
.62444 .46189 m .6246 .46195 L p .62403 .46154 L .043 .607 0 r
F P
0 g
s
.62238 .46118 m .62403 .46154 L .62388 .46142 L .043 .607 0 r
F
.62403 .46154 m .62796 .4624 L .62388 .46142 L F
.6176 .45954 m .62238 .46118 L p .62388 .46142 L F P
0 g
s
.62284 .46054 m .6176 .45954 L p .62388 .46142 L .043 .607 0 r
F P
0 g
s
.6176 .45954 m .63621 .46189 L p .54101 .50132 L .356 .436 0 r
F P
0 g
s
.57983 .46965 m .57223 .47327 L .58285 .47072 L p .407 .925 0 r
F P
0 g
s
.57223 .47327 m .55639 .48594 L .57693 .47671 L p .482 .936 0 r
F P
0 g
s
.57717 .47484 m .57223 .47327 L p .57693 .47671 L .482 .936 0 r
F P
0 g
s
.57223 .47327 m .57717 .47484 L p .57987 .47263 L .407 .925 0 r
F P
0 g
s
.57223 .47327 m .58889 .46533 L p .54101 .50132 L .356 .436 0 r
F P
0 g
s
.54101 .50132 m .55639 .48594 L .57223 .47327 L p .356 .436 0 r
F P
0 g
s
.55639 .48594 m .54101 .50132 L .55951 .5066 L p .356 .436 0 r
F P
0 g
s
.53193 .4944 m .54101 .50132 L .55639 .48594 L closepath p .492 .833 0 r
F P
0 g
s
.54889 .48009 m .53193 .4944 L .55639 .48594 L closepath p .491 .834 0 r
F P
0 g
s
.63334 .49881 m .64883 .48586 L p .56922 .50946 L .366 .483 0 r
F P
0 g
s
.61676 .50675 m .63334 .49881 L p .56922 .50946 L .366 .483 0 r
F P
0 g
s
.62343 .49562 m .6065 .50356 L p .54101 .50132 L .356 .436 0 r
F P
0 g
s
.63964 .48277 m .62343 .49562 L p .54101 .50132 L .356 .436 0 r
F P
0 g
s
.57223 .47327 m .55639 .48594 L p .55951 .5066 L .356 .436 0 r
F P
0 g
s
.57693 .47671 m .57946 .47557 L .57717 .47484 L p .482 .936 0 r
F P
0 g
s
.57717 .47484 m .57946 .47557 L p .57987 .47263 L .407 .925 0 r
F P
0 g
s
.58889 .46533 m .57223 .47327 L p .55951 .5066 L .356 .436 0 r
F P
0 g
s
.5999 .462 m .58889 .46533 L p .55951 .5066 L .356 .436 0 r
F P
0 g
s
.56627 .50017 m .54902 .49851 L .53193 .4944 L p .334 .343 0 r
F P
0 g
s
.58889 .46533 m .5999 .462 L p .54761 .49691 L .356 .436 0 r
F P
0 g
s
.54732 .49658 m .5888 .4654 L .54761 .49691 L .356 .436 0 r
F
.5888 .4654 m .5888 .4654 L .54761 .49691 L F
.63621 .46189 m .6176 .45954 L p .55951 .5066 L F P
0 g
s
.58362 .49751 m .56627 .50017 L p .53193 .4944 L .334 .343 0 r
F P
0 g
s
.59479 .49418 m .58362 .49751 L p .53193 .4944 L .334 .343 0 r
F P
0 g
s
.61222 .48647 m .59479 .49418 L p .53193 .4944 L .334 .343 0 r
F P
0 g
s
.6296 .47439 m .61222 .48647 L p .53193 .4944 L .334 .343 0 r
F P
0 g
s
.62903 .45584 m .63621 .46189 L .65545 .46707 L closepath p .131 .601 0 r
F P
0 g
s
.64693 .45978 m .62903 .45584 L .65545 .46707 L closepath p .132 .602 0 r
F P
0 g
s
.64693 .45978 m .6296 .47439 L p .53193 .4944 L .334 .343 0 r
F P
0 g
s
.54889 .48009 m .55639 .48594 L .57223 .47327 L closepath p .473 .834 0 r
F P
0 g
s
.6114 .45439 m .6176 .45954 L .63621 .46189 L closepath p .217 .685 0 r
F P
0 g
s
.62903 .45584 m .6114 .45439 L .63621 .46189 L closepath p .218 .686 0 r
F P
0 g
s
.62903 .45584 m .64693 .45978 L p .53193 .4944 L .334 .343 0 r
F P
0 g
s
.59148 .46442 m .5977 .4627 L p .59063 .46485 L 0 .323 .96 r
F P
0 g
s
.57488 .46962 m .59148 .46442 L .59063 .46485 L 0 .323 .96 r
F
.574 .46925 m .59148 .46442 L p .57488 .46962 L F P
0 g
s
.59165 .46433 m .59703 .46163 L .60041 .46188 L 0 .323 .96 r
F
.58158 .46715 m .59703 .46163 L .59165 .46433 L F
.58158 .46715 m .58314 .46057 L .59703 .46163 L F
.60016 .46196 m .6176 .45954 L p .59978 .46207 L .356 .436 0 r
F P
0 g
s
.5977 .4627 m .58158 .46715 L p .60041 .46188 L 0 .323 .96 r
F P
0 g
s
.58299 .46056 m .60499 .45387 L p .58314 .46057 L 0 .323 .96 r
F P
0 g
s
.60016 .46196 m .6176 .45954 L .59403 .4572 L p .337 .779 0 r
F P
0 g
s
.6114 .45439 m .59403 .4572 L .6176 .45954 L closepath p .337 .779 0 r
F P
0 g
s
.6114 .45439 m .62903 .45584 L p .53193 .4944 L .334 .343 0 r
F P
0 g
s
.57225 .46391 m .58314 .46057 L .58158 .46715 L 0 .323 .96 r
F
.56588 .46822 m .57223 .47327 L .58865 .46545 L p .426 .825 0 r
F P
0 g
s
.58856 .46537 m .56588 .46822 L p .58865 .46545 L .426 .825 0 r
F P
0 g
s
.58299 .46056 m .56588 .46822 L .58856 .46537 L p .426 .825 0 r
F P
0 g
s
.56588 .46822 m .54889 .48009 L .57223 .47327 L closepath p .473 .835 0 r
F P
0 g
s
.59403 .4572 m .6114 .45439 L p .53193 .4944 L .334 .343 0 r
F P
0 g
s
.58299 .46056 m .58314 .46057 L .58304 .4606 L 0 .323 .96 r
F
.58299 .46056 m .59403 .4572 L p .53193 .4944 L .334 .343 0 r
F P
0 g
s
.56588 .46822 m .58299 .46056 L p .53193 .4944 L .334 .343 0 r
F P
0 g
s
.53193 .4944 m .54889 .48009 L .56588 .46822 L p .334 .343 0 r
F P
0 g
s
.54889 .48009 m .53193 .4944 L .54902 .49851 L p .334 .343 0 r
F P
0 g
s
.52174 .48114 m .54902 .49851 L .52084 .48181 L .177 .59 0 r
F
.54902 .49851 m .53339 .49475 L p .52084 .48181 L F P
0 g
s
.53339 .49475 m .53193 .4944 L .52801 .49004 L p .177 .59 0 r
F P
0 g
s
.52801 .49004 m .51765 .47853 L p .53339 .49475 L .177 .59 0 r
F P
0 g
s
.49251 .47422 m .48574 .47418 L .4918 .4768 L p .281 .624 0 r
F P
0 g
s
.48574 .47418 m .50139 .47427 L p .4057 .51019 L .292 .192 0 r
F P
0 g
s
.50139 .47427 m .48574 .47418 L p .42029 .51243 L .292 .192 0 r
F P
0 g
s
.48785 .47076 m .50749 .45988 L .49818 .48876 L closepath p .457 .683 0 r
F P
0 g
s
.49812 .44087 m .50749 .45988 L .48785 .47076 L closepath p .452 .658 0 r
F P
0 g
s
.45237 .42648 m .47574 .45237 L .45609 .43224 L 0 .11 0 r
F
.4671 .4432 m .47574 .45237 L .46553 .43964 L F
.47574 .45237 m .46926 .44744 L .49361 .43727 L closepath p 0 .378 .894 r
F P
0 g
s
.48766 .43189 m .49361 .43727 L .47974 .44306 L p 0 .378 .894 r
F P
0 g
s
.47974 .44306 m .46926 .44744 L .47869 .43947 L p 0 .378 .894 r
F P
0 g
s
.47869 .43947 m .48766 .43189 L p .47974 .44306 L 0 .378 .894 r
F P
0 g
s
.48766 .43189 m .47869 .43947 L p .47863 .4394 L 0 .336 .863 r
F P
0 g
s
.45033 .42666 m .46926 .44744 L .44773 .42264 L 0 .11 0 r
F
.48733 .43197 m .48766 .43189 L p .46912 .44731 L 0 .336 .863 r
F P
0 g
s
.45284 .42289 m .45395 .42409 L .45392 .42417 L 0 .11 0 r
F
.45402 .4239 m .46335 .43466 L p .45366 .42483 L F P
0 g
s
.46335 .43466 m .45402 .4239 L p .46383 .43576 L 0 .11 0 r
F P
0 g
s
.45223 .42224 m .46029 .41757 L .45632 .42692 L p .443 .674 0 r
F P
0 g
s
.46029 .41757 m .46893 .43267 L .46363 .43529 L p .443 .674 0 r
F P
0 g
s
.4541 .42564 m .46335 .43466 L .46372 .4355 L 0 .11 0 r
F
.45366 .42483 m .46335 .43466 L .4541 .42564 L F
.45632 .42692 m .46029 .41757 L p .46363 .43529 L .443 .674 0 r
F P
0 g
s
.44102 .41223 m .44739 .41876 L .44222 .41409 L 0 .11 0 r
F
.4405 .41142 m .44893 .42116 L .44582 .41633 L F
.44307 .4154 m .44893 .42116 L .4405 .41142 L F
.44062 .4116 m .44685 .41792 L .44102 .41223 L F
.44307 .4154 m .45176 .42554 L .44893 .42116 L F
.4454 .41902 m .45176 .42554 L .44307 .4154 L F
.44062 .4116 m .44507 .41517 L .44685 .41792 L F
.44479 .41808 m .46504 .43852 L .46676 .44242 L F
.44257 .41463 m .46504 .43852 L .44479 .41808 L F
.44893 .42116 m .45479 .4269 L .44582 .41633 L F
.44476 .4147 m .44369 .41303 L .44935 .41913 L F
.44257 .41463 m .45539 .42797 L .45575 .42864 L F
.44222 .41409 m .45539 .42797 L .44257 .41463 L F
.4435 .42056 m .443 .42062 L p .45265 .41259 L 0 .295 .811 r
F P
0 g
s
.45265 .41259 m .46182 .40496 L .45275 .41268 L 0 .295 .811 r
F
.45265 .41259 m .45275 .41268 L .4435 .42056 L F
.45275 .41267 m .45275 .41268 L p .45551 .41032 L .481 .784 0 r
F P
0 g
s
.45275 .41268 m .47858 .43934 L p .45551 .41033 L .481 .784 0 r
F P
0 g
s
.45275 .41268 m .45551 .41033 L .45551 .41032 L .481 .784 0 r
F
.46168 .40481 m .46182 .40496 L p .45265 .41259 L 0 .295 .811 r
F P
0 g
s
.443 .42062 m .45257 .41252 L p .45265 .41259 L 0 .295 .811 r
F P
0 g
s
.45257 .41252 m .46168 .40481 L p .45265 .41259 L 0 .295 .811 r
F P
0 g
s
.47858 .43934 m .51254 .47438 L p .48056 .43767 L .481 .784 0 r
F P
0 g
s
.43384 .40473 m .44062 .4116 L .4342 .40524 L 0 .11 0 r
F
.43758 .41003 m .44307 .4154 L .43496 .40631 L F
.4325 .40282 m .43904 .40915 L .43269 .4031 L F
.4325 .40282 m .43773 .40713 L .43904 .40915 L F
.43538 .40642 m .43595 .40747 L .43524 .40652 L .472 .827 0 r
F
.43529 .40678 m .44102 .41223 L .44222 .41409 L 0 .11 0 r
F
.4342 .40524 m .44102 .41223 L .43529 .40678 L F
.43272 .40314 m .4405 .41142 L .43821 .40786 L F
.43496 .40631 m .4405 .41142 L .43272 .40314 L F
.4405 .41142 m .44582 .41633 L .43821 .40786 L F
.43927 .40952 m .44476 .4147 L .44507 .41517 L F
.43904 .40915 m .44476 .4147 L .43927 .40952 L F
.43927 .40952 m .44507 .41517 L .44062 .4116 L F
.443 .42062 m .42962 .40521 L .44175 .40506 L p 0 .268 .773 r
F P
0 g
s
.44175 .40506 m .46168 .40481 L .45257 .41252 L p 0 .268 .773 r
F P
0 g
s
.45257 .41252 m .443 .42062 L p .44175 .40506 L 0 .268 .773 r
F P
0 g
s
.42962 .40521 m .44796 .38968 L .46168 .40481 L closepath p 0 .268 .773 r
F P
0 g
s
.466 .42351 m .4767 .43324 L .4428 .39433 L .481 .784 0 r
F
.47858 .43934 m .4767 .43324 L .466 .42351 L F
.47858 .43934 m .48056 .43767 L .4767 .43324 L F
.46079 .42097 m .46852 .42682 L .46971 .42805 L .177 .59 0 r
F
.48766 .43189 m .48756 .43178 L p .43801 .37705 L 0 .059 0 r
F P
0 g
s
.43801 .37705 m .48756 .43178 L .47565 .41937 L 0 .059 0 r
F
.44443 .38294 m .43801 .37705 L .43281 .37275 L p F P
0 g
s
.4328 .37274 m .41251 .36737 L .44121 .37361 L p .173 0 0 r
F P
0 g
s
.44121 .37361 m .44121 .37361 L p .44031 .37351 L .173 0 0 r
F P
0 g
s
.4328 .37274 m .44121 .37361 L .44031 .37351 L .173 0 0 r
F
.43764 .37654 m .43818 .37719 L .4399 .37552 L .361 .474 0 r
F
.43719 .376 m .44319 .37404 L .43872 .37784 L F
.43281 .37275 m .43801 .37705 L .44031 .37351 L p 0 .394 .885 r
F P
0 g
s
.44031 .37351 m .44056 .37313 L p .43281 .37275 L 0 .394 .885 r
F P
0 g
s
.48756 .43178 m .48766 .43189 L .48733 .43197 L p 0 .336 .863 r
F P
0 g
s
.44407 .38647 m .40742 .35373 L p .48657 .43262 L .481 .784 0 r
F P
0 g
s
.48657 .43262 m .52781 .47372 L .48756 .43178 L .481 .784 0 r
F
.48657 .43262 m .48756 .43178 L .46182 .40496 L F
.46277 .40489 m .46246 .40491 L p .43801 .37705 L 0 .059 0 r
F P
0 g
s
.47323 .41665 m .47927 .42344 L .47296 .41687 L 0 .059 0 r
F
.47296 .41687 m .47927 .42344 L p .4732 .41682 L F P
0 g
s
.43281 .37275 m .4677 .41109 L .4732 .41682 L 0 .059 0 r
F
.4677 .41109 m .47296 .41687 L .4732 .41682 L F
.47296 .41687 m .46168 .40481 L p .43801 .37705 L F P
0 g
s
.4399 .37552 m .43924 .37845 L .44319 .37404 L .361 .474 0 r
F
.43818 .37719 m .43924 .37845 L .4399 .37552 L F
.43801 .37705 m .44053 .37491 L p .44055 .37354 L 0 .393 .885 r
F P
0 g
s
.44031 .37351 m .43801 .37705 L p .44055 .37354 L 0 .393 .885 r
F P
0 g
s
.44053 .37491 m .44181 .37367 L .44056 .37313 L 0 .393 .885 r
F
.44319 .37404 m .43281 .37275 L .4328 .37274 L p .173 0 0 r
F P
0 g
s
.44121 .37361 m .44319 .37404 L p .4328 .37274 L .173 0 0 r
F P
0 g
s
.43281 .37275 m .4404 .37983 L .43904 .37821 L 0 .059 0 r
F
.44053 .37491 m .43801 .37705 L p .43849 .377 L 0 .374 .893 r
F P
0 g
s
.43801 .37705 m .43844 .37749 L .43844 .3775 L 0 .059 0 r
F
.43801 .37705 m .43824 .37726 L p .43849 .377 L 0 .374 .893 r
F P
0 g
s
.43801 .37705 m .4385 .37757 L .43859 .37768 L 0 .059 0 r
F
.44319 .37404 m .43924 .37845 L p .43872 .37784 L .361 .474 0 r
F P
0 g
s
.44796 .38968 m .43281 .37275 L .43801 .37705 L p 0 .059 0 r
F P
0 g
s
.46168 .40481 m .44796 .38968 L p .43801 .37705 L 0 .059 0 r
F P
0 g
s
.43281 .37275 m .44319 .37404 L .43924 .37845 L p .512 .958 0 r
F P
0 g
s
.44 .37912 m .44044 .37959 L .44043 .37958 L 0 .059 0 r
F
.44 .37913 m .44044 .37959 L .44 .37912 L F
.44044 .37959 m .4495 .38904 L .44043 .37958 L F
.43924 .37845 m .44319 .37404 L .44135 .38044 L p .508 .913 0 r
F P
0 g
s
.4495 .38904 m .46419 .40436 L .44954 .38909 L 0 .059 0 r
F
.43281 .37275 m .44597 .38648 L .44431 .3845 L F
.45098 .37716 m .45335 .37777 L p .44877 .37926 L .35 .424 0 r
F P
0 g
s
.45098 .37716 m .45335 .37777 L .4498 .3767 L p 0 .473 0 r
F P
0 g
s
.44319 .37404 m .45335 .37777 L .44622 .38504 L p .507 .913 0 r
F P
0 g
s
.44478 .3833 m .44443 .38294 L p .44701 .38601 L 0 .059 0 r
F P
0 g
s
.44443 .38294 m .44519 .38289 L .44519 .38289 L 0 .333 .86 r
F
.44443 .38294 m .44478 .3833 L p .44519 .38289 L F P
0 g
s
.44135 .38044 m .44319 .37404 L p .44622 .38504 L .507 .913 0 r
F P
0 g
s
.44872 .38758 m .44872 .38758 L .44975 .38863 L 0 .059 0 r
F
.44872 .38758 m .45303 .39163 L .45303 .39195 L F
.44701 .38601 m .45426 .39319 L .45303 .39163 L F
.44622 .38504 m .45335 .37777 L .44975 .38863 L p .49 .827 0 r
F P
0 g
s
.46327 .3857 m .45433 .39328 L p .45303 .39163 L .326 .323 0 r
F P
0 g
s
.45583 .38925 m .46327 .3857 L .45303 .39163 L .326 .323 0 r
F
.45433 .39328 m .46327 .3857 L p .45686 .38838 L F P
0 g
s
.45303 .39163 m .45433 .39328 L .45686 .38838 L .326 .323 0 r
F
.44056 .37313 m .45065 .35761 L .43511 .3708 L p 0 .394 .885 r
F P
0 g
s
.43511 .3708 m .43281 .37275 L p .44056 .37313 L 0 .394 .885 r
F P
0 g
s
.46066 .38516 m .46327 .3857 L .45902 .38381 L p .13 .6 0 r
F P
0 g
s
.45335 .37777 m .46327 .3857 L .45433 .39328 L p .49 .826 0 r
F P
0 g
s
.45376 .39268 m .45422 .39314 L .45433 .39328 L 0 .059 0 r
F
.44975 .38863 m .45335 .37777 L p .45433 .39328 L .49 .826 0 r
F P
0 g
s
.45433 .39328 m .46327 .3857 L .45756 .39665 L p .48 .78 0 r
F P
0 g
s
.46435 .38904 m .45933 .39821 L .46694 .39177 L p 0 .312 .834 r
F P
0 g
s
.46694 .39177 m .46954 .39231 L .46599 .39076 L p .188 .595 0 r
F P
0 g
s
.46327 .3857 m .46954 .39231 L .46063 .39986 L p .48 .78 0 r
F P
0 g
s
.45785 .39695 m .45933 .39821 L .46063 .39986 L 0 .059 0 r
F
.45756 .39665 m .46327 .3857 L p .46063 .39986 L .48 .78 0 r
F P
0 g
s
.46063 .39986 m .46954 .39231 L .46505 .40457 L p .47 .739 0 r
F P
0 g
s
.47064 .40909 m .47316 .39969 L p .46993 .40956 L 0 .293 .809 r
F P
0 g
s
.47724 .40477 m .47919 .40497 L .4756 .40278 L p .226 .575 0 r
F P
0 g
s
.4756 .40278 m .47425 .40196 L p .47694 .40449 L .226 .575 0 r
F P
0 g
s
.47694 .40449 m .47702 .40442 L p .47694 .40448 L 0 .293 .809 r
F P
0 g
s
.47694 .40449 m .47724 .40477 L .4756 .40278 L .226 .575 0 r
F
.47466 .40642 m .47694 .40449 L p .47064 .40909 L 0 .293 .809 r
F P
0 g
s
.47694 .40449 m .47694 .40448 L .47064 .40909 L 0 .293 .809 r
F
.47316 .39969 m .47064 .40909 L p .47694 .40448 L F P
0 g
s
.47919 .40497 m .47716 .40476 L p .47516 .40609 L .282 .167 0 r
F P
0 g
s
.47316 .39969 m .47316 .39969 L p .47331 .39988 L 0 .293 .809 r
F P
0 g
s
.47357 .40714 m .47919 .40497 L .47446 .40655 L .282 .167 0 r
F
.47724 .40477 m .47919 .40497 L p .47466 .40642 L F P
0 g
s
.46954 .39231 m .47919 .40497 L .47071 .41062 L p .47 .739 0 r
F P
0 g
s
.46164 .40113 m .47 .40965 L .46419 .40436 L 0 .059 0 r
F
.46164 .40113 m .46993 .40956 L .47 .40965 L F
.4674 .40708 m .47071 .41062 L .47003 .40969 L F
.46505 .40457 m .46954 .39231 L p .47071 .41062 L .47 .739 0 r
F P
0 g
s
.47071 .41062 m .47919 .40497 L .47525 .4156 L p .457 .683 0 r
F P
0 g
s
.47467 .41598 m .48322 .42424 L .48518 .42714 L 0 .059 0 r
F
.47254 .41309 m .48322 .42424 L .47467 .41598 L F
.47247 .413 m .48315 .42414 L .47254 .41309 L F
.47525 .4156 m .47919 .40497 L p .48348 .42463 L .457 .683 0 r
F P
0 g
s
.42123 .3532 m .47614 .33494 L p .41829 .35445 L 0 .359 .956 r
F P
0 g
s
.47614 .33494 m .47638 .3349 L .41829 .35445 L 0 .359 .956 r
F
.47849 .39056 m .47867 .39077 L p .47031 .39768 L 0 .295 .811 r
F P
0 g
s
.47006 .39771 m .47849 .39056 L p .47031 .39768 L 0 .295 .811 r
F P
0 g
s
.45598 .39691 m .46293 .40416 L .45342 .3938 L 0 .059 0 r
F
.45089 .39072 m .46659 .40739 L .45295 .39323 L F
.45089 .39072 m .46427 .40445 L .46659 .40739 L F
.44954 .38909 m .46427 .40445 L .45089 .39072 L F
.45129 .39121 m .46602 .40668 L .46322 .40313 L F
.45342 .3938 m .46602 .40668 L .45129 .39121 L F
.45868 .4002 m .46558 .40753 L .45598 .39691 L F
.46184 .40405 m .47604 .41935 L .45868 .4002 L F
.45295 .39323 m .46992 .41162 L .45579 .39668 L F
.45791 .3978 m .46164 .40113 L .46419 .40436 L F
.46322 .40313 m .47071 .41062 L .46249 .40221 L F
.46602 .40668 m .47328 .41409 L .46322 .40313 L F
.46164 .40113 m .46064 .39986 L .46505 .40457 L F
.46164 .40113 m .46505 .40457 L .46553 .40508 L F
.46028 .40081 m .47608 .41788 L .47328 .41409 L F
.46293 .40416 m .47608 .41788 L .46028 .40081 L F
.47927 .42344 m .48766 .43189 L p .43281 .37275 L F P
0 g
s
.46168 .40481 m .47296 .41687 L p .43281 .37275 L 0 .059 0 r
F P
0 g
s
.46202 .40479 m .46168 .40481 L p .47031 .39768 L 0 .295 .811 r
F P
0 g
s
.47031 .39768 m .47867 .39077 L .47049 .39765 L 0 .295 .811 r
F
.47031 .39768 m .47049 .39765 L .46202 .40479 L F
.45623 .3616 m .50071 .41032 L .49573 .40638 L 0 .098 0 r
F
.45623 .3616 m .45065 .35761 L .44056 .37313 L p 0 .393 .885 r
F P
0 g
s
.45065 .35761 m .49383 .40487 L .49893 .40891 L 0 .098 0 r
F
.45065 .35761 m .49893 .40891 L .50139 .40964 L F
.49812 .44087 m .51532 .42633 L .50442 .41327 L p 0 .256 .753 r
F P
0 g
s
.50442 .41327 m .50139 .40964 L .50095 .41384 L p 0 .256 .753 r
F P
0 g
s
.50095 .41384 m .49812 .44087 L p .50442 .41327 L 0 .256 .753 r
F P
0 g
s
.50139 .40964 m .51532 .42633 L p .45623 .3616 L 0 .098 0 r
F P
0 g
s
.50422 .41786 m .51043 .42304 L p .45065 .35761 L 0 .098 0 r
F P
0 g
s
.51043 .42304 m .50422 .41786 L p .45623 .3616 L 0 .098 0 r
F P
0 g
s
.45065 .35761 m .49246 .40562 L .50422 .41786 L 0 .098 0 r
F
.50052 .41416 m .50422 .41786 L p .49246 .40562 L F P
0 g
s
.4887 .42175 m .48769 .42175 L p .4853 .42299 L .226 0 0 r
F P
0 g
s
.48609 .42258 m .48745 .42143 L p .48376 .42381 L 0 .268 .771 r
F P
0 g
s
.48761 .42169 m .48761 .42169 L .4865 .42013 L .251 .523 0 r
F
.48761 .42169 m .48745 .42143 L .4865 .42013 L F
.48745 .42143 m .48721 .42104 L .48376 .42381 L 0 .268 .771 r
F
.48452 .41666 m .48453 .41667 L .48453 .41666 L 0 .267 .771 r
F
.48486 .4172 m .48486 .4172 L p .48494 .41733 L 0 .268 .771 r
F P
0 g
s
.48678 .42034 m .4865 .42013 L p .48745 .42143 L .251 .523 0 r
F P
0 g
s
.48486 .4172 m .48376 .42381 L p .48721 .42104 L 0 .268 .771 r
F P
0 g
s
.48769 .42175 m .4887 .42175 L .48678 .42034 L p .251 .523 0 r
F P
0 g
s
.48745 .42143 m .48769 .42175 L .48678 .42034 L .251 .523 0 r
F
.48769 .42175 m .4887 .42175 L p .48609 .42258 L .226 0 0 r
F P
0 g
s
.47919 .40497 m .4887 .42175 L .48348 .42463 L p .457 .683 0 r
F P
0 g
s
.50422 .41786 m .50052 .41416 L p .45623 .3616 L 0 .098 0 r
F P
0 g
s
.45623 .3616 m .50052 .41416 L .49383 .40707 L 0 .098 0 r
F
.49479 .4183 m .4991 .41519 L .49574 .40909 L .464 .781 0 r
F
.45065 .35761 m .48666 .39947 L .49246 .40562 L 0 .098 0 r
F
.49479 .4183 m .49574 .40909 L .49124 .40432 L .464 .781 0 r
F
.47294 .39929 m .49626 .4241 L .49124 .40432 L F
.47926 .39882 m .49124 .40432 L .4856 .39834 L F
.47294 .39929 m .47696 .4004 L .47926 .39882 L F
.47696 .4004 m .49124 .40432 L .47926 .39882 L F
.48452 .39581 m .48395 .3959 L p .45623 .3616 L 0 .098 0 r
F P
0 g
s
.49003 .40247 m .4958 .40945 L .48955 .40282 L 0 .098 0 r
F
.49124 .40432 m .49574 .40909 L .48964 .39804 L .464 .781 0 r
F
.48666 .39947 m .48955 .40282 L .49246 .40562 L 0 .098 0 r
F
.48375 .39638 m .47294 .39929 L .4856 .39834 L .464 .781 0 r
F
.47849 .39056 m .48338 .39599 L p .45065 .35761 L 0 .098 0 r
F P
0 g
s
.47178 .39749 m .47294 .39929 L .48375 .39638 L .464 .781 0 r
F
.47178 .39749 m .48375 .39638 L .48338 .39599 L F
.48338 .39599 m .48955 .40282 L p .48666 .39947 L 0 .098 0 r
F P
0 g
s
.45065 .35761 m .48338 .39599 L .48666 .39947 L 0 .098 0 r
F
.45623 .3616 m .48789 .40076 L .47849 .39056 L F
.48955 .40282 m .48338 .39599 L p .48789 .40076 L F P
0 g
s
.48338 .39599 m .47849 .39056 L p .48789 .40076 L 0 .098 0 r
F P
0 g
s
.50139 .40964 m .48858 .39464 L p .45065 .35761 L 0 .098 0 r
F P
0 g
s
.48858 .39464 m .50139 .40964 L p .45623 .3616 L 0 .098 0 r
F P
0 g
s
.48858 .39464 m .47776 .38261 L p .45065 .35761 L 0 .098 0 r
F P
0 g
s
.47776 .38261 m .48858 .39464 L p .45623 .3616 L 0 .098 0 r
F P
0 g
s
.48338 .39599 m .47849 .39056 L .48982 .39157 L p 0 .293 .83 r
F P
0 g
s
.47776 .38261 m .47152 .37596 L p .45065 .35761 L 0 .098 0 r
F P
0 g
s
.47152 .37596 m .47776 .38261 L p .45623 .3616 L 0 .098 0 r
F P
0 g
s
.47152 .37596 m .4629 .36729 L p .45065 .35761 L 0 .098 0 r
F P
0 g
s
.45623 .3616 m .4629 .36729 L .47152 .37596 L p 0 .098 0 r
F P
0 g
s
.4629 .36729 m .45623 .3616 L .45065 .35761 L p 0 .098 0 r
F P
0 g
s
.58299 .46056 m .57225 .46391 L .57216 .46389 L 0 .323 .96 r
F
.57211 .46387 m .58299 .46056 L p .57216 .46389 L F P
0 g
s
.50795 .4175 m .51532 .42633 L .51719 .41519 L p 0 .254 .767 r
F P
0 g
s
.51532 .42633 m .51043 .42304 L p .50306 .41469 L 0 .098 0 r
F P
0 g
s
.50496 .41578 m .51532 .42633 L .50306 .41469 L 0 .098 0 r
F
.50071 .41032 m .51532 .42633 L .49573 .40638 L F
.51043 .42304 m .51532 .42633 L p .49893 .40891 L F P
0 g
s
.51532 .42633 m .50442 .41327 L p .49893 .40891 L 0 .098 0 r
F P
0 g
s
.51532 .42633 m .51043 .42304 L .53253 .41422 L closepath p 0 .393 .909 r
F P
0 g
s
.51043 .42304 m .52606 .41201 L .53253 .41422 L closepath p 0 .393 .909 r
F P
0 g
s
.5187 .40763 m .52606 .41201 L p .46847 .34495 L 0 .199 .115 r
F P
0 g
s
.52606 .41201 m .5187 .40763 L .5406 .40534 L closepath p 0 .367 .973 r
F P
0 g
s
.5187 .40763 m .53123 .40185 L .5406 .40534 L closepath p 0 .367 .972 r
F P
0 g
s
.58433 .43939 m .58011 .44833 L .57943 .44861 L 0 .281 .882 r
F
.58834 .45096 m .57727 .45435 L p .57992 .44874 L F P
0 g
s
.58299 .46056 m .59403 .4572 L .52508 .38716 L p .393 .751 0 r
F P
0 g
s
.48345 .35275 m .47565 .34783 L .46847 .34495 L p 0 .199 .115 r
F P
0 g
s
.47565 .34783 m .50985 .3994 L .50365 .39273 L 0 .199 .115 r
F
.46847 .34495 m .50981 .39936 L .5187 .40763 L F
.51002 .39958 m .5187 .40763 L p .50981 .39936 L F P
0 g
s
.53123 .40185 m .5187 .40763 L .5162 .40531 L p 0 .329 .933 r
F P
0 g
s
.50017 .39172 m .50986 .40167 L .50353 .39261 L .425 .767 0 r
F
.50986 .40167 m .50986 .40166 L .50353 .39261 L F
.5187 .40763 m .50933 .40837 L p .50938 .40776 L 0 .334 .887 r
F P
0 g
s
.51002 .39958 m .51469 .40391 L p .50938 .40776 L 0 .334 .887 r
F P
0 g
s
.51469 .40391 m .5187 .40763 L p .50938 .40776 L 0 .334 .887 r
F P
0 g
s
.47849 .39056 m .48316 .38725 L p .48757 .38841 L 0 .293 .83 r
F P
0 g
s
.48316 .38725 m .49316 .38015 L p .48757 .38841 L 0 .293 .83 r
F P
0 g
s
.48982 .39157 m .47849 .39056 L p .48757 .38841 L 0 .293 .83 r
F P
0 g
s
.48757 .38841 m .49798 .38594 L .49251 .38971 L 0 .293 .83 r
F
.48757 .38841 m .49251 .38971 L .48982 .39157 L F
.5187 .40763 m .50883 .41461 L p .50912 .41107 L 0 .334 .887 r
F P
0 g
s
.49573 .40638 m .50496 .41578 L .50306 .41469 L 0 .098 0 r
F
.49383 .40487 m .51043 .42304 L .49893 .40891 L F
.50442 .41327 m .50139 .40964 L p .49893 .40891 L F P
0 g
s
.50844 .40844 m .50933 .40837 L p .50052 .41416 L 0 .334 .887 r
F P
0 g
s
.50933 .40837 m .5187 .40763 L p .50912 .41107 L 0 .334 .887 r
F P
0 g
s
.50052 .41416 m .50933 .40837 L .50912 .41107 L 0 .334 .887 r
F
.51719 .41519 m .51795 .41063 L p .50795 .4175 L 0 .254 .767 r
F P
0 g
s
.52606 .41201 m .51043 .42304 L .50532 .41878 L p 0 .376 .924 r
F P
0 g
s
.50532 .41878 m .50422 .41786 L .50665 .41721 L p 0 .376 .924 r
F P
0 g
s
.50665 .41721 m .52606 .41201 L p .50532 .41878 L 0 .376 .924 r
F P
0 g
s
.5187 .40763 m .52606 .41201 L .50665 .41721 L p 0 .376 .924 r
F P
0 g
s
.50665 .41721 m .50422 .41786 L .50883 .41461 L p 0 .376 .924 r
F P
0 g
s
.50883 .41461 m .5187 .40763 L p .50665 .41721 L 0 .376 .924 r
F P
0 g
s
.50945 .40695 m .51248 .41025 L .50948 .40656 L .425 .767 0 r
F
.51248 .41025 m .55687 .45858 L .51265 .41004 L F
.51248 .41025 m .51265 .41004 L .50948 .40656 L F
.51273 .41001 m .55687 .45858 L .55861 .45871 L F
.50948 .40656 m .51267 .41007 L .51273 .41001 L F
.51267 .41007 m .55687 .45858 L .51273 .41001 L F
.49397 .39009 m .50945 .40695 L .50948 .40656 L F
.49316 .38015 m .49798 .38594 L p .48757 .38841 L 0 .293 .83 r
F P
0 g
s
.49255 .38972 m .55687 .45858 L .49397 .39009 L .425 .767 0 r
F
.45065 .35761 m .45623 .3616 L .46847 .34495 L closepath p 0 .391 .916 r
F P
0 g
s
.47849 .39056 m .46522 .37504 L p .45623 .3616 L 0 .098 0 r
F P
0 g
s
.45065 .35761 m .46522 .37504 L .47849 .39056 L p 0 .098 0 r
F P
0 g
s
.46522 .37504 m .49316 .38015 L .48316 .38725 L p 0 .267 .788 r
F P
0 g
s
.48316 .38725 m .47849 .39056 L .47616 .38784 L p 0 .267 .788 r
F P
0 g
s
.47616 .38784 m .46522 .37504 L p .48316 .38725 L 0 .267 .788 r
F P
0 g
s
.50938 .40776 m .49251 .38971 L p .50518 .41081 L .464 .781 0 r
F P
0 g
s
.46522 .37504 m .48123 .36367 L .49316 .38015 L closepath p 0 .267 .788 r
F P
0 g
s
.46522 .37504 m .45065 .35761 L .45623 .3616 L p 0 .098 0 r
F P
0 g
s
.46522 .37504 m .45065 .35761 L .48123 .36367 L closepath p 0 .255 .768 r
F P
0 g
s
.45065 .35761 m .46847 .34495 L .48123 .36367 L closepath p 0 .255 .768 r
F P
0 g
s
.49251 .38971 m .44111 .3347 L p .48929 .39194 L .464 .781 0 r
F P
0 g
s
.48929 .39194 m .50518 .41081 L .49251 .38971 L .464 .781 0 r
F
.5217 .39398 m .53123 .40185 L .51859 .40044 L p 0 .329 .933 r
F P
0 g
s
.52508 .38716 m .52503 .38711 L p .52173 .39401 L .393 .751 0 r
F P
0 g
s
.52691 .38363 m .51553 .38728 L p .52547 .38325 L 0 .282 .883 r
F P
0 g
s
.51553 .38728 m .50933 .37893 L p .52547 .38325 L 0 .282 .883 r
F P
0 g
s
.50933 .37893 m .50584 .37423 L p .52547 .38325 L 0 .282 .883 r
F P
0 g
s
.52503 .38711 m .51371 .37561 L p .52171 .39397 L .393 .751 0 r
F P
0 g
s
.52171 .39397 m .52173 .39401 L .52503 .38711 L .393 .751 0 r
F
.52035 .39629 m .50886 .38035 L p .46847 .34495 L 0 .199 .115 r
F P
0 g
s
.51859 .40044 m .5102 .3995 L p .5217 .39398 L 0 .329 .933 r
F P
0 g
s
.50881 .40016 m .51002 .39958 L .50353 .39261 L .425 .767 0 r
F
.50369 .39279 m .50989 .39946 L p .50981 .39936 L 0 .199 .115 r
F P
0 g
s
.46847 .34495 m .50362 .3927 L .50981 .39936 L 0 .199 .115 r
F
.50362 .3927 m .50369 .39279 L .50981 .39936 L F
.49316 .38015 m .50369 .39279 L p .46847 .34495 L F P
0 g
s
.50369 .39279 m .49316 .38015 L p .47565 .34783 L 0 .199 .115 r
F P
0 g
s
.50353 .39261 m .51007 .39956 L .51496 .39561 L .425 .767 0 r
F
.51007 .39956 m .51592 .39678 L .51496 .39561 L F
.5162 .40531 m .51002 .39958 L p .51856 .40049 L 0 .329 .933 r
F P
0 g
s
.5102 .3995 m .53123 .40185 L p .51002 .39958 L 0 .329 .933 r
F P
0 g
s
.55632 .44938 m .57201 .46548 L .50353 .39261 L .425 .767 0 r
F
.51609 .39669 m .51496 .39561 L p .51592 .39678 L F P
0 g
s
.48123 .36367 m .46847 .34495 L .47565 .34783 L p 0 .199 .115 r
F P
0 g
s
.49316 .38015 m .48123 .36367 L p .47565 .34783 L 0 .199 .115 r
F P
0 g
s
.46847 .34495 m .48627 .33657 L .49608 .35672 L closepath p 0 .25 .792 r
F P
0 g
s
.5162 .40531 m .51856 .40049 L .53123 .40185 L 0 .329 .933 r
F
.4594 .33291 m .45614 .33464 L .45479 .33513 L 0 .355 .991 r
F
.44913 .31412 m .43706 .31754 L p .45136 .30839 L 0 .282 .885 r
F P
0 g
s
.43607 .31336 m .45136 .30839 L .43706 .31754 L 0 .282 .885 r
F
.43599 .31301 m .43377 .30362 L .45136 .30839 L F
.43706 .31754 m .44913 .31412 L p .43721 .31818 L F P
0 g
s
.38162 .25854 m .38845 .25611 L .38424 .25857 L 0 .353 .99 r
F
.38162 .25854 m .38424 .25857 L .37794 .26224 L F
.28551 .27907 m .39582 .23995 L p .28583 .27977 L 0 .321 .954 r
F P
0 g
s
.38376 .24419 m .36637 .24511 L .44237 .32088 L .425 .767 0 r
F
.44404 .32594 m .45552 .32209 L p .44434 .32606 L 0 .321 .956 r
F P
0 g
s
.45552 .32209 m .45577 .32211 L .44434 .32606 L 0 .321 .956 r
F
.45479 .33513 m .46269 .33226 L .46469 .33504 L 0 .355 .991 r
F
.50886 .38035 m .49858 .36791 L p .46847 .34495 L 0 .199 .115 r
F P
0 g
s
.49858 .36791 m .49242 .36121 L p .46847 .34495 L 0 .199 .115 r
F P
0 g
s
.49242 .36121 m .48345 .35275 L p .46847 .34495 L 0 .199 .115 r
F P
0 g
s
.51478 .38762 m .51099 .3893 L .57072 .44885 L .425 .767 0 r
F
.50989 .39946 m .50369 .39279 L p .50365 .39273 L 0 .199 .115 r
F P
0 g
s
.50985 .3994 m .50989 .39946 L .50365 .39273 L 0 .199 .115 r
F
.50353 .39261 m .49316 .38015 L .51553 .38728 L p 0 .288 .864 r
F P
0 g
s
.49798 .38594 m .50353 .39261 L p .49251 .38971 L 0 .293 .83 r
F P
0 g
s
.49316 .38015 m .50584 .37423 L .51553 .38728 L closepath p 0 .288 .865 r
F P
0 g
s
.46847 .34495 m .48123 .36367 L .49316 .38015 L p 0 .199 .115 r
F P
0 g
s
.49316 .38015 m .48123 .36367 L .50584 .37423 L closepath p 0 .262 .815 r
F P
0 g
s
.48123 .36367 m .49608 .35672 L .50584 .37423 L closepath p 0 .262 .816 r
F P
0 g
s
.48123 .36367 m .46847 .34495 L .49608 .35672 L closepath p 0 .25 .792 r
F P
0 g
s
.51496 .39561 m .43797 .3221 L p .50353 .39261 L .425 .767 0 r
F P
0 g
s
.43018 .31949 m .43706 .31754 L p .43032 .31988 L 0 .282 .885 r
F P
0 g
s
.43797 .3221 m .57072 .44885 L p .36637 .24511 L .425 .767 0 r
F P
0 g
s
.45526 .32206 m .57702 .45486 L .45548 .32208 L .425 .767 0 r
F
.57727 .45435 m .45552 .32209 L p .57702 .45486 L F P
0 g
s
.45548 .32208 m .57702 .45486 L .45552 .32209 L .425 .767 0 r
F
.45525 .32206 m .57702 .45486 L .45526 .32206 L F
.39495 .25635 m .57702 .45486 L .39497 .25635 L F
.3909 .25192 m .57702 .45486 L .39092 .25191 L F
.3838 .2442 m .57072 .44885 L .57117 .44849 L F
.38376 .24419 m .57072 .44885 L .3838 .2442 L F
.51553 .38728 m .50369 .39279 L .50353 .39261 L p 0 .288 .864 r
F P
0 g
s
.45487 .32203 m .44237 .32088 L .51099 .3893 L .425 .767 0 r
F
.45487 .32203 m .51099 .3893 L .51478 .38762 L F
.38376 .24419 m .44237 .32088 L .45487 .32203 L F
.45552 .32209 m .46718 .31817 L p .45577 .32211 L 0 .321 .956 r
F P
0 g
s
.5102 .3995 m .50989 .39946 L .5217 .39398 L p 0 .329 .933 r
F P
0 g
s
.50988 .40169 m .51004 .39961 L .51002 .39958 L .425 .767 0 r
F
.50988 .40169 m .51002 .39958 L .50881 .40016 L F
.50369 .39279 m .50366 .39279 L p .50366 .39278 L 0 .293 .83 r
F P
0 g
s
.36813 .25662 m .55687 .45858 L p .3682 .2566 L .425 .767 0 r
F P
0 g
s
.65005 .13882 m .6565 .14749 L .38695 .23624 L p 0 .301 .92 r
F P
0 g
s
.38695 .23624 m .38687 .23626 L p .38866 .23202 L 0 .301 .92 r
F P
0 g
s
.38861 .23204 m .38866 .23202 L p .38687 .23626 L 0 .301 .92 r
F P
0 g
s
.38866 .23202 m .65005 .13882 L p .38695 .23624 L 0 .301 .92 r
F P
0 g
s
.39314 .22998 m .39315 .22226 L .39323 .22224 L 0 .282 .886 r
F
.39314 .22998 m .39323 .22224 L .39325 .22993 L F
.26653 .27554 m .39315 .22226 L .39314 .22998 L F
.38861 .23204 m .40737 .22791 L .39177 .22437 L p .358 .683 0 r
F P
0 g
s
.38849 .23188 m .38854 .23186 L .3885 .23189 L 0 .282 .886 r
F
.38854 .23186 m .38855 .23187 L .3885 .23189 L F
.3533 .22213 m .36904 .22627 L p .34914 .21515 L .41 .658 0 r
F P
0 g
s
.36904 .22627 m .3533 .22213 L p .35498 .22498 L .41 .658 0 r
F P
0 g
s
.37221 .20619 m .38136 .22188 L .38775 .21327 L .355 .617 0 r
F
.38775 .21327 m .38775 .21327 L p .38717 .21219 L 0 .256 .834 r
F P
0 g
s
.38823 .21262 m .38717 .21219 L p .38775 .21327 L .355 .617 0 r
F P
0 g
s
.38717 .21219 m .37221 .20619 L p .38775 .21327 L .355 .617 0 r
F P
0 g
s
.38226 .20315 m .37221 .20619 L .38717 .21219 L p .355 .617 0 r
F P
0 g
s
.24341 .26524 m .34951 .21573 L .35454 .22423 L 0 .256 .834 r
F
.36876 .2264 m .36904 .22627 L p .35498 .22498 L .41 .658 0 r
F P
0 g
s
.35503 .22505 m .36876 .2264 L .35498 .22498 L .41 .658 0 r
F
.36014 .21057 m .36904 .22627 L .38109 .22195 L closepath p .385 .64 0 r
F P
0 g
s
.37221 .20619 m .36014 .21057 L .38109 .22195 L closepath p .385 .64 0 r
F P
0 g
s
.38775 .21327 m .35503 .22505 L p .38717 .21219 L 0 .256 .834 r
F P
0 g
s
.35503 .22505 m .24341 .26524 L p .35454 .22423 L 0 .256 .834 r
F P
0 g
s
.35454 .22423 m .38717 .21219 L .35503 .22505 L 0 .256 .834 r
F
.34342 .22391 m .35503 .22505 L .35498 .22498 L .41 .658 0 r
F
.38136 .22188 m .38109 .22195 L .38147 .22203 L p .358 .683 0 r
F P
0 g
s
.38109 .22195 m .38136 .22188 L p .38095 .22202 L .236 .057 0 r
F P
0 g
s
.63979 .12252 m .64348 .12839 L p .6302 .13312 L 0 .282 .886 r
F P
0 g
s
.36844 .22637 m .61986 .13015 L .6302 .13312 L 0 .282 .886 r
F
.61986 .13015 m .63979 .12252 L .6302 .13312 L F
.6565 .14749 m .66632 .15824 L p .61855 .07763 L 0 .269 .348 r
F P
0 g
s
.66632 .15824 m .6565 .14749 L p .62859 .082 L 0 .269 .348 r
F P
0 g
s
.65867 .1438 m .65585 .14049 L p .6565 .14749 L .357 .725 0 r
F P
0 g
s
.64348 .12839 m .65005 .13882 L .63716 .14283 L p 0 .282 .886 r
F P
0 g
s
.63716 .14283 m .37144 .22543 L p .64348 .12839 L 0 .282 .886 r
F P
0 g
s
.36904 .22627 m .38109 .22195 L p .38095 .22202 L .236 .057 0 r
F P
0 g
s
.36892 .22634 m .36904 .22627 L .38095 .22202 L .236 .057 0 r
F
.42255 .20709 m .64348 .12839 L .37144 .22543 L 0 .282 .886 r
F
.38687 .23626 m .25509 .27965 L .38861 .23204 L p 0 .301 .92 r
F P
0 g
s
.37144 .22543 m .3809 .22249 L p .37742 .22718 L 0 .282 .886 r
F P
0 g
s
.36127 .23267 m .36876 .2264 L .37777 .22728 L 0 .282 .886 r
F
.25105 .26864 m .35705 .2306 L .36127 .23267 L F
.35705 .2306 m .36876 .2264 L .36127 .23267 L F
.36844 .22637 m .24341 .26524 L .35503 .22505 L p F P
0 g
s
.38109 .22195 m .36904 .22627 L p .36898 .22632 L .236 .057 0 r
F P
0 g
s
.36876 .2264 m .37144 .22543 L .37777 .22728 L 0 .282 .886 r
F
.38849 .23188 m .3885 .23189 L .26659 .27555 L F
.36876 .2264 m .34971 .23491 L .37658 .23633 L p .419 .721 0 r
F P
0 g
s
.30827 .26077 m .31981 .27547 L .33887 .25923 L closepath p .471 .745 0 r
F P
0 g
s
.32932 .24687 m .33887 .25923 L .3578 .24556 L closepath p .455 .739 0 r
F P
0 g
s
.32932 .24687 m .30827 .26077 L .33887 .25923 L closepath p .471 .744 0 r
F P
0 g
s
.34971 .23491 m .3578 .24556 L .37658 .23633 L closepath p .419 .721 0 r
F P
0 g
s
.34971 .23491 m .32932 .24687 L .3578 .24556 L closepath p .456 .739 0 r
F P
0 g
s
.32432 .26149 m .38102 .222 L .36898 .22632 L .236 .057 0 r
F
.38102 .222 m .38109 .22195 L .36898 .22632 L F
.34971 .23491 m .36904 .22627 L p .30827 .26077 L F P
0 g
s
.36904 .22627 m .34971 .23491 L p .32432 .26149 L .236 .057 0 r
F P
0 g
s
.24341 .26524 m .37144 .22543 L p .25105 .26864 L 0 .282 .886 r
F P
0 g
s
.31919 .22936 m .34971 .23491 L .34342 .22391 L p .444 .68 0 r
F P
0 g
s
.34342 .22391 m .34047 .21876 L .33672 .22062 L p .444 .68 0 r
F P
0 g
s
.33672 .22062 m .31919 .22936 L p .34342 .22391 L .444 .68 0 r
F P
0 g
s
.39177 .22437 m .38147 .22203 L p .38861 .23204 L .358 .683 0 r
F P
0 g
s
.40737 .22791 m .39939 .21709 L .39416 .21848 L p .358 .683 0 r
F P
0 g
s
.39416 .21848 m .38136 .22188 L p .3918 .2243 L .358 .683 0 r
F P
0 g
s
.39416 .21848 m .3918 .2243 L .40737 .22791 L .358 .683 0 r
F
.38147 .22203 m .40737 .22791 L p .38136 .22188 L F P
0 g
s
.39939 .21709 m .38109 .22195 L p .32432 .26149 L .236 .057 0 r
F P
0 g
s
.37144 .22543 m .36844 .22637 L p .42255 .20709 L 0 .282 .886 r
F P
0 g
s
.30827 .26077 m .36892 .22634 L .38095 .22202 L .236 .057 0 r
F
.35503 .22505 m .63979 .12252 L p .36844 .22637 L 0 .282 .886 r
F P
0 g
s
.62107 .12917 m .62138 .12829 L .63979 .12252 L 0 .256 .834 r
F
.62235 .22636 m .61696 .21856 L .6131 .21229 L p 0 .012 .565 r
F P
0 g
s
.61696 .21856 m .65131 .2583 L .64334 .24819 L 0 .012 .565 r
F
.64364 .24857 m .6714 .27757 L p .64396 .24796 L .484 .797 0 r
F P
0 g
s
.6437 .24818 m .64364 .24857 L .64396 .24796 L .484 .797 0 r
F
.64348 .24837 m .64348 .24837 L .6437 .24818 L F
.64348 .24837 m .64364 .24857 L .6437 .24818 L F
.63685 .20169 m .67671 .25201 L .67094 .24456 L 0 0 .473 r
F
.66745 .24154 m .65664 .22767 L p .63259 .19576 L F P
0 g
s
.65664 .22767 m .66745 .24154 L p .63685 .20169 L 0 0 .473 r
F P
0 g
s
.66169 .23264 m .66658 .23891 L p .63259 .19576 L 0 0 .473 r
F P
0 g
s
.66672 .2391 m .66873 .24169 L .67058 .2416 L .465 .791 0 r
F
.63259 .19576 m .66658 .23891 L .66976 .24303 L 0 0 .473 r
F
.65341 .24034 m .65452 .2424 L .66604 .23928 L .465 .791 0 r
F
.63685 .20169 m .67094 .24456 L .66169 .23264 L 0 0 .473 r
F
.67273 .24681 m .66658 .23891 L p .67094 .24456 L F P
0 g
s
.66658 .23891 m .66169 .23264 L p .67094 .24456 L 0 0 .473 r
F P
0 g
s
.66658 .23891 m .66604 .23928 L .66672 .2391 L .465 .791 0 r
F
.66658 .23891 m .66672 .2391 L .66796 .23876 L F
.65341 .24034 m .66604 .23928 L .66658 .23891 L F
.67058 .2416 m .66796 .23876 L p .66672 .2391 L F P
0 g
s
.66658 .23891 m .66169 .23264 L .67365 .23404 L p 0 .297 .836 r
F P
0 g
s
.66169 .23264 m .66187 .23287 L p .65275 .24041 L 0 .299 .818 r
F P
0 g
s
.65249 .24044 m .66169 .23264 L p .65275 .24041 L 0 .299 .818 r
F P
0 g
s
.66658 .23891 m .67273 .24681 L p .66976 .24303 L 0 0 .473 r
F P
0 g
s
.66672 .2391 m .65452 .2424 L .66873 .24169 L .465 .791 0 r
F
.64334 .24819 m .65249 .24044 L p .65275 .24041 L 0 .299 .818 r
F P
0 g
s
.6437 .24818 m .64334 .24819 L p .65275 .24041 L 0 .299 .818 r
F P
0 g
s
.65275 .24041 m .66187 .23287 L .65295 .24039 L 0 .299 .818 r
F
.65275 .24041 m .65295 .24039 L .6437 .24818 L F
.63685 .20169 m .63259 .19576 L .62011 .21397 L p 0 .396 .88 r
F P
0 g
s
.62908 .23115 m .66169 .23264 L .65249 .24044 L p 0 .271 .777 r
F P
0 g
s
.65249 .24044 m .64334 .24819 L .64104 .24545 L p 0 .271 .777 r
F P
0 g
s
.64104 .24545 m .62908 .23115 L p .65249 .24044 L 0 .271 .777 r
F P
0 g
s
.65664 .22767 m .65058 .21984 L p .63259 .19576 L 0 0 .473 r
F P
0 g
s
.65058 .21984 m .65664 .22767 L p .63685 .20169 L 0 0 .473 r
F P
0 g
s
.65058 .21984 m .6425 .2093 L p .63259 .19576 L 0 0 .473 r
F P
0 g
s
.63685 .20169 m .6425 .2093 L .65058 .21984 L p 0 0 .473 r
F P
0 g
s
.66169 .23264 m .64793 .21517 L p .63685 .20169 L 0 0 .473 r
F P
0 g
s
.63259 .19576 m .64793 .21517 L .66169 .23264 L p 0 0 .473 r
F P
0 g
s
.62908 .23115 m .64793 .21517 L .66169 .23264 L closepath p 0 .271 .777 r
F P
0 g
s
.62011 .21397 m .63259 .19576 L .6156 .21016 L p 0 .396 .88 r
F P
0 g
s
.6156 .21016 m .6131 .21229 L p .62011 .21397 L 0 .396 .88 r
F P
0 g
s
.62908 .23115 m .6131 .21229 L .64793 .21517 L closepath p 0 .258 .758 r
F P
0 g
s
.6425 .2093 m .63685 .20169 L .63259 .19576 L p 0 0 .473 r
F P
0 g
s
.64793 .21517 m .63259 .19576 L .63685 .20169 L p 0 0 .473 r
F P
0 g
s
.6131 .21229 m .63259 .19576 L .64793 .21517 L closepath p 0 .258 .758 r
F P
0 g
s
.63415 .21632 m .65286 .24028 L p .63162 .19956 L .465 .791 0 r
F P
0 g
s
.65286 .24028 m .65295 .24039 L p .65288 .24027 L .465 .791 0 r
F P
0 g
s
.65286 .24028 m .65288 .24027 L .63162 .19956 L .465 .791 0 r
F
.65295 .24039 m .65452 .2424 L p .65341 .24034 L F P
0 g
s
.64398 .24794 m .6714 .27757 L .67152 .27746 L .484 .797 0 r
F
.6386 .24218 m .64396 .24796 L .64398 .24794 L F
.64396 .24796 m .6714 .27757 L .64398 .24794 L F
.67757 .27256 m .66857 .28018 L p .6692 .27944 L 0 .342 .869 r
F P
0 g
s
.6692 .27944 m .67775 .27216 L .67757 .27256 L 0 .342 .869 r
F
.65452 .2424 m .6386 .24218 L .68045 .28703 L .484 .797 0 r
F
.68663 .26489 m .68318 .26038 L p .69233 .25719 L 0 .339 .893 r
F P
0 g
s
.70253 .25362 m .69169 .26131 L p .69233 .25719 L 0 .339 .893 r
F P
0 g
s
.69169 .26131 m .68663 .26489 L p .69233 .25719 L 0 .339 .893 r
F P
0 g
s
.6919 .25408 m .69282 .25404 L p .68318 .26038 L 0 .339 .893 r
F P
0 g
s
.69282 .25404 m .70253 .25362 L p .69233 .25719 L 0 .339 .893 r
F P
0 g
s
.68318 .26038 m .69282 .25404 L .69233 .25719 L 0 .339 .893 r
F
.6522 .18178 m .6942 .24352 L .70253 .25362 L 0 .152 0 r
F
.6944 .24378 m .70253 .25362 L p .6942 .24352 L F P
0 g
s
.52314 .19479 m .53024 .20158 L .53053 .20152 L p .346 .774 0 r
F P
0 g
s
.52955 .20154 m .53028 .20129 L .53053 .20152 L 0 .321 .954 r
F
.53777 .19867 m .64171 .16227 L .53785 .19894 L F
.52 .16564 m .51937 .16527 L .61888 .12994 L 0 .256 .834 r
F
.61917 .12995 m .5126 .16831 L p .61888 .12994 L F P
0 g
s
.51933 .16524 m .52247 .15925 L .62138 .12829 L 0 .256 .834 r
F
.51375 .16726 m .62138 .12829 L .62107 .12917 L F
.4583 .17758 m .52432 .15755 L p .46178 .17762 L F P
0 g
s
.38226 .20315 m .52432 .15755 L .52247 .15925 L 0 .256 .834 r
F
.5126 .16831 m .51375 .16726 L .51937 .16527 L F
.5126 .16831 m .51937 .16527 L .52 .16564 L F
.51247 .16115 m .38283 .20047 L p .49466 .15052 L F P
0 g
s
.38283 .20047 m .49466 .15052 L .38283 .20047 L 0 .256 .834 r
F
.38493 .19051 m .49466 .15052 L p .38282 .20047 L F P
0 g
s
.51375 .16726 m .51728 .16402 L .51933 .16524 L 0 .256 .834 r
F
.51728 .16402 m .52247 .15925 L .51933 .16524 L F
.38717 .21219 m .52247 .15925 L .51375 .16726 L F
.4878 .17674 m .4879 .17644 L .51375 .16726 L F
.49645 .14987 m .42176 .17708 L p .49894 .1448 L 0 .244 .808 r
F P
0 g
s
.41763 .17726 m .49923 .14422 L .42176 .17708 L 0 .244 .808 r
F
.49923 .14422 m .53377 .13023 L .49894 .1448 L F
.49923 .14422 m .49894 .1448 L .42176 .17708 L F
.48123 .19713 m .47615 .19116 L p .47954 .2024 L .465 .786 0 r
F P
0 g
s
.38987 .21114 m .38764 .20147 L .50267 .16545 L 0 .256 .834 r
F
.38987 .21114 m .50267 .16545 L .50455 .16626 L F
.38366 .18793 m .53377 .13023 L .38431 .18925 L 0 .244 .808 r
F
.37999 .18038 m .38354 .19707 L .38492 .19051 L .352 .586 0 r
F
.37957 .17953 m .36185 .18521 L p .37999 .18038 L F P
0 g
s
.38354 .19707 m .36185 .18521 L p .3835 .19725 L .352 .586 0 r
F P
0 g
s
.36185 .18521 m .34976 .18965 L .37221 .20619 L closepath p .381 .61 0 r
F P
0 g
s
.33479 .20672 m .36225 .18588 L .41064 .17756 L 0 .244 .808 r
F
.36185 .18521 m .37957 .17953 L p .35174 .18973 L .084 0 0 r
F P
0 g
s
.36225 .18588 m .37096 .17927 L .38151 .17882 L 0 .244 .808 r
F
.36225 .18588 m .38151 .17882 L .41064 .17756 L F
.37979 .17945 m .37957 .17953 L p .37999 .18038 L .352 .586 0 r
F P
0 g
s
.38282 .20047 m .232 .24623 L .38493 .19051 L p 0 .256 .834 r
F P
0 g
s
.30837 .20788 m .34047 .21876 L .33521 .20823 L p .439 .653 0 r
F P
0 g
s
.33521 .20823 m .32996 .19773 L .32647 .19937 L p .439 .653 0 r
F P
0 g
s
.32647 .19937 m .30837 .20788 L p .33521 .20823 L .439 .653 0 r
F P
0 g
s
.32996 .19773 m .33067 .19915 L p .33071 .19913 L .406 .629 0 r
F P
0 g
s
.33067 .19915 m .33521 .20823 L p .33071 .19913 L .406 .629 0 r
F P
0 g
s
.33071 .19913 m .33521 .20823 L .33556 .20826 L .406 .629 0 r
F
.3302 .19763 m .34976 .18965 L p .34127 .19357 L .084 0 0 r
F P
0 g
s
.34976 .18965 m .36185 .18521 L p .35174 .18973 L .084 0 0 r
F P
0 g
s
.32754 .19235 m .37096 .17927 L p .36225 .18588 L 0 .244 .808 r
F P
0 g
s
.33479 .20672 m .3302 .19763 L .36225 .18588 L 0 .244 .808 r
F
.34127 .19357 m .34976 .18965 L .35174 .18973 L .084 0 0 r
F
.3302 .19763 m .32754 .19235 L .36225 .18588 L 0 .244 .808 r
F
.33033 .19789 m .32996 .19773 L p .33556 .20826 L .406 .629 0 r
F P
0 g
s
.30837 .20788 m .31919 .22936 L .34047 .21876 L closepath p .439 .653 0 r
F P
0 g
s
.30837 .20788 m .28567 .21925 L .31919 .22936 L closepath p .454 .664 0 r
F P
0 g
s
.28567 .21925 m .34127 .19357 L .35174 .18973 L .084 0 0 r
F
.28567 .21925 m .35174 .18973 L .37979 .17945 L F
.37957 .17953 m .37979 .17945 L p .35174 .18973 L F P
0 g
s
.38501 .19008 m .37979 .17945 L p .37999 .18038 L .352 .586 0 r
F P
0 g
s
.37999 .18038 m .38492 .19051 L .38501 .19008 L .352 .586 0 r
F
.33479 .20672 m .38366 .18793 L .33566 .20846 L 0 .244 .808 r
F
.38366 .18793 m .38431 .18925 L .33566 .20846 L F
.37096 .17927 m .53377 .13023 L p .41064 .17756 L F P
0 g
s
.47615 .19116 m .45088 .16142 L p .4743 .19492 L .465 .786 0 r
F P
0 g
s
.4743 .19492 m .47954 .2024 L .47615 .19116 L .465 .786 0 r
F
.38282 .20047 m .4583 .17758 L p .38226 .20315 L 0 .256 .834 r
F P
0 g
s
.38226 .20315 m .4583 .17758 L .46178 .17762 L 0 .256 .834 r
F
.45088 .16142 m .43101 .17579 L .47252 .19855 L p .465 .786 0 r
F P
0 g
s
.47252 .19855 m .47954 .2024 L p .4743 .19492 L .465 .786 0 r
F P
0 g
s
.45088 .16142 m .47252 .19855 L .4743 .19492 L .465 .786 0 r
F
.55284 .12932 m .49645 .14987 L p .53377 .13023 L 0 .244 .808 r
F P
0 g
s
.49894 .1448 m .53377 .13023 L .49645 .14987 L 0 .244 .808 r
F
.42176 .17708 m .38493 .19051 L p .41763 .17726 L F P
0 g
s
.49466 .15052 m .55284 .12932 L p .51247 .16115 L 0 .256 .834 r
F P
0 g
s
.50349 .14221 m .48349 .1469 L .51895 .1729 L p .356 .727 0 r
F P
0 g
s
.51895 .1729 m .52659 .1785 L p .52292 .17273 L .356 .727 0 r
F P
0 g
s
.50349 .14221 m .51895 .1729 L .52292 .17273 L .356 .727 0 r
F
.52163 .19768 m .63095 .157 L .51874 .20321 L 0 .321 .954 r
F
.39582 .23995 m .51059 .19924 L p .39331 .24544 L F P
0 g
s
.51059 .19924 m .51148 .19934 L .39331 .24544 L 0 .321 .954 r
F
.52314 .19479 m .52163 .19768 L .51591 .19981 L F
.51148 .19934 m .51591 .19981 L .39331 .24544 L F
.52314 .19479 m .51591 .19981 L .51148 .19934 L F
.48123 .19713 m .4911 .20874 L p .4865 .19664 L .424 .769 0 r
F P
0 g
s
.48226 .19619 m .4865 .19664 L .48527 .19343 L .424 .769 0 r
F
.48123 .19713 m .4865 .19664 L .48226 .19619 L F
.4911 .20874 m .49808 .20534 L p .48902 .19692 L F P
0 g
s
.48527 .19343 m .4865 .19664 L .48902 .19692 L .424 .769 0 r
F
.4865 .19664 m .4911 .20874 L .48902 .19692 L F
.51059 .19924 m .52314 .19479 L p .51148 .19934 L 0 .321 .954 r
F P
0 g
s
.52314 .19479 m .6565 .14749 L p .52163 .19768 L 0 .321 .954 r
F P
0 g
s
.54284 .19042 m .53319 .17859 L p .53161 .17857 L .356 .727 0 r
F P
0 g
s
.52659 .1785 m .53025 .18118 L p .53161 .17857 L .356 .727 0 r
F P
0 g
s
.53025 .18118 m .54284 .19042 L p .53161 .17857 L .356 .727 0 r
F P
0 g
s
.53319 .17859 m .50349 .14221 L p .52659 .1785 L .356 .727 0 r
F P
0 g
s
.52432 .15755 m .63979 .12252 L p .52247 .15925 L 0 .256 .834 r
F P
0 g
s
.45088 .16142 m .48123 .19713 L p .48527 .19343 L .424 .769 0 r
F P
0 g
s
.51576 .20444 m .64171 .16227 L .51719 .20587 L 0 .321 .954 r
F
.51575 .20445 m .63095 .157 L .64171 .16227 L F
.53024 .20158 m .54604 .202 L p .54442 .20117 L .297 .837 0 r
F P
0 g
s
.53053 .20152 m .53024 .20158 L p .54442 .20117 L .297 .837 0 r
F P
0 g
s
.64644 .16459 m .52774 .20251 L p .64171 .16227 L 0 .321 .954 r
F P
0 g
s
.56277 .19055 m .52366 .14206 L .52299 .14207 L p .271 .66 0 r
F P
0 g
s
.52299 .14207 m .50349 .14221 L .52832 .16246 L p .271 .66 0 r
F P
0 g
s
.52832 .16246 m .56277 .19055 L p .52299 .14207 L .271 .66 0 r
F P
0 g
s
.53028 .20129 m .53777 .19867 L .53053 .20152 L 0 .321 .954 r
F
.53777 .19867 m .53785 .19894 L .53053 .20152 L F
.53018 .20164 m .53024 .20158 L .51768 .20605 L .341 .405 0 r
F
.51773 .20599 m .51745 .20614 L p .51768 .20605 L F P
0 g
s
.51745 .20614 m .51773 .20599 L p .51762 .20608 L .341 .405 0 r
F P
0 g
s
.51762 .20608 m .51773 .20599 L .53011 .20167 L .341 .405 0 r
F
.51745 .20614 m .51254 .2111 L .52616 .21039 L .421 .91 0 r
F
.51745 .20614 m .51773 .20599 L .51735 .20603 L p .428 .82 0 r
F P
0 g
s
.51789 .20565 m .51795 .20563 L .51056 .2131 L 0 .321 .954 r
F
.51112 .21341 m .52616 .21039 L p .50743 .21137 L .421 .91 0 r
F P
0 g
s
.51056 .2131 m .51745 .20614 L .53085 .20151 L 0 .321 .954 r
F
.52774 .20251 m .53085 .20151 L p .51745 .20614 L F P
0 g
s
.53085 .20151 m .54363 .19743 L p .54442 .20117 L 0 .321 .954 r
F P
0 g
s
.54363 .19743 m .66632 .15824 L .55004 .19919 L p 0 .321 .954 r
F P
0 g
s
.55004 .19919 m .54442 .20117 L p .54363 .19743 L 0 .321 .954 r
F P
0 g
s
.54802 .19991 m .66632 .15824 L p .54705 .20252 L 0 .353 .99 r
F P
0 g
s
.58061 .20422 m .55033 .19771 L .55616 .20088 L p .14 .69 0 r
F P
0 g
s
.55616 .20088 m .55887 .20235 L .56268 .20268 L p .14 .69 0 r
F P
0 g
s
.56268 .20268 m .58061 .20422 L p .55616 .20088 L .14 .69 0 r
F P
0 g
s
.54442 .20117 m .51056 .2131 L p .53085 .20151 L 0 .321 .954 r
F P
0 g
s
.54442 .20117 m .54802 .19991 L p .54604 .202 L 0 .353 .99 r
F P
0 g
s
.55033 .19771 m .54113 .19948 L p .55064 .20102 L .297 .837 0 r
F P
0 g
s
.53281 .21828 m .53539 .2167 L .53332 .21743 L .36 .484 0 r
F
.50129 .25947 m .54187 .25906 L .54185 .26091 L .357 .468 0 r
F
.51691 .26427 m .51508 .25638 L .50752 .25444 L F
.51508 .25638 m .51152 .24098 L .50752 .25444 L F
.49724 .30801 m .51229 .32489 L p .507 .31305 L .195 .598 0 r
F P
0 g
s
.51229 .32489 m .51643 .32479 L .507 .31305 L .195 .598 0 r
F
.48177 .25542 m .50047 .32132 L .49344 .31347 L 0 .311 .699 r
F
.47844 .29487 m .48243 .30119 L p .47335 .29791 L 0 .248 .915 r
F P
0 g
s
.47358 .29467 m .47844 .29487 L p .47335 .29791 L 0 .248 .915 r
F P
0 g
s
.48174 .30188 m .49681 .31988 L .49705 .31998 L .263 .659 0 r
F
.48112 .30114 m .48174 .30189 L .48174 .30188 L F
.48174 .30189 m .49681 .31988 L .48174 .30188 L F
.47851 .30107 m .49681 .31988 L p .48112 .30114 L F P
0 g
s
.48112 .30114 m .49807 .32118 L .49839 .3212 L .263 .659 0 r
F
.50552 .32512 m .50071 .32488 L p .4911 .32079 L 0 .276 .981 r
F P
0 g
s
.49381 .32094 m .50552 .32512 L p .4911 .32079 L 0 .276 .981 r
F P
0 g
s
.48948 .30906 m .48112 .30114 L .4984 .3212 L .263 .659 0 r
F
.50047 .32132 m .50552 .32512 L .49381 .32094 L p 0 .276 .98 r
F P
0 g
s
.4987 .32122 m .4984 .3212 L .50078 .32397 L .263 .659 0 r
F
.48948 .30906 m .4984 .3212 L .4987 .32122 L F
.49681 .31988 m .49807 .32118 L p .49705 .31998 L F P
0 g
s
.47956 .31592 m .49044 .32438 L p .47934 .31568 L 0 .303 .626 r
F P
0 g
s
.50071 .32488 m .49044 .32438 L .48541 .32047 L p 0 .276 .981 r
F P
0 g
s
.48541 .32047 m .47956 .31592 L p .49104 .32079 L 0 .276 .981 r
F P
0 g
s
.48541 .32047 m .49104 .32079 L .50071 .32488 L 0 .276 .981 r
F
.47314 .30092 m .49104 .32079 L p .47537 .30098 L .263 .659 0 r
F P
0 g
s
.49104 .32079 m .49269 .32088 L .47537 .30098 L .263 .659 0 r
F
.47282 .3054 m .47262 .30825 L .47956 .31592 L .354 .728 0 r
F
.48288 .31733 m .47956 .31592 L .51087 .35053 L F
.47282 .3054 m .47956 .31592 L .48288 .31733 L F
.47282 .3054 m .48288 .31733 L .47314 .30092 L F
.49104 .32079 m .4911 .32079 L .50071 .32488 L 0 .276 .981 r
F
.50071 .32488 m .50283 .32516 L .49619 .32531 L 0 .267 .905 r
F
.50517 .3251 m .50552 .32512 L p .49619 .32531 L F P
0 g
s
.53774 .37263 m .53813 .37277 L .49283 .32089 L .263 .659 0 r
F
.46323 .29425 m .45508 .27514 L p .46154 .25491 L 0 .303 .626 r
F P
0 g
s
.44773 .25314 m .45508 .27514 L .46323 .29425 L p 0 .303 .626 r
F P
0 g
s
.46323 .29425 m .45508 .27514 L .47587 .2927 L p 0 .226 .85 r
F P
0 g
s
.47587 .2927 m .47844 .29487 L .47358 .29467 L p 0 .226 .85 r
F P
0 g
s
.47358 .29467 m .46323 .29425 L p .47587 .2927 L 0 .226 .85 r
F P
0 g
s
.46792 .29958 m .47262 .30825 L .47282 .3054 L .354 .728 0 r
F
.42202 .24515 m .46659 .30073 L .46792 .29958 L F
.46659 .30073 m .47262 .30825 L .46792 .29958 L F
.49269 .32088 m .49283 .32089 L .44923 .27096 L .263 .659 0 r
F
.53774 .37263 m .49283 .32089 L .49269 .32088 L F
.47956 .31592 m .4794 .31579 L p .4911 .32079 L 0 .276 .981 r
F P
0 g
s
.47956 .31592 m .4911 .32079 L .49104 .32079 L 0 .276 .981 r
F
.49104 .32079 m .53774 .37263 L p .49269 .32088 L .263 .659 0 r
F P
0 g
s
.4794 .31579 m .47956 .31592 L p .47934 .31568 L 0 .303 .626 r
F P
0 g
s
.49308 .32118 m .49345 .32098 L .44923 .27096 L .263 .659 0 r
F
.4662 .25362 m .48589 .30505 L .492 .31186 L 0 .311 .699 r
F
.45508 .27514 m .44773 .25314 L .46154 .25491 L p 0 .303 .626 r
F P
0 g
s
.45508 .27514 m .47167 .2757 L .47844 .29487 L closepath p 0 .226 .85 r
F P
0 g
s
.45508 .27514 m .44773 .25314 L .47167 .2757 L closepath p 0 .215 .818 r
F P
0 g
s
.44555 .26004 m .44923 .27096 L .48948 .30906 L .263 .659 0 r
F
.47844 .29487 m .48746 .30915 L p .4662 .25362 L 0 .311 .699 r
F P
0 g
s
.48746 .30915 m .47844 .29487 L p .48177 .25542 L 0 .311 .699 r
F P
0 g
s
.48243 .30119 m .47844 .29487 L .48465 .29898 L p 0 .229 .912 r
F P
0 g
s
.4662 .25362 m .492 .31186 L .50552 .32512 L 0 .311 .699 r
F
.50047 .32132 m .50552 .32512 L p .492 .31186 L F P
0 g
s
.51424 .32675 m .50552 .32512 L .50534 .32498 L p 0 .243 .952 r
F P
0 g
s
.50534 .32498 m .50047 .32132 L p .51379 .32657 L 0 .243 .952 r
F P
0 g
s
.50534 .32498 m .51379 .32657 L .51424 .32675 L 0 .243 .952 r
F
.51234 .32494 m .51379 .32657 L p .51648 .32485 L .195 .598 0 r
F P
0 g
s
.51379 .32657 m .51379 .32657 L .51648 .32485 L .195 .598 0 r
F
.51379 .32657 m .51859 .32747 L .51648 .32485 L F
.48948 .30906 m .50078 .32397 L .50331 .32449 L .263 .659 0 r
F
.49404 .31649 m .48746 .30915 L p .48177 .25542 L 0 .311 .699 r
F P
0 g
s
.48567 .29797 m .48948 .30906 L .50901 .32567 L .263 .659 0 r
F
.47844 .29487 m .48721 .29643 L p .48706 .29659 L 0 .229 .912 r
F P
0 g
s
.48465 .29898 m .47887 .29515 L p .48706 .29659 L 0 .229 .912 r
F P
0 g
s
.47887 .29515 m .47844 .29487 L p .48706 .29659 L 0 .229 .912 r
F P
0 g
s
.507 .31305 m .49215 .29748 L p .49724 .30801 L .195 .598 0 r
F P
0 g
s
.48715 .2966 m .49724 .30801 L .49215 .29748 L .195 .598 0 r
F
.48567 .29797 m .48948 .30906 L .48567 .29797 L .263 .659 0 r
F
.48305 .30058 m .48948 .30906 L .48566 .29797 L F
.48721 .29643 m .49599 .29799 L p .4954 .29805 L 0 .229 .912 r
F P
0 g
s
.48706 .29659 m .49724 .30801 L p .48715 .2966 L .195 .598 0 r
F P
0 g
s
.48721 .29643 m .4954 .29805 L .48706 .29659 L 0 .229 .912 r
F
.44044 .24169 m .47317 .23093 L p .44555 .24064 L 0 .353 .99 r
F P
0 g
s
.51719 .20587 m .39331 .24544 L p .51576 .20444 L 0 .321 .954 r
F P
0 g
s
.44773 .25314 m .46154 .25491 L .4662 .25362 L closepath p 0 .248 .801 r
F P
0 g
s
.4662 .25362 m .47167 .2757 L .47844 .29487 L p 0 .311 .699 r
F P
0 g
s
.47844 .29487 m .47167 .2757 L p .48177 .25542 L 0 .311 .699 r
F P
0 g
s
.47844 .29487 m .47167 .2757 L .49304 .29528 L p 0 .21 .846 r
F P
0 g
s
.49304 .29528 m .49599 .29799 L .48721 .29643 L p 0 .21 .846 r
F P
0 g
s
.48721 .29643 m .47844 .29487 L p .49304 .29528 L 0 .21 .846 r
F P
0 g
s
.48477 .29691 m .48305 .30058 L .48566 .29797 L .263 .659 0 r
F
.44773 .25314 m .4662 .25362 L .47167 .2757 L closepath p 0 .215 .818 r
F P
0 g
s
.44014 .24396 m .48086 .29769 L .48477 .29691 L .263 .659 0 r
F
.48086 .29769 m .48305 .30058 L .48477 .29691 L F
.47167 .2757 m .4662 .25362 L .48177 .25542 L p 0 .311 .699 r
F P
0 g
s
.47167 .2757 m .48969 .27879 L .49599 .29799 L closepath p 0 .21 .846 r
F P
0 g
s
.47167 .2757 m .4662 .25362 L .48969 .27879 L closepath p 0 .2 .813 r
F P
0 g
s
.44508 .23124 m .43826 .23017 L p .49441 .29787 L .195 .598 0 r
F P
0 g
s
.49568 .2981 m .49441 .29787 L .507 .31305 L .195 .598 0 r
F
.49599 .29799 m .4961 .29817 L p .4954 .29805 L 0 .229 .912 r
F P
0 g
s
.44508 .23124 m .49441 .29787 L .49568 .2981 L .195 .598 0 r
F
.49213 .29746 m .507 .31305 L p .49441 .29786 L F P
0 g
s
.507 .31305 m .50983 .31601 L p .50902 .31409 L .195 .598 0 r
F P
0 g
s
.52295 .32837 m .51424 .32675 L p .51395 .3266 L 0 .243 .952 r
F P
0 g
s
.50983 .31601 m .52123 .32797 L p .50902 .31409 L .195 .598 0 r
F P
0 g
s
.50902 .31409 m .52123 .32797 L .52196 .32811 L .195 .598 0 r
F
.5226 .32823 m .52295 .32837 L p .51395 .3266 L 0 .243 .952 r
F P
0 g
s
.52281 .32827 m .52295 .32837 L .5226 .32823 L p 0 .243 .952 r
F P
0 g
s
.51127 .31526 m .50902 .31409 L .52196 .32811 L .195 .598 0 r
F
.52281 .32827 m .52196 .32811 L .5403 .34797 L F
.51127 .31526 m .52196 .32811 L .52281 .32827 L F
.52295 .32837 m .5369 .33233 L p .48484 .25667 L 0 .313 .718 r
F P
0 g
s
.48484 .25667 m .50792 .31148 L .52295 .32837 L 0 .313 .718 r
F
.49362 .29537 m .507 .31305 L .51127 .31526 L .195 .598 0 r
F
.507 .31305 m .51861 .3275 L .52082 .32791 L F
.5403 .34797 m .507 .31305 L p .55746 .36731 L F P
0 g
s
.51137 .31968 m .52281 .32827 L p .50792 .31148 L 0 .313 .718 r
F P
0 g
s
.52281 .32827 m .52295 .32837 L p .50792 .31148 L 0 .313 .718 r
F P
0 g
s
.53237 .33007 m .53237 .33007 L .53241 .33008 L 0 .244 .952 r
F
.52295 .32837 m .53237 .33007 L .53237 .33007 L F
.52295 .32837 m .52281 .32827 L p .53237 .33007 L F P
0 g
s
.53249 .33014 m .52295 .32837 L p .53241 .33008 L 0 .244 .952 r
F P
0 g
s
.54207 .33181 m .54258 .33201 L p .53241 .33008 L 0 .244 .952 r
F P
0 g
s
.52281 .32827 m .53231 .33001 L .53241 .33008 L 0 .244 .952 r
F
.53231 .33001 m .54207 .33181 L .53241 .33008 L F
.5369 .33233 m .52295 .32837 L .54357 .33305 L p 0 .207 .787 r
F P
0 g
s
.54357 .33305 m .55606 .33589 L .55025 .33481 L p 0 .207 .787 r
F P
0 g
s
.55025 .33481 m .5369 .33233 L p .54357 .33305 L 0 .207 .787 r
F P
0 g
s
.53888 .33937 m .55788 .36641 L .55967 .36254 L .195 .598 0 r
F
.53888 .33937 m .55967 .36254 L .56014 .36152 L F
.54258 .33201 m .55606 .33589 L .54357 .33305 L p 0 .207 .787 r
F P
0 g
s
.54357 .33305 m .52295 .32837 L .53249 .33014 L p 0 .207 .787 r
F P
0 g
s
.53249 .33014 m .54258 .33201 L p .54357 .33305 L 0 .207 .787 r
F P
0 g
s
.50118 .25995 m .51046 .31435 L .50107 .26042 L 0 .313 .718 r
F
.51046 .31435 m .51044 .31432 L .50107 .26042 L F
.48484 .25667 m .50221 .30505 L .50792 .31148 L F
.50107 .26042 m .51044 .31432 L .50448 .3076 L F
.49599 .29799 m .50482 .31231 L p .48484 .25667 L F P
0 g
s
.50482 .31231 m .49599 .29799 L p .50094 .25855 L 0 .313 .718 r
F P
0 g
s
.48484 .25667 m .48969 .27879 L .49599 .29799 L p 0 .313 .718 r
F P
0 g
s
.53231 .33002 m .50571 .29989 L p .52664 .32898 L .195 .598 0 r
F P
0 g
s
.51576 .30148 m .51591 .30172 L p .50566 .2998 L 0 .229 .912 r
F P
0 g
s
.49599 .29799 m .5056 .29969 L p .50566 .2998 L 0 .229 .912 r
F P
0 g
s
.5056 .29969 m .51576 .30148 L p .50566 .2998 L 0 .229 .912 r
F P
0 g
s
.49635 .29821 m .49599 .29799 L p .51591 .30172 L 0 .229 .912 r
F P
0 g
s
.49599 .29799 m .48969 .27879 L p .50094 .25855 L 0 .313 .718 r
F P
0 g
s
.49599 .29799 m .48969 .27879 L .50458 .29175 L p 0 .21 .846 r
F P
0 g
s
.50458 .29175 m .51576 .30148 L .5056 .29969 L p 0 .21 .846 r
F P
0 g
s
.5056 .29969 m .49599 .29799 L p .50458 .29175 L 0 .21 .846 r
F P
0 g
s
.44508 .23124 m .50178 .29919 L .5056 .29987 L .195 .598 0 r
F
.44508 .23124 m .5056 .29987 L .50571 .29989 L F
.50178 .29919 m .52664 .32898 L .50571 .29989 L F
.50895 .30608 m .51217 .30721 L .50973 .30757 L .482 .79 0 r
F
.50571 .29989 m .50571 .2999 L p .50895 .30608 L F P
0 g
s
.50571 .2999 m .51217 .30721 L p .50895 .30608 L .482 .79 0 r
F P
0 g
s
.44508 .23124 m .49362 .29537 L .51817 .31882 L .195 .598 0 r
F
.4961 .29817 m .49599 .29799 L .49635 .29821 L p 0 .229 .912 r
F P
0 g
s
.49362 .29537 m .51127 .31526 L .51817 .31882 L .195 .598 0 r
F
.50221 .30505 m .50482 .31231 L .50792 .31148 L 0 .313 .718 r
F
.51137 .31968 m .50482 .31231 L p .50448 .3076 L F P
0 g
s
.51044 .31432 m .51137 .31968 L .50448 .3076 L 0 .313 .718 r
F
.50482 .31231 m .4961 .29817 L p .509 .30617 L 0 .229 .912 r
F P
0 g
s
.52859 .32744 m .52752 .3267 L .51028 .30749 L .482 .79 0 r
F
.51399 .30927 m .53231 .33001 L p .51028 .30749 L F P
0 g
s
.53231 .33001 m .52859 .32744 L .51028 .30749 L .482 .79 0 r
F
.50482 .31231 m .51137 .31968 L p .50792 .31148 L 0 .313 .718 r
F P
0 g
s
.51299 .31379 m .50482 .31231 L p .509 .30617 L 0 .229 .912 r
F P
0 g
s
.52664 .32898 m .55788 .36641 L .53231 .33002 L .195 .598 0 r
F
.52281 .32827 m .51137 .31968 L p .51046 .31435 L 0 .313 .718 r
F P
0 g
s
.51817 .31882 m .51127 .31526 L .55788 .36641 L .195 .598 0 r
F
.5403 .34797 m .55788 .36641 L p .51127 .31526 L F P
0 g
s
.52281 .32827 m .51137 .31968 L .52536 .32521 L p 0 .244 .952 r
F P
0 g
s
.51028 .30749 m .52752 .3267 L .51792 .31936 L .482 .79 0 r
F
.51046 .31435 m .51137 .31968 L .51044 .31432 L 0 .313 .718 r
F
.51137 .31968 m .50482 .31231 L .5157 .31685 L p 0 .239 .945 r
F P
0 g
s
.51953 .32118 m .51137 .31968 L p .5157 .31685 L 0 .239 .945 r
F P
0 g
s
.51028 .30749 m .51792 .31936 L .50774 .30787 L .482 .79 0 r
F
.52468 .31591 m .5312 .32331 L .5157 .31685 L p 0 .239 .945 r
F P
0 g
s
.5157 .31685 m .50482 .31231 L .51299 .31379 L p 0 .239 .945 r
F P
0 g
s
.51299 .31379 m .52468 .31591 L p .5157 .31685 L 0 .239 .945 r
F P
0 g
s
.52752 .3267 m .52751 .32669 L .51792 .31936 L .482 .79 0 r
F
.51792 .31936 m .51792 .31936 L .50369 .30847 L F
.52752 .3267 m .51792 .31936 L .51792 .31936 L F
.50774 .30787 m .51792 .31936 L .50369 .30847 L F
.52752 .3267 m .50934 .31413 L .50369 .30847 L F
.5157 .31685 m .5312 .32331 L .51953 .32118 L p 0 .239 .945 r
F P
0 g
s
.52536 .32521 m .54207 .33181 L p .53231 .33001 L 0 .244 .952 r
F P
0 g
s
.52281 .32827 m .52536 .32521 L .53231 .33001 L 0 .244 .952 r
F
.52752 .3267 m .52752 .3267 L .52751 .32669 L .482 .79 0 r
F
.51137 .31968 m .51953 .32118 L p .52526 .32513 L 0 .244 .952 r
F P
0 g
s
.54207 .33181 m .52536 .32521 L p .5424 .33187 L 0 .244 .952 r
F P
0 g
s
.52536 .32521 m .51137 .31968 L p .52526 .32513 L 0 .244 .952 r
F P
0 g
s
.52526 .32513 m .5424 .33187 L .52536 .32521 L 0 .244 .952 r
F
.48948 .30906 m .50331 .32449 L .50901 .32567 L .263 .659 0 r
F
.49404 .31649 m .50047 .32132 L p .492 .31186 L 0 .311 .699 r
F P
0 g
s
.51229 .32489 m .51234 .32494 L p .51643 .32479 L .195 .598 0 r
F P
0 g
s
.51234 .32494 m .51648 .32485 L .51643 .32479 L .195 .598 0 r
F
.50047 .32132 m .49404 .31649 L p .49344 .31347 L 0 .311 .699 r
F P
0 g
s
.55495 .37274 m .44014 .24396 L p .55173 .37636 L .263 .659 0 r
F P
0 g
s
.49404 .31649 m .5226 .32823 L p .51395 .3266 L 0 .243 .952 r
F P
0 g
s
.49404 .31649 m .51137 .31968 L .52281 .32827 L p 0 .243 .952 r
F P
0 g
s
.5226 .32823 m .49404 .31649 L p .52281 .32827 L 0 .243 .952 r
F P
0 g
s
.55788 .36641 m .57452 .38386 L p .56014 .36152 L .195 .598 0 r
F P
0 g
s
.56014 .36152 m .57452 .38386 L .57591 .38276 L .195 .598 0 r
F
.57935 .38327 m .56014 .36152 L p .58449 .39431 L F P
0 g
s
.57671 .38153 m .57337 .38208 L .50847 .31353 L .482 .79 0 r
F
.50934 .31413 m .50847 .31353 L .50369 .30847 L F
.57671 .38153 m .50847 .31353 L .50934 .31413 L F
.52752 .3267 m .57671 .38153 L .50934 .31413 L F
.5312 .32331 m .5424 .33187 L p .52526 .32513 L 0 .244 .952 r
F P
0 g
s
.51953 .32118 m .5312 .32331 L p .52526 .32513 L 0 .244 .952 r
F P
0 g
s
.51217 .30721 m .51399 .30927 L p .51028 .30749 L .482 .79 0 r
F P
0 g
s
.52468 .31591 m .51299 .31379 L p .509 .30617 L 0 .229 .912 r
F P
0 g
s
.51591 .30172 m .52468 .31591 L .49635 .29821 L p 0 .229 .912 r
F P
0 g
s
.49635 .29821 m .50895 .30608 L p .4961 .29817 L 0 .229 .912 r
F P
0 g
s
.50895 .30608 m .52468 .31591 L p .509 .30617 L 0 .229 .912 r
F P
0 g
s
.4961 .29817 m .50895 .30608 L .509 .30617 L 0 .229 .912 r
F
.50571 .29989 m .50895 .30608 L .50369 .30847 L .482 .79 0 r
F
.50895 .30608 m .50973 .30757 L .50973 .30757 L F
.50895 .30608 m .50973 .30757 L .50369 .30847 L F
.4961 .29817 m .50482 .31231 L p .4954 .29805 L 0 .229 .912 r
F P
0 g
s
.50369 .30847 m .44508 .23124 L .50562 .29979 L p .482 .79 0 r
F P
0 g
s
.50562 .29979 m .50571 .29989 L p .50566 .30011 L .482 .79 0 r
F P
0 g
s
.50562 .29979 m .50566 .30011 L .50369 .30847 L .482 .79 0 r
F
.53061 .32964 m .52752 .3267 L .52859 .32744 L F
.56014 .36152 m .53231 .33002 L p .53888 .33937 L .195 .598 0 r
F P
0 g
s
.5672 .36951 m .53013 .32952 L .53061 .32964 L .482 .79 0 r
F
.53013 .32952 m .52752 .3267 L .53061 .32964 L F
.5672 .36951 m .56595 .36953 L .53002 .32949 L F
.53013 .32952 m .53002 .32949 L .52752 .3267 L F
.5672 .36951 m .53002 .32949 L .53013 .32952 L F
.5424 .33187 m .54258 .33201 L .54207 .33181 L p 0 .244 .952 r
F P
0 g
s
.52082 .32791 m .55495 .37274 L .55746 .36731 L .195 .598 0 r
F
.51861 .3275 m .55495 .37274 L .52082 .32791 L F
.55788 .36641 m .5403 .34797 L p .55746 .36731 L F P
0 g
s
.53231 .33001 m .5672 .36951 L p .52859 .32744 L .482 .79 0 r
F P
0 g
s
.54258 .33201 m .53249 .33014 L p .53241 .33008 L 0 .244 .952 r
F P
0 g
s
.52123 .32797 m .5403 .34797 L p .52196 .32811 L .195 .598 0 r
F P
0 g
s
.4335 .23598 m .49213 .29746 L p .47405 .27332 L .195 .598 0 r
F P
0 g
s
.47405 .27332 m .49213 .29746 L .49441 .29786 L .195 .598 0 r
F
.43826 .23017 m .43706 .23164 L .47405 .27332 L F
.43706 .23164 m .4335 .23598 L .47405 .27332 L F
.50482 .31231 m .48465 .29898 L p .4954 .29805 L 0 .229 .912 r
F P
0 g
s
.48706 .29659 m .4954 .29805 L .48465 .29898 L 0 .229 .912 r
F
.43328 .23626 m .48706 .29659 L p .4335 .23598 L .195 .598 0 r
F P
0 g
s
.48706 .29659 m .48715 .2966 L .4335 .23598 L .195 .598 0 r
F
.49215 .29748 m .4335 .23598 L p .48715 .2966 L F P
0 g
s
.48566 .29797 m .48567 .29797 L .48567 .29797 L .263 .659 0 r
F
.51379 .32657 m .51379 .32657 L p .51379 .32657 L .195 .598 0 r
F P
0 g
s
.50047 .32132 m .49404 .31649 L p .51424 .32675 L 0 .243 .952 r
F P
0 g
s
.51379 .32657 m .55495 .37274 L p .51859 .32747 L .195 .598 0 r
F P
0 g
s
.48746 .30915 m .49404 .31649 L p .492 .31186 L 0 .311 .699 r
F P
0 g
s
.48589 .30505 m .48746 .30915 L .492 .31186 L 0 .311 .699 r
F
.50071 .32488 m .50517 .3251 L p .50283 .32516 L 0 .267 .905 r
F P
0 g
s
.55359 .37826 m .44923 .27096 L p .53975 .37334 L .263 .659 0 r
F P
0 g
s
.4794 .31579 m .49404 .31649 L .50047 .32132 L p 0 .276 .98 r
F P
0 g
s
.47956 .31592 m .4794 .31579 L p .47937 .31572 L 0 .303 .626 r
F P
0 g
s
.49381 .32094 m .4794 .31579 L p .50047 .32132 L 0 .276 .98 r
F P
0 g
s
.44014 .24396 m .44555 .26004 L .48948 .30906 L .263 .659 0 r
F
.50482 .31231 m .48746 .30915 L .48243 .30119 L p 0 .229 .912 r
F P
0 g
s
.48465 .29898 m .50482 .31231 L p .48243 .30119 L 0 .229 .912 r
F P
0 g
s
.49807 .32118 m .50078 .32397 L p .49839 .3212 L .263 .659 0 r
F P
0 g
s
.4794 .31579 m .49381 .32094 L p .4911 .32079 L 0 .276 .981 r
F P
0 g
s
.47265 .30828 m .47314 .30092 L .48746 .30915 L 0 .248 .915 r
F
.47318 .30037 m .47413 .30095 L p .47314 .30092 L F P
0 g
s
.47413 .30095 m .48746 .30915 L p .47314 .30092 L 0 .248 .915 r
F P
0 g
s
.44923 .27096 m .47851 .30107 L p .48112 .30114 L .263 .659 0 r
F P
0 g
s
.50106 .26046 m .51691 .26427 L p .50339 .25013 L .357 .468 0 r
F P
0 g
s
.5719 .2666 m .58053 .27868 L .57964 .27314 L 0 .273 .405 r
F
.50084 .25851 m .56827 .25123 L .50436 .25906 L .357 .468 0 r
F
.56827 .25123 m .56831 .25141 L .50436 .25906 L F
.58417 .24951 m .58419 .24956 L .56832 .25145 L F
.56831 .25141 m .56832 .25145 L .50436 .25906 L F
.58417 .24951 m .56832 .25145 L .56831 .25141 L F
.5729 .27082 m .5808 .28038 L .58053 .27868 L 0 .273 .405 r
F
.58608 .25309 m .59235 .25853 L .58456 .25025 L 0 .172 0 r
F
.5747 .25958 m .56963 .25701 L p .5698 .25773 L 0 .273 .405 r
F P
0 g
s
.5698 .25773 m .57842 .26549 L .5747 .25958 L 0 .273 .405 r
F
.57059 .26106 m .57842 .26549 L .5698 .25773 L F
.56978 .25764 m .57797 .26269 L .56994 .25833 L F
.58474 .25058 m .59112 .25605 L .58614 .25194 L 0 .172 0 r
F
.58443 .25001 m .59109 .25598 L .58474 .25058 L F
.58618 .25328 m .59461 .26311 L .59515 .26421 L F
.55607 .25595 m .57005 .25878 L .56875 .25326 L .357 .468 0 r
F
.55705 .26012 m .57005 .25878 L .55607 .25595 L F
.55049 .26796 m .55202 .26925 L p .54991 .26828 L 0 .305 .617 r
F P
0 g
s
.52294 .26356 m .53476 .26991 L .52287 .26399 L 0 .313 .697 r
F
.52293 .26365 m .54184 .26169 L .52305 .26297 L .357 .468 0 r
F
.5418 .26455 m .54617 .26626 L .54526 .26614 L 0 .305 .617 r
F
.5418 .26433 m .55049 .26796 L .5418 .26455 L F
.53509 .26357 m .53308 .26602 L p .54181 .26401 L 0 .276 .929 r
F P
0 g
s
.50115 .26008 m .5229 .26379 L .50106 .26046 L .357 .468 0 r
F
.5229 .26379 m .52288 .26395 L .50106 .26046 L F
.50115 .26008 m .52335 .26122 L .5229 .26379 L F
.52843 .2259 m .51152 .24098 L p .51691 .26427 L F P
0 g
s
.51691 .26427 m .52509 .25106 L .52843 .2259 L .357 .468 0 r
F
.5467 .21614 m .5295 .22532 L p .52509 .25106 L F P
0 g
s
.5295 .22532 m .52843 .2259 L p .52509 .25106 L .357 .468 0 r
F P
0 g
s
.52289 .26385 m .53436 .27131 L .53308 .26602 L 0 .313 .697 r
F
.51691 .26427 m .50106 .26046 L p .52288 .26395 L .357 .468 0 r
F P
0 g
s
.50106 .26046 m .51691 .26427 L .51 .26411 L p .006 .541 0 r
F P
0 g
s
.50682 .26196 m .51691 .26427 L p .5069 .26186 L .104 0 0 r
F P
0 g
s
.50682 .26196 m .50688 .26186 L .50106 .26046 L p .104 0 0 r
F P
0 g
s
.50129 .25947 m .52341 .26084 L .50115 .26008 L .357 .468 0 r
F
.54623 .27036 m .53787 .26634 L .54179 .26568 L p .287 .835 0 r
F P
0 g
s
.54933 .26837 m .54623 .27036 L p .54179 .26568 L .287 .835 0 r
F P
0 g
s
.54175 .26819 m .55167 .27235 L .54688 .27033 L 0 .305 .617 r
F
.52341 .26084 m .54184 .26199 L .52335 .26122 L .357 .468 0 r
F
.54184 .26199 m .54183 .26216 L .52335 .26122 L F
.52239 .2668 m .53436 .27131 L .52289 .26385 L 0 .313 .697 r
F
.52289 .26385 m .53308 .26602 L .52292 .2637 L F
.5229 .26379 m .53787 .26634 L .52288 .26395 L .357 .468 0 r
F
.5229 .26379 m .5298 .2632 L .53693 .26618 L F
.5298 .2632 m .54183 .26216 L .53693 .26618 L F
.53693 .26618 m .54183 .26216 L .53787 .26634 L F
.52333 .26129 m .54195 .25321 L .54196 .25265 L F
.5233 .26149 m .54195 .25336 L .52333 .26129 L F
.60522 .24311 m .61522 .25553 L .61216 .25166 L 0 .041 0 r
F
.54195 .25336 m .595 .23024 L .54195 .25321 L .357 .468 0 r
F
.595 .23024 m .59498 .23021 L .54195 .25321 L F
.54196 .25265 m .59487 .23008 L .59373 .22863 L F
.54195 .25321 m .59498 .23021 L .54196 .25265 L F
.59498 .23021 m .61829 .22009 L .59487 .23008 L F
.59498 .23021 m .59487 .23008 L .54196 .25265 L F
.60344 .24087 m .61216 .25166 L .60956 .24838 L 0 .041 0 r
F
.58863 .24903 m .60116 .238 L p .58042 .2425 L .357 .468 0 r
F P
0 g
s
.58042 .2425 m .60116 .238 L .59954 .23595 L .357 .468 0 r
F
.58407 .24933 m .58863 .24903 L .58042 .2425 L F
.59819 .23447 m .58088 .24682 L p .5982 .23449 L 0 .376 .924 r
F P
0 g
s
.56827 .25123 m .58417 .24951 L .56831 .25141 L .357 .468 0 r
F
.58417 .24951 m .58863 .24903 L .58419 .24956 L F
.56875 .25326 m .58494 .25096 L .58439 .24993 L F
.56875 .25326 m .58439 .24993 L .56813 .25065 L F
.58439 .24993 m .58407 .24933 L .55496 .25123 L F
.54195 .25336 m .58042 .2425 L .57786 .23771 L F
.5233 .26149 m .54193 .2553 L .54195 .25336 L F
.54193 .2553 m .58042 .2425 L .54195 .25336 L F
.54175 .2682 m .55166 .27241 L .55167 .27235 L 0 .305 .617 r
F
.54195 .25336 m .54195 .25321 L .52333 .26129 L .357 .468 0 r
F
.52716 .26209 m .54188 .25896 L .52606 .26163 L F
.52716 .26209 m .52606 .26163 L .52319 .26212 L F
.52305 .26297 m .52716 .26209 L .52319 .26212 L F
.52319 .26212 m .54192 .2557 L .5233 .26149 L F
.54192 .2557 m .58042 .2425 L .54193 .2553 L F
.54192 .2557 m .54193 .2553 L .5233 .26149 L F
.53353 .27422 m .54275 .2787 L .53374 .27348 L 0 .313 .697 r
F
.53366 .27376 m .54285 .2785 L .54181 .28064 L F
.54155 .28119 m .54894 .28666 L .54859 .28738 L F
.54181 .28064 m .54894 .28666 L .54155 .28119 L F
.54162 .27794 m .5495 .29141 L .55012 .28593 L 0 .305 .617 r
F
.52348 .26287 m .54184 .26169 L .54188 .25896 L .357 .468 0 r
F
.52335 .26122 m .54183 .26216 L .5229 .26379 L F
.53634 .26205 m .52434 .2617 L p .52538 .26267 L 0 .276 .929 r
F P
0 g
s
.57892 .20828 m .55896 .21186 L p .52443 .2549 L .357 .468 0 r
F P
0 g
s
.51691 .26427 m .5239 .25796 L .52443 .2549 L .357 .468 0 r
F
.5239 .25796 m .57892 .20828 L .52443 .2549 L F
.52261 .26552 m .53288 .27651 L .53267 .27724 L 0 .313 .697 r
F
.55896 .21186 m .5467 .21614 L p .51691 .26427 L .357 .468 0 r
F P
0 g
s
.60034 .21014 m .57892 .20828 L p .5239 .25796 L .357 .468 0 r
F P
0 g
s
.51691 .26427 m .52356 .25996 L .5239 .25796 L .357 .468 0 r
F
.52356 .25996 m .60034 .21014 L .5239 .25796 L F
.52275 .26467 m .53366 .27376 L .53355 .27416 L 0 .313 .697 r
F
.51994 .2622 m .51919 .26155 L .51831 .2619 L p 0 .221 .829 r
F P
0 g
s
.51919 .26155 m .51998 .26221 L p .52028 .26227 L 0 .221 .829 r
F P
0 g
s
.52272 .26484 m .51691 .26427 L p .52288 .26395 L .357 .468 0 r
F P
0 g
s
.54878 .26652 m .55049 .26796 L p .5418 .26433 L 0 .305 .617 r
F P
0 g
s
.52293 .26365 m .54182 .26348 L .54184 .26169 L .357 .468 0 r
F
.51691 .26427 m .52285 .26408 L .52293 .26365 L F
.52277 .26457 m .53428 .27159 L .53366 .27376 L 0 .313 .697 r
F
.51691 .26427 m .52272 .26484 L p .52285 .26408 L .357 .468 0 r
F P
0 g
s
.51919 .26155 m .52287 .26399 L .52277 .26457 L 0 .313 .697 r
F
.52287 .26399 m .53428 .27159 L .52277 .26457 L F
.54181 .26401 m .54878 .26652 L p .5418 .26433 L 0 .305 .617 r
F P
0 g
s
.5418 .26484 m .55167 .27233 L .54878 .26652 L 0 .305 .617 r
F
.54175 .26819 m .55167 .27233 L .5418 .26484 L F
.53436 .27131 m .54319 .2778 L .53634 .27206 L 0 .313 .697 r
F
.53374 .27348 m .54319 .2778 L .53436 .27131 L F
.53428 .27159 m .53998 .27357 L .54329 .27759 L F
.53998 .27357 m .54375 .27665 L .54329 .27759 L F
.53795 .27403 m .54329 .27759 L .53378 .27333 L F
.53378 .27333 m .54329 .27759 L .53366 .27376 L F
.54329 .27759 m .54285 .2785 L .53366 .27376 L F
.53634 .27206 m .54319 .2778 L .54375 .27664 L F
.54166 .27535 m .54997 .28729 L .54918 .29418 L 0 .305 .617 r
F
.53787 .26634 m .54179 .26568 L p .52285 .26408 L .357 .468 0 r
F P
0 g
s
.52285 .26408 m .54179 .26568 L .54182 .26348 L .357 .468 0 r
F
.52285 .26408 m .54182 .26348 L .52293 .26365 L F
.537 .2637 m .53634 .26205 L .53509 .26357 L p 0 .276 .929 r
F P
0 g
s
.54179 .26568 m .53787 .26634 L p .54183 .26216 L .357 .468 0 r
F P
0 g
s
.53634 .26205 m .53724 .26371 L p .54181 .26401 L 0 .276 .929 r
F P
0 g
s
.54179 .26568 m .53787 .26634 L .53963 .26539 L p .219 .818 0 r
F P
0 g
s
.53787 .26634 m .52816 .2641 L .52898 .26396 L p .219 .818 0 r
F P
0 g
s
.53634 .26205 m .53803 .26517 L .53756 .26511 L 0 .305 .617 r
F
.53634 .26205 m .55202 .26925 L .55181 .27109 L F
.53634 .26205 m .55181 .27109 L .5516 .27293 L F
.53509 .26357 m .53634 .26205 L p .52307 .2628 L 0 .276 .929 r
F P
0 g
s
.50129 .25947 m .54185 .26091 L .53784 .26174 L .357 .468 0 r
F
.52341 .26084 m .52335 .26122 L .50115 .26008 L F
.51919 .26155 m .53634 .26205 L .52893 .26108 L p 0 .246 .796 r
F P
0 g
s
.54878 .26652 m .53634 .26205 L .52893 .26108 L p 0 .305 .617 r
F P
0 g
s
.50094 .25855 m .50118 .25995 L .50107 .26042 L 0 .313 .718 r
F
.50094 .25855 m .48484 .25667 L p .50114 .2601 L F P
0 g
s
.50145 .25871 m .50094 .25855 L p .50114 .2601 L 0 .313 .718 r
F P
0 g
s
.51919 .26155 m .50094 .25855 L .50145 .25871 L p 0 .221 .829 r
F P
0 g
s
.51831 .2619 m .51919 .26155 L p .50145 .25871 L 0 .221 .829 r
F P
0 g
s
.50339 .25013 m .49652 .25784 L p .50148 .25861 L .357 .468 0 r
F P
0 g
s
.50094 .25855 m .50142 .25887 L .5014 .25895 L 0 .313 .718 r
F
.50094 .25855 m .50143 .25881 L .50143 .25882 L F
.50137 .25907 m .50145 .25871 L .50333 .25907 L .357 .468 0 r
F
.50094 .25855 m .50132 .25933 L .50126 .25958 L 0 .313 .718 r
F
.49827 .25812 m .50094 .25855 L p .49653 .25784 L 0 0 0 r
F P
0 g
s
.52843 .2259 m .5467 .21614 L p .49689 .25786 L .357 .468 0 r
F P
0 g
s
.49685 .25789 m .49689 .25786 L .49689 .25786 L .357 .468 0 r
F
.49689 .25786 m .52843 .2259 L .49689 .25786 L F
.49664 .25786 m .52843 .2259 L .49685 .25789 L F
.50094 .25855 m .48484 .25667 L p .4899 .25718 L 0 0 0 r
F P
0 g
s
.49652 .25784 m .49657 .2578 L p .48484 .25667 L .512 .96 0 r
F P
0 g
s
.49657 .2578 m .51152 .24098 L .48851 .25452 L p .512 .96 0 r
F P
0 g
s
.48851 .25452 m .48484 .25667 L p .49657 .2578 L .512 .96 0 r
F P
0 g
s
.50094 .25855 m .51919 .26155 L .50783 .26024 L p 0 0 0 r
F P
0 g
s
.48969 .27879 m .48484 .25667 L .50094 .25855 L p 0 .313 .718 r
F P
0 g
s
.48538 .25675 m .50536 .25985 L .50482 .2601 L .36 .484 0 r
F
.48484 .25667 m .50094 .25855 L .50313 .25951 L p 0 0 0 r
F P
0 g
s
.48495 .25668 m .50313 .25951 L .48538 .25675 L .36 .484 0 r
F
.50313 .25951 m .50536 .25985 L .48538 .25675 L F
.50313 .25951 m .50094 .25855 L p .50783 .26024 L 0 0 0 r
F P
0 g
s
.48484 .25667 m .50061 .26248 L .50114 .2601 L 0 .313 .718 r
F
.51152 .24098 m .50339 .25013 L p .50752 .25444 L .357 .468 0 r
F P
0 g
s
.48484 .25667 m .50682 .26196 L .49778 .25969 L p .104 0 0 r
F P
0 g
s
.49778 .25969 m .50682 .26196 L p .50106 .26046 L .104 0 0 r
F P
0 g
s
.50075 .23829 m .48484 .25667 L .51152 .24098 L closepath p .512 .959 0 r
F P
0 g
s
.50075 .23829 m .48484 .25667 L .49808 .25985 L p .36 .484 0 r
F P
0 g
s
.49808 .25985 m .50682 .26196 L p .50637 .26018 L .36 .484 0 r
F P
0 g
s
.50637 .26018 m .50075 .23829 L .49808 .25985 L .36 .484 0 r
F
.50804 .25866 m .50784 .26014 L .50482 .2601 L F
.52892 .26046 m .52893 .26108 L .50783 .26022 L F
.50784 .26014 m .50783 .26022 L .50482 .2601 L F
.52892 .26046 m .50783 .26022 L .50784 .26014 L F
.51691 .26427 m .50682 .26196 L .50759 .26203 L p .013 .584 0 r
F P
0 g
s
.51942 .26423 m .51691 .26427 L p .50759 .26203 L .013 .584 0 r
F P
0 g
s
.52272 .26484 m .51691 .26427 L .51942 .26423 L p .013 .584 0 r
F P
0 g
s
.51 .26411 m .51691 .26427 L p .51487 .2661 L .006 .541 0 r
F P
0 g
s
.51733 .26385 m .51389 .26321 L .51736 .26386 L 0 .313 .697 r
F
.50778 .26063 m .51388 .26321 L .51733 .26385 L F
.51388 .26321 m .51389 .26321 L .51733 .26385 L F
.50778 .26063 m .52259 .26563 L .51343 .26183 L F
.48484 .25667 m .48495 .25668 L .50482 .2601 L .36 .484 0 r
F
.50783 .26024 m .51919 .26155 L .52144 .26077 L p 0 .246 .796 r
F P
0 g
s
.52894 .26175 m .54878 .26652 L .52893 .26108 L 0 .305 .617 r
F
.52144 .26077 m .51919 .26155 L p .52893 .26108 L 0 .246 .796 r
F P
0 g
s
.51919 .26155 m .52189 .26968 L .52137 .27274 L 0 .313 .697 r
F
.53634 .26205 m .54181 .26401 L p .5418 .26433 L 0 .305 .617 r
F P
0 g
s
.54526 .26614 m .55049 .26796 L .54991 .26828 L 0 .305 .617 r
F
.54617 .26626 m .55049 .26796 L .54526 .26614 L F
.55202 .26925 m .54878 .26652 L p .55167 .27233 L F P
0 g
s
.55772 .26297 m .55857 .26339 L p .54959 .26847 L .287 .835 0 r
F P
0 g
s
.55202 .26933 m .55233 .26928 L p .55202 .26927 L .345 .413 0 r
F P
0 g
s
.55233 .26928 m .55202 .26933 L p .55857 .26339 L .287 .835 0 r
F P
0 g
s
.55857 .26339 m .55202 .26933 L .54959 .26847 L .287 .835 0 r
F
.55826 .26525 m .56615 .26965 L .55748 .26193 L 0 .273 .41 r
F
.54184 .26169 m .55772 .26297 L .55705 .26012 L .357 .468 0 r
F
.54179 .26568 m .55772 .26297 L p .54182 .26348 L F P
0 g
s
.55779 .26327 m .56597 .26852 L .56625 .27032 L 0 .273 .41 r
F
.54182 .26348 m .55772 .26297 L .54184 .26169 L .357 .468 0 r
F
.54184 .26199 m .55772 .26297 L .54183 .26216 L F
.54184 .26169 m .55705 .26012 L .54188 .25896 L F
.55114 .26141 m .55068 .2624 L p .55333 .26193 L 0 .335 .996 r
F P
0 g
s
.55333 .26193 m .55609 .26143 L .55114 .26141 L 0 .335 .996 r
F
.55609 .26143 m .55237 .25876 L .55114 .26141 L p F P
0 g
s
.55772 .26297 m .54179 .26568 L p .54183 .26216 L .357 .468 0 r
F P
0 g
s
.55237 .25876 m .53634 .26205 L .54181 .26401 L p 0 .336 .995 r
F P
0 g
s
.55068 .2624 m .55237 .25876 L p .54181 .26401 L 0 .336 .995 r
F P
0 g
s
.55014 .2625 m .55731 .26121 L .55772 .26297 L .357 .468 0 r
F
.54823 .26071 m .55772 .26297 L .54179 .26568 L p .219 .818 0 r
F P
0 g
s
.54179 .26568 m .55772 .26297 L .54933 .26837 L p .287 .835 0 r
F P
0 g
s
.54933 .26837 m .55772 .26297 L p .54959 .26847 L .287 .835 0 r
F P
0 g
s
.55237 .25876 m .55762 .26252 L .55779 .26327 L 0 .273 .41 r
F
.55762 .26252 m .56597 .26852 L .55779 .26327 L F
.54188 .25896 m .55607 .25595 L .54192 .2557 L .357 .468 0 r
F
.53634 .26205 m .55237 .25876 L .54742 .25756 L p 0 .333 .944 r
F P
0 g
s
.48484 .25667 m .54714 .25651 L .54741 .25754 L .36 .484 0 r
F
.54736 .25755 m .54741 .25754 L .54742 .25756 L F
.48484 .25667 m .54741 .25754 L .54736 .25755 L F
.48484 .25667 m .54742 .25756 L .53517 .25988 L F
.50804 .25866 m .52892 .26046 L .50784 .26014 L F
.52893 .26108 m .53634 .26205 L .53932 .25909 L p 0 .333 .943 r
F P
0 g
s
.53932 .25909 m .53634 .26205 L p .54742 .25756 L 0 .333 .944 r
F P
0 g
s
.52892 .26046 m .54271 .26164 L .52893 .26108 L .36 .484 0 r
F
.54823 .26071 m .54271 .26164 L p .48484 .25667 L F P
0 g
s
.56875 .25326 m .56813 .25065 L .55496 .25123 L .357 .468 0 r
F
.56417 .27477 m .55978 .27566 L p .5622 .27209 L .344 .776 0 r
F P
0 g
s
.56037 .2748 m .56055 .275 L .56047 .27465 L 0 .273 .41 r
F
.55978 .27566 m .55962 .27569 L p .56019 .2714 L .344 .776 0 r
F P
0 g
s
.55951 .2756 m .55962 .27569 L .55963 .27565 L 0 .305 .617 r
F
.5573 .27376 m .56019 .2714 L p .55962 .27569 L .344 .776 0 r
F P
0 g
s
.56037 .2748 m .56047 .27465 L .55956 .27079 L 0 .273 .41 r
F
.54844 .26152 m .56037 .2748 L .55956 .27079 L F
.48484 .25667 m .54551 .25021 L .54714 .25651 L .36 .484 0 r
F
.56241 .26376 m .55237 .25876 L .54742 .25756 L p 0 .273 .41 r
F P
0 g
s
.54761 .25829 m .56241 .26376 L .54742 .25756 L 0 .273 .41 r
F
.50769 .26126 m .52239 .2668 L .50778 .26063 L 0 .313 .697 r
F
.55772 .26297 m .57005 .25878 L p .55705 .26012 L .357 .468 0 r
F P
0 g
s
.57005 .25878 m .56476 .26058 L p .564 .25993 L .357 .468 0 r
F P
0 g
s
.56476 .26058 m .55772 .26297 L p .564 .25993 L .357 .468 0 r
F P
0 g
s
.55731 .26121 m .564 .25993 L .55772 .26297 L .357 .468 0 r
F
.56166 .25973 m .57005 .25878 L .55731 .26121 L F
.55708 .26025 m .56166 .25973 L .55731 .26121 L F
.56474 .25453 m .55237 .25876 L .55731 .26121 L p 0 .354 .991 r
F P
0 g
s
.56359 .25907 m .56474 .25453 L p .55731 .26121 L 0 .354 .991 r
F P
0 g
s
.5657 .26685 m .56241 .26376 L p .56615 .26965 L 0 .273 .41 r
F P
0 g
s
.55772 .26297 m .57005 .25878 L .56571 .26689 L closepath p .361 .887 0 r
F P
0 g
s
.56616 .25879 m .56622 .25876 L .56619 .25879 L .357 .468 0 r
F
.56963 .25701 m .56474 .25453 L .56359 .25907 L p 0 .354 .991 r
F P
0 g
s
.56439 .2588 m .57005 .25878 L .56429 .25883 L .357 .468 0 r
F
.56065 .25647 m .57005 .25878 L .55772 .26297 L closepath p .317 .901 0 r
F P
0 g
s
.56086 .25728 m .5729 .27082 L .5719 .2666 L 0 .273 .405 r
F
.55237 .25876 m .56474 .25453 L .55983 .25331 L p 0 .361 .962 r
F P
0 g
s
.54639 .25358 m .55433 .25519 L .55919 .25087 L .36 .484 0 r
F
.55433 .25519 m .55983 .25331 L .55919 .25087 L F
.55346 .25549 m .55237 .25876 L p .55983 .25331 L 0 .361 .962 r
F P
0 g
s
.54722 .25682 m .54976 .25675 L .54639 .25358 L .36 .484 0 r
F
.54742 .25756 m .55237 .25876 L .55346 .25549 L p 0 .361 .962 r
F P
0 g
s
.54976 .25675 m .56065 .25647 L .55433 .25519 L .36 .484 0 r
F
.54976 .25675 m .55433 .25519 L .54639 .25358 L F
.52886 .25729 m .54722 .25682 L .54639 .25358 L F
.5289 .25971 m .54748 .25782 L .52886 .25729 L F
.54748 .25782 m .54722 .25682 L .52886 .25729 L F
.54175 .26824 m .55166 .27241 L .54175 .2682 L 0 .305 .617 r
F
.54175 .2682 m .55167 .27235 L .54175 .26819 L F
.54175 .26824 m .55132 .27541 L .55166 .27241 L F
.53966 .26493 m .5516 .27293 L .55136 .27508 L F
.5411 .26544 m .5516 .27293 L .53966 .26493 L F
.5516 .27293 m .55889 .27813 L .55136 .27508 L F
.54375 .27664 m .55339 .27695 L .54703 .28048 L p .269 .66 0 r
F P
0 g
s
.55132 .27544 m .55696 .28466 L .55855 .27928 L 0 .305 .617 r
F
.55181 .27109 m .55963 .27565 L .5516 .27293 L F
.55132 .27541 m .55856 .27925 L .55166 .27241 L F
.55167 .27235 m .55957 .27565 L .55167 .27234 L F
.55167 .27235 m .55167 .27234 L .54688 .27033 L F
.55167 .27235 m .5596 .27575 L .55957 .27565 L F
.55167 .27235 m .55957 .27565 L .55956 .27565 L F
.55166 .27241 m .5596 .27575 L .55167 .27235 L F
.55132 .27541 m .55855 .27928 L .55856 .27925 L F
.55132 .27544 m .55855 .27928 L .55132 .27541 L F
.55128 .27576 m .55782 .28176 L .55104 .27785 L F
.54688 .27033 m .55957 .27565 L .55951 .2756 L F
.53634 .26205 m .56492 .28685 L .56459 .28798 L F
.54742 .25756 m .55237 .25876 L p .55253 .27729 L 0 .273 .41 r
F P
0 g
s
.54761 .25829 m .55826 .26525 L .55748 .26193 L 0 .273 .41 r
F
.54792 .25949 m .55826 .26525 L .54761 .25829 L F
.55237 .25876 m .55745 .26184 L .55762 .26252 L F
.5596 .27575 m .56337 .28014 L .5597 .27579 L 0 .305 .617 r
F
.55237 .25876 m .56022 .27361 L .56162 .27956 L 0 .273 .41 r
F
.55237 .25876 m .55731 .26121 L p .55745 .26184 L F P
0 g
s
.55237 .25876 m .55807 .26446 L .55827 .2653 L 0 .273 .41 r
F
.55237 .25876 m .56699 .27497 L .56722 .27643 L F
.55237 .25876 m .56657 .27235 L .56669 .27309 L F
.51919 .26155 m .52277 .26457 L .52275 .26467 L 0 .313 .697 r
F
.51919 .26155 m .52264 .26532 L .52261 .26552 L F
.52434 .2617 m .51919 .26155 L p .52538 .26267 L 0 .276 .929 r
F P
0 g
s
.51919 .26155 m .52307 .2628 L p .52538 .26267 L 0 .276 .929 r
F P
0 g
s
.5289 .25971 m .54823 .26071 L .54748 .25782 L .36 .484 0 r
F
.50778 .26063 m .52139 .26353 L .5078 .26042 L 0 .313 .697 r
F
.52139 .26353 m .52289 .26385 L .5078 .26042 L F
.5078 .26042 m .52289 .26385 L .50783 .26024 L F
.52289 .26385 m .52292 .2637 L .50783 .26024 L F
.51919 .26155 m .52294 .26356 L .52287 .26399 L F
.51919 .26155 m .52068 .26234 L p .52307 .2628 L 0 .221 .829 r
F P
0 g
s
.51919 .26155 m .50783 .26024 L p .52292 .2637 L 0 .313 .697 r
F P
0 g
s
.52307 .2628 m .51919 .26155 L p .52292 .2637 L 0 .313 .697 r
F P
0 g
s
.51919 .26155 m .52303 .26304 L .52294 .26356 L 0 .313 .697 r
F
.51919 .26155 m .52307 .2628 L p .52303 .26304 L F P
0 g
s
.51919 .26155 m .52275 .26467 L .52272 .26484 L 0 .313 .697 r
F
.51919 .26155 m .52272 .26484 L .52194 .26455 L F
.51919 .26155 m .52224 .26769 L .52189 .26968 L F
.51437 .26756 m .5153 .2679 L .51449 .26722 L 0 .313 .718 r
F
.50755 .26232 m .53071 .28412 L .53223 .27878 L 0 .313 .697 r
F
.50764 .26166 m .53223 .27878 L .53353 .27422 L F
.50755 .26232 m .53223 .27878 L .50764 .26166 L F
.50682 .26196 m .50776 .26076 L .50782 .26028 L .36 .484 0 r
F
.50769 .26126 m .53374 .27348 L .53436 .27131 L 0 .313 .697 r
F
.50682 .26196 m .50782 .26028 L .50834 .25646 L .36 .484 0 r
F
.52314 .22427 m .56519 .20801 L .56246 .21053 L 0 .362 .97 r
F
.56519 .20801 m .57057 .20593 L .56246 .21053 L F
.56246 .21053 m .57057 .20593 L .57329 .20675 L F
.52077 .22365 m .57057 .20593 L .52314 .22427 L F
.53354 .21829 m .57057 .20593 L p .52982 .22043 L F P
0 g
s
.50682 .26196 m .50771 .26114 L .50771 .26114 L .36 .484 0 r
F
.50682 .26196 m .50761 .26188 L .50762 .26179 L F
.50682 .26196 m .5076 .26193 L .50761 .26188 L F
.50348 .26146 m .51368 .26956 L .5128 .27213 L 0 .313 .718 r
F
.50504 .2621 m .51368 .26956 L .50348 .26146 L F
.51368 .26956 m .52362 .27815 L .5128 .27213 L F
.50269 .26113 m .5367 .31101 L .50207 .26087 L F
.51368 .26956 m .52368 .27804 L .52362 .27815 L F
.51371 .2695 m .52368 .27804 L .51368 .26956 L F
.50909 .28211 m .50639 .27087 L p .51919 .26155 L 0 .313 .697 r
F P
0 g
s
.50783 .26024 m .51919 .26155 L p .50639 .27087 L 0 .313 .697 r
F P
0 g
s
.53963 .26539 m .53787 .26634 L p .52898 .26396 L .219 .818 0 r
F P
0 g
s
.52277 .26457 m .53366 .27376 L .52275 .26467 L 0 .313 .697 r
F
.52272 .26484 m .53787 .26634 L p .52285 .26408 L .357 .468 0 r
F P
0 g
s
.53787 .26634 m .53714 .26627 L p .53697 .2662 L .357 .468 0 r
F P
0 g
s
.53714 .26627 m .52272 .26484 L p .53697 .2662 L .357 .468 0 r
F P
0 g
s
.52288 .26395 m .53697 .2662 L .52272 .26484 L .357 .468 0 r
F
.52816 .2641 m .53787 .26634 L .52272 .26484 L p .013 .584 0 r
F P
0 g
s
.5343 .26699 m .53535 .26783 L p .53219 .2666 L 0 .313 .697 r
F P
0 g
s
.53535 .26783 m .53308 .26602 L p .53436 .27131 L 0 .313 .697 r
F P
0 g
s
.52272 .26484 m .53787 .26634 L .53056 .26778 L p .117 .673 0 r
F P
0 g
s
.53056 .26778 m .53787 .26634 L p .5349 .2694 L .117 .674 0 r
F P
0 g
s
.5329 .26449 m .53285 .26449 L .5329 .26449 L 0 .305 .617 r
F
.52896 .26285 m .53285 .26449 L .5329 .26449 L F
.53285 .26449 m .53285 .26449 L .5329 .26449 L F
.52896 .26286 m .54175 .26824 L .52896 .26285 L F
.52372 .26292 m .52444 .26287 L .52348 .26287 L .357 .468 0 r
F
.52444 .26287 m .52399 .26284 L .52348 .26287 L F
.52305 .26297 m .52372 .26292 L .52348 .26287 L F
.51919 .26155 m .53956 .28527 L .53821 .28805 L 0 .313 .697 r
F
.51919 .26155 m .53821 .28805 L .53781 .28887 L F
.53085 .28419 m .53189 .2823 L .53566 .28831 L 0 .313 .718 r
F
.51919 .26155 m .53751 .28843 L .53187 .28711 L 0 .313 .697 r
F
.5312 .32331 m .52468 .31591 L p .51919 .26155 L F P
0 g
s
.52468 .31591 m .51576 .30148 L p .51919 .26155 L 0 .313 .697 r
F P
0 g
s
.51576 .30148 m .50909 .28211 L p .51919 .26155 L 0 .313 .697 r
F P
0 g
s
.50778 .2606 m .52893 .26123 L .52816 .2641 L .36 .484 0 r
F
.52894 .26175 m .54175 .26819 L .5418 .26484 L 0 .305 .617 r
F
.52896 .26284 m .54175 .26819 L .52894 .26175 L F
.52898 .26396 m .52816 .2641 L p .52893 .26123 L .36 .484 0 r
F P
0 g
s
.52896 .26284 m .54175 .2682 L .54175 .26819 L 0 .305 .617 r
F
.50783 .26022 m .52893 .26108 L .50778 .2606 L .36 .484 0 r
F
.52893 .26108 m .52893 .26123 L .50778 .2606 L F
.50765 .26156 m .53353 .27422 L .53374 .27348 L 0 .313 .697 r
F
.50764 .26166 m .53353 .27422 L .50765 .26156 L F
.50765 .26156 m .53374 .27348 L .50769 .26126 L F
.50762 .26179 m .5289 .25971 L .52886 .25729 L .36 .484 0 r
F
.50761 .26188 m .5289 .25971 L .50762 .26179 L F
.50761 .26188 m .52893 .26129 L .5289 .25971 L F
.5076 .26193 m .52893 .26129 L .50761 .26188 L F
.52893 .26108 m .52285 .26029 L .52144 .26077 L p 0 .246 .796 r
F P
0 g
s
.52896 .26285 m .54175 .2682 L .52896 .26284 L 0 .305 .617 r
F
.51343 .26183 m .52259 .26563 L .52289 .26385 L 0 .313 .697 r
F
.53634 .26205 m .5418 .26433 L .5418 .26455 L 0 .305 .617 r
F
.53634 .26205 m .53791 .26429 L .53747 .26413 L F
.50682 .26196 m .52816 .2641 L .52898 .26396 L p .36 .484 0 r
F P
0 g
s
.52896 .26286 m .54172 .27031 L .54175 .26824 L 0 .305 .617 r
F
.52897 .26354 m .54172 .27031 L .52896 .26286 L F
.50682 .26196 m .52898 .26396 L .52893 .26129 L .36 .484 0 r
F
.52848 .26389 m .52816 .2641 L .5256 .2635 L p .22 .819 0 r
F P
0 g
s
.52898 .26396 m .52816 .2641 L .52848 .26389 L p .22 .819 0 r
F P
0 g
s
.52285 .26029 m .54168 .27374 L .54172 .27033 L 0 .305 .617 r
F
.53634 .26205 m .5411 .26544 L .53966 .26493 L F
.53634 .26205 m .55104 .27785 L .55089 .27917 L F
.53355 .27416 m .54181 .28064 L .54155 .28119 L 0 .313 .697 r
F
.53366 .27376 m .54181 .28064 L .53355 .27416 L F
.53821 .28805 m .54599 .29276 L .54422 .29642 L F
.53956 .28527 m .54599 .29276 L .53821 .28805 L F
.54369 .2975 m .54993 .30438 L .54911 .30545 L F
.54422 .29642 m .54993 .30438 L .54369 .2975 L F
.53476 .28778 m .5458 .30294 L .55099 .30298 L F
.53476 .28778 m .55099 .30298 L .55124 .30266 L F
.5458 .30294 m .5565 .31763 L .55161 .30299 L F
.53634 .26205 m .54918 .29418 L .54809 .30369 L 0 .305 .617 r
F
.52285 .26029 m .55132 .27544 L .55132 .27541 L F
.53634 .26205 m .55128 .27576 L .55104 .27785 L F
.53634 .26205 m .55068 .28106 L .55053 .28236 L F
.53634 .26205 m .55089 .27917 L .55068 .28106 L F
.53355 .27416 m .54155 .28119 L .53288 .27651 L 0 .313 .697 r
F
.53725 .29003 m .54425 .29635 L .54015 .28406 L F
.53781 .28887 m .54422 .29642 L .54369 .2975 L F
.53821 .28805 m .54422 .29642 L .53781 .28887 L F
.54637 .30902 m .55244 .32149 L .55504 .31902 L F
.54534 .30979 m .54574 .31089 L .5367 .31101 L 0 .313 .718 r
F
.5349 .30113 m .54568 .3107 L .54448 .30746 L F
.5349 .30113 m .54448 .30746 L .53992 .29513 L F
.52626 .28579 m .5448 .31107 L .54637 .30902 L 0 .313 .697 r
F
.5448 .31107 m .55244 .32149 L .54637 .30902 L F
.54823 .3066 m .54762 .30739 L .53187 .28711 L F
.55705 .31711 m .54762 .30739 L .54823 .3066 L F
.53187 .28711 m .54762 .30739 L .54417 .31191 L F
.54762 .30739 m .55596 .31814 L .54417 .31191 L F
.55504 .31902 m .55629 .31783 L .54824 .30659 L F
.54755 .30749 m .54824 .30659 L .53476 .28778 L F
.55504 .31902 m .54824 .30659 L .54755 .30749 L F
.52626 .28579 m .54637 .30902 L .53476 .28778 L F
.54637 .30902 m .55504 .31902 L .54755 .30749 L F
.54637 .30902 m .54755 .30749 L .53476 .28778 L F
.55255 .31247 m .55273 .31246 L .54835 .30644 L F
.54824 .30659 m .54835 .30644 L .53476 .28778 L F
.55629 .31783 m .54835 .30644 L .54824 .30659 L F
.53751 .28843 m .54911 .30545 L .53187 .28711 L F
.54911 .30545 m .55705 .31711 L .54823 .3066 L F
.54911 .30545 m .54823 .3066 L .53187 .28711 L F
.55244 .32149 m .56343 .33647 L .55504 .31902 L F
.55606 .33589 m .56343 .33647 L p .55244 .32149 L F P
0 g
s
.54928 .32449 m .55606 .33589 L .55244 .32149 L 0 .313 .697 r
F
.55391 .3243 m .54744 .31685 L p .53634 .26205 L 0 .305 .617 r
F P
0 g
s
.53223 .27878 m .54015 .28406 L .53353 .27422 L 0 .313 .697 r
F
.53288 .27651 m .54002 .28432 L .53267 .27724 L F
.53428 .27159 m .53795 .27403 L .53378 .27333 L F
.53214 .30055 m .5404 .30431 L .53624 .31291 L F
.5353 .29404 m .5404 .30431 L .53214 .30055 L F
.5404 .30431 m .55606 .33589 L .53624 .31291 L F
.52626 .28579 m .54283 .31365 L .5448 .31107 L F
.54283 .31365 m .54928 .32449 L .5448 .31107 L F
.54744 .31685 m .53808 .30233 L p .53634 .26205 L 0 .305 .617 r
F P
0 g
s
.52285 .26029 m .53634 .26205 L p .53531 .26545 L 0 .305 .617 r
F P
0 g
s
.50682 .26196 m .48484 .25667 L p .50778 .2606 L .36 .484 0 r
F P
0 g
s
.52816 .2641 m .50759 .26203 L p .50778 .2606 L .36 .484 0 r
F P
0 g
s
.50759 .26203 m .50682 .26196 L p .50778 .2606 L .36 .484 0 r
F P
0 g
s
.50706 .26596 m .51795 .29266 L .51879 .28778 L 0 .313 .697 r
F
.50682 .26196 m .48484 .25667 L p .50362 .26121 L .103 0 0 r
F P
0 g
s
.48484 .25667 m .50372 .25977 L .5041 .26132 L p 0 .2 .813 r
F P
0 g
s
.5041 .26132 m .50411 .26139 L p .48484 .25667 L 0 .2 .813 r
F P
0 g
s
.48815 .26014 m .48484 .25667 L p .50411 .26139 L 0 .2 .813 r
F P
0 g
s
.48484 .25667 m .494 .25896 L p .50362 .26121 L .103 0 0 r
F P
0 g
s
.50443 .2614 m .5069 .26711 L .50463 .26145 L 0 .313 .697 r
F
.50532 .26161 m .50682 .26196 L p .50358 .2612 L .103 0 0 r
F P
0 g
s
.5041 .26132 m .50358 .2612 L .494 .25896 L .103 0 0 r
F
.50532 .26161 m .50358 .2612 L .5041 .26132 L F
.50482 .2601 m .50783 .26022 L .50778 .2606 L .36 .484 0 r
F
.50682 .26196 m .56821 .20522 L .54457 .21349 L F
.51756 .22299 m .50075 .23829 L .51661 .23119 L p .483 .965 0 r
F P
0 g
s
.50075 .23829 m .51152 .24098 L .52843 .2259 L closepath p .483 .965 0 r
F P
0 g
s
.51756 .22299 m .50075 .23829 L p .50682 .26196 L .36 .484 0 r
F P
0 g
s
.59026 .20711 m .56845 .20517 L .58834 .20828 L p .046 .621 0 r
F P
0 g
s
.58834 .20828 m .60034 .21014 L .59731 .20923 L p .046 .621 0 r
F P
0 g
s
.59731 .20923 m .59026 .20711 L p .58834 .20828 L .046 .621 0 r
F P
0 g
s
.58834 .20828 m .56845 .20517 L .57358 .2067 L p .047 .621 0 r
F P
0 g
s
.57358 .2067 m .57892 .20828 L p .58834 .20828 L .047 .621 0 r
F P
0 g
s
.59026 .20711 m .56845 .20517 L p .50682 .26196 L .36 .484 0 r
F P
0 g
s
.54202 .24798 m .61623 .21782 L .60034 .21014 L .357 .468 0 r
F
.61159 .21268 m .60034 .21014 L p .61623 .21782 L F P
0 g
s
.6131 .21229 m .59026 .20711 L p .56563 .2233 L .36 .484 0 r
F P
0 g
s
.50682 .26196 m .57997 .22777 L .56563 .2233 L .36 .484 0 r
F
.57997 .22777 m .6131 .21229 L .56563 .2233 L F
.595 .23024 m .61829 .22009 L .59498 .23021 L .357 .468 0 r
F
.59373 .22863 m .61829 .22009 L .61647 .21808 L F
.59487 .23008 m .61829 .22009 L .59373 .22863 L F
.58588 .19133 m .63822 .16974 L .62282 .17835 L 0 .353 .99 r
F
.58588 .19133 m .62282 .17835 L .60812 .18657 L F
.595 .23024 m .60206 .23429 L .61419 .22188 L .357 .468 0 r
F
.606 .23374 m .61829 .22009 L p .61419 .22188 L F P
0 g
s
.60206 .23429 m .606 .23374 L .61419 .22188 L .357 .468 0 r
F
.59994 .23646 m .59827 .23442 L .59501 .24056 L p 0 .376 .923 r
F P
0 g
s
.59827 .23442 m .60709 .24527 L .60805 .24648 L 0 .041 0 r
F
.58426 .2495 m .60078 .23751 L .58863 .24903 L .357 .468 0 r
F
.5848 .24906 m .60078 .23751 L .58426 .2495 L F
.60116 .238 m .58863 .24903 L p .60078 .23751 L F P
0 g
s
.59827 .23442 m .60805 .24648 L .60929 .24805 L 0 .041 0 r
F
.59827 .23442 m .6155 .25571 L .61579 .25608 L F
.58841 .25303 m .58419 .24955 L p .58456 .25025 L 0 .172 0 r
F P
0 g
s
.56832 .25145 m .58419 .24956 L .56916 .25502 L .357 .468 0 r
F
.58419 .24956 m .58863 .24903 L .58458 .25028 L F
.58419 .24956 m .58458 .25028 L .56916 .25502 L F
.58608 .25309 m .59361 .26109 L .59235 .25853 L 0 .172 0 r
F
.54714 .25651 m .55866 .24881 L .55983 .25331 L .36 .484 0 r
F
.55351 .25649 m .55983 .25331 L .56065 .25647 L F
.54714 .25651 m .55983 .25331 L .55351 .25649 L F
.55983 .25331 m .56474 .25453 L .56962 .24837 L p 0 .377 .958 r
F P
0 g
s
.56474 .25453 m .55983 .25331 L p .5698 .25773 L 0 .273 .405 r
F P
0 g
s
.5589 .25363 m .55463 .25201 L .55346 .25549 L p 0 .361 .962 r
F P
0 g
s
.55433 .25519 m .56065 .25647 L .55983 .25331 L .36 .484 0 r
F
.55983 .25331 m .55463 .25201 L p .56002 .25405 L 0 .273 .405 r
F P
0 g
s
.56002 .25405 m .5698 .25773 L .55983 .25331 L 0 .273 .405 r
F
.55463 .25201 m .57059 .26106 L .5698 .25773 L F
.54812 .26026 m .56735 .27729 L .56662 .27262 L 0 .273 .41 r
F
.52376 .26313 m .52285 .26029 L p .53531 .26545 L 0 .305 .617 r
F P
0 g
s
.50744 .26312 m .53071 .28412 L .50755 .26232 L 0 .313 .697 r
F
.52264 .26532 m .53288 .27651 L .52261 .26552 L F
.52264 .26532 m .53355 .27416 L .53288 .27651 L F
.52885 .29064 m .5353 .29404 L .53396 .29681 L F
.53059 .28453 m .5353 .29404 L .52885 .29064 L F
.53071 .28412 m .52998 .28667 L .53476 .28778 L F
.58417 .24951 m .5848 .24906 L .58426 .2495 L .357 .468 0 r
F
.59501 .24056 m .59827 .23442 L p .58419 .24955 L 0 .376 .924 r
F P
0 g
s
.58088 .24682 m .59827 .23442 L .59486 .2303 L p 0 .392 .913 r
F P
0 g
s
.50682 .26196 m .59184 .23273 L .58936 .22338 L .36 .484 0 r
F
.59184 .23273 m .59486 .2303 L .58936 .22338 L F
.58952 .23461 m .58088 .24682 L p .59486 .2303 L 0 .392 .913 r
F P
0 g
s
.60425 .24172 m .59827 .23442 L .59486 .2303 L p 0 .041 0 r
F P
0 g
s
.59509 .2306 m .60425 .24172 L .59486 .2303 L 0 .041 0 r
F
.58412 .25139 m .58494 .25096 L p .58381 .25112 L .357 .468 0 r
F P
0 g
s
.56875 .25326 m .58412 .25139 L .58381 .25112 L .357 .468 0 r
F
.57012 .25908 m .57823 .26436 L .57852 .26617 L 0 .273 .405 r
F
.56474 .25453 m .56994 .25833 L .57012 .25908 L F
.56994 .25833 m .57823 .26436 L .57012 .25908 L F
.57005 .25878 m .58412 .25139 L p .56875 .25326 L .357 .468 0 r
F P
0 g
s
.58458 .25028 m .5848 .2507 L .56969 .25727 L .357 .468 0 r
F
.58458 .25028 m .56969 .25727 L .56967 .25718 L F
.58009 .25166 m .58458 .25028 L .56967 .25718 L F
.57797 .26269 m .5747 .25958 L p .57842 .26549 L 0 .273 .405 r
F P
0 g
s
.57797 .26273 m .57005 .25878 L .58494 .25096 L p .417 .915 0 r
F P
0 g
s
.58009 .25166 m .56967 .25718 L .56964 .25702 L .357 .468 0 r
F
.56969 .25727 m .5848 .2507 L .57005 .25878 L F
.58494 .25096 m .57005 .25878 L p .5848 .2507 L F P
0 g
s
.57404 .25352 m .58009 .25166 L .57249 .25556 L .357 .468 0 r
F
.57404 .25352 m .57249 .25556 L .56964 .25702 L F
.56916 .25502 m .57404 .25352 L .56964 .25702 L F
.58088 .24682 m .56474 .25453 L .56963 .25701 L p 0 .365 .971 r
F P
0 g
s
.57802 .25272 m .58088 .24682 L p .56963 .25701 L 0 .365 .971 r
F P
0 g
s
.58419 .24955 m .58088 .24682 L .57802 .25272 L p 0 .365 .971 r
F P
0 g
s
.59362 .23775 m .59222 .24092 L .5982 .23449 L 0 .376 .924 r
F
.58088 .24682 m .59222 .24092 L .59362 .23775 L F
.58419 .24955 m .58449 .2493 L .58407 .24933 L .357 .468 0 r
F
.58088 .24682 m .58419 .24955 L p .59222 .24092 L 0 .376 .924 r
F P
0 g
s
.60116 .238 m .58863 .24903 L .59618 .23196 L p .479 .973 0 r
F P
0 g
s
.59671 .25321 m .58863 .24903 L .60116 .238 L p .483 .93 0 r
F P
0 g
s
.56474 .25453 m .58088 .24682 L .57717 .24456 L p 0 .377 .957 r
F P
0 g
s
.58088 .24682 m .58544 .25127 L .58472 .25083 L 0 .172 0 r
F
.58088 .24682 m .57717 .24456 L p .58456 .25025 L F P
0 g
s
.56962 .24837 m .56474 .25453 L p .57717 .24456 L 0 .377 .957 r
F P
0 g
s
.57145 .24745 m .57717 .24456 L .57835 .24671 L .36 .484 0 r
F
.48484 .25667 m .57546 .24144 L .57145 .24745 L F
.57546 .24144 m .58251 .24025 L .57717 .24456 L F
.57546 .24144 m .57717 .24456 L .57145 .24745 L F
.57717 .24456 m .58088 .24682 L .58952 .23461 L p 0 .392 .914 r
F P
0 g
s
.48484 .25667 m .59566 .23132 L .58726 .23946 L .36 .484 0 r
F
.59861 .23478 m .60206 .23429 L .595 .23024 L .357 .468 0 r
F
.48484 .25667 m .58757 .22113 L .59486 .2303 L .36 .484 0 r
F
.59327 .23186 m .59486 .2303 L .59566 .23132 L F
.48484 .25667 m .59486 .2303 L .59327 .23186 L F
.59486 .2303 m .59827 .23442 L .6131 .21229 L p 0 .396 .88 r
F P
0 g
s
.59509 .2306 m .59812 .23431 L .60057 .23725 L 0 .041 0 r
F
.59547 .23108 m .60233 .23947 L .59509 .2306 L F
.57748 .24513 m .58456 .25025 L .57717 .24456 L 0 .172 0 r
F
.59572 .23139 m .5962 .23199 L .59639 .23222 L 0 .041 0 r
F
.59618 .23196 m .58863 .24903 L p .59594 .23167 L .479 .973 0 r
F P
0 g
s
.59611 .23188 m .60522 .24311 L .59572 .23139 L 0 .041 0 r
F
.58494 .25096 m .57005 .25878 L .57883 .24721 L p .393 .948 0 r
F P
0 g
s
.58048 .24822 m .58704 .2549 L .58608 .25309 L 0 .172 0 r
F
.57799 .24606 m .57974 .24777 L .58048 .24822 L F
.57974 .24777 m .58704 .2549 L .58048 .24822 L F
.56152 .25669 m .5719 .2666 L .57109 .26318 L 0 .273 .405 r
F
.55463 .25201 m .5596 .25622 L .56152 .25669 L F
.54844 .26152 m .56735 .27729 L .54812 .26026 L 0 .273 .41 r
F
.55237 .25876 m .56625 .27032 L .56657 .27235 L F
.55855 .27928 m .56598 .28324 L .55856 .27925 L 0 .305 .617 r
F
.55855 .27928 m .56407 .28974 L .56598 .28324 L F
.56594 .28317 m .56598 .28324 L .56599 .2832 L F
.55807 .28091 m .56599 .2832 L .56492 .28685 L F
.55889 .27813 m .56599 .2832 L .55807 .28091 L F
.56615 .2832 m .56598 .28324 L p .56679 .27815 L .355 .727 0 r
F P
0 g
s
.56389 .28076 m .56679 .27815 L p .56598 .28324 L .355 .727 0 r
F P
0 g
s
.55237 .25876 m .56849 .28444 L .56957 .29128 L 0 .273 .41 r
F
.55237 .25876 m .56722 .27643 L .56772 .27957 L F
.53517 .25988 m .54742 .25756 L .54823 .26071 L .36 .484 0 r
F
.54216 .25628 m .56662 .27262 L .56615 .26965 L 0 .273 .41 r
F
.55237 .25876 m .56772 .27957 L .56849 .28444 L F
.55956 .27565 m .55957 .27565 L .55957 .27565 L 0 .305 .617 r
F
.5596 .27575 m .5597 .27579 L .55961 .2757 L F
.5596 .27575 m .55961 .2757 L .55957 .27565 L F
.5597 .27579 m .55962 .27569 L .55957 .27565 L F
.5636 .29134 m .56976 .29796 L .56299 .2934 L F
.56299 .2934 m .56862 .30002 L .56215 .29627 L F
.56606 .30461 m .57503 .31336 L .57348 .31523 L F
.56707 .3028 m .57503 .31336 L .56606 .30461 L F
.57934 .31938 m .57293 .31187 L p .55237 .25876 L 0 .273 .41 r
F P
0 g
s
.55596 .28806 m .56299 .2934 L .56215 .29627 L 0 .305 .617 r
F
.5566 .28588 m .56299 .2934 L .55596 .28806 L F
.5566 .28588 m .5636 .29134 L .56299 .2934 L F
.55706 .28432 m .5636 .29134 L .5566 .28588 L F
.55696 .28466 m .56407 .28974 L .55855 .27928 L F
.55696 .28466 m .56193 .29703 L .56407 .28974 L F
.56193 .29703 m .56741 .30219 L .56407 .28974 L F
.56158 .2982 m .56707 .3028 L .56606 .30461 L F
.56215 .29627 m .56707 .3028 L .56158 .2982 L F
.56399 .30834 m .57171 .31735 L .56741 .30219 L F
.57293 .31187 m .56281 .29741 L p .55237 .25876 L 0 .273 .41 r
F P
0 g
s
.55077 .28023 m .55696 .28466 L .55132 .27544 L 0 .305 .617 r
F
.55104 .27785 m .55706 .28432 L .55089 .27917 L F
.55104 .27785 m .55782 .28176 L .55706 .28432 L F
.55518 .29069 m .56193 .29703 L .55696 .28466 L F
.56281 .29741 m .55254 .27823 L p .55237 .25876 L 0 .273 .41 r
F P
0 g
s
.54823 .26071 m .56065 .25647 L p .54748 .25782 L .36 .484 0 r
F P
0 g
s
.54748 .25782 m .56065 .25647 L .54722 .25682 L .36 .484 0 r
F
.56065 .25647 m .54823 .26071 L p .54714 .25651 L F P
0 g
s
.54823 .26071 m .56065 .25647 L .55772 .26297 L closepath p .317 .901 0 r
F P
0 g
s
.54551 .25021 m .55866 .24881 L .54714 .25651 L .36 .484 0 r
F
.55463 .25201 m .54216 .25628 L .54742 .25756 L p 0 .361 .962 r
F P
0 g
s
.55346 .25549 m .55463 .25201 L p .54742 .25756 L 0 .361 .962 r
F P
0 g
s
.54216 .25628 m .55463 .25201 L .55621 .25537 L p 0 .244 .807 r
F P
0 g
s
.56065 .25647 m .54823 .26071 L .54889 .25788 L p .318 .901 0 r
F P
0 g
s
.55008 .25747 m .56065 .25647 L .54889 .25788 L .318 .901 0 r
F
.53634 .26205 m .53637 .26271 L .53613 .26276 L 0 .305 .617 r
F
.53637 .26271 m .53808 .30233 L .53613 .26276 L F
.50588 .26172 m .52998 .28667 L .53071 .28412 L 0 .313 .697 r
F
.53071 .28412 m .53725 .29003 L .53223 .27878 L F
.53808 .30233 m .53007 .28279 L p .53613 .26276 L 0 .305 .617 r
F P
0 g
s
.52898 .26396 m .54823 .26071 L p .52893 .26129 L .36 .484 0 r
F P
0 g
s
.52893 .26108 m .54271 .26164 L .52893 .26123 L .36 .484 0 r
F
.54271 .26164 m .52898 .26396 L p .52893 .26123 L F P
0 g
s
.52893 .26129 m .54823 .26071 L .5289 .25971 L .36 .484 0 r
F
.54315 .25837 m .54216 .25628 L .53932 .25909 L p 0 .333 .944 r
F P
0 g
s
.54216 .25628 m .52285 .26029 L .52893 .26108 L p 0 .333 .943 r
F P
0 g
s
.53932 .25909 m .54216 .25628 L p .52893 .26108 L 0 .333 .943 r
F P
0 g
s
.52285 .26029 m .54216 .25628 L .54375 .25963 L p 0 .236 .816 r
F P
0 g
s
.52285 .26029 m .54375 .25963 L .54374 .25963 L 0 .236 .816 r
F
.52285 .26029 m .52897 .26354 L .52896 .26286 L 0 .305 .617 r
F
.52285 .26029 m .52896 .26285 L .52896 .26284 L F
.52285 .26029 m .52896 .26284 L .52894 .26175 L F
.52285 .26029 m .52896 .26286 L .52896 .26285 L F
.52893 .26108 m .52285 .26029 L p .52894 .26175 L F P
0 g
s
.52684 .2627 m .52285 .26029 L p .54375 .25963 L 0 .236 .816 r
F P
0 g
s
.50682 .26196 m .51122 .26102 L .51009 .26083 L .36 .484 0 r
F
.57832 .24666 m .57904 .24734 L .57799 .24606 L 0 .172 0 r
F
.57904 .24734 m .58704 .2549 L .57975 .24778 L F
.57904 .24734 m .57975 .24778 L .57799 .24606 L F
.51122 .26102 m .57839 .2468 L .51009 .26083 L .36 .484 0 r
F
.57748 .24513 m .58608 .25309 L .58456 .25025 L 0 .172 0 r
F
.57799 .24606 m .58608 .25309 L .57748 .24513 L F
.57839 .2468 m .57839 .2468 L .51009 .26083 L .36 .484 0 r
F
.57832 .24667 m .59558 .26509 L .59362 .26111 L 0 .172 0 r
F
.51009 .26083 m .57839 .2468 L .57405 .23885 L .36 .484 0 r
F
.55463 .25201 m .57889 .26847 L .57842 .26549 L 0 .273 .405 r
F
.54823 .26071 m .52898 .26396 L p .53212 .26174 L .22 .819 0 r
F P
0 g
s
.53486 .26125 m .54823 .26071 L .53212 .26174 L .22 .819 0 r
F
.54375 .25963 m .54823 .26071 L p .5327 .26133 L F P
0 g
s
.53747 .26413 m .54173 .26977 L .5417 .27198 L 0 .305 .617 r
F
.53791 .26429 m .54173 .26977 L .53747 .26413 L F
.52898 .26396 m .54823 .26071 L .53963 .26539 L p .219 .818 0 r
F P
0 g
s
.53963 .26539 m .54823 .26071 L p .54179 .26568 L .219 .818 0 r
F P
0 g
s
.54216 .25628 m .54844 .26152 L .54812 .26026 L 0 .273 .41 r
F
.54172 .27031 m .55132 .27541 L .54175 .26824 L 0 .305 .617 r
F
.54172 .27033 m .55077 .28023 L .55132 .27544 L F
.55254 .27823 m .54216 .25628 L .54742 .25756 L p 0 .273 .41 r
F P
0 g
s
.55253 .27729 m .55254 .27823 L .54742 .25756 L 0 .273 .41 r
F
.54216 .25628 m .54792 .25949 L .54761 .25829 L F
.54742 .25756 m .54216 .25628 L p .54761 .25829 L F P
0 g
s
.54564 .25899 m .54216 .25628 L p .55621 .25537 L 0 .244 .807 r
F P
0 g
s
.55621 .25537 m .56065 .25647 L p .55008 .25747 L .318 .901 0 r
F P
0 g
s
.55621 .25537 m .55008 .25747 L .54895 .25757 L .318 .901 0 r
F
.55463 .25201 m .56474 .25453 L p .56477 .25749 L 0 .273 .405 r
F P
0 g
s
.55827 .2653 m .56669 .27309 L .56699 .27497 L 0 .273 .41 r
F
.55807 .26446 m .56669 .27309 L .55827 .2653 L F
.56498 .27403 m .55621 .25537 L p .56477 .25749 L 0 .273 .405 r
F P
0 g
s
.55621 .25537 m .55463 .25201 L p .56477 .25749 L 0 .273 .405 r
F P
0 g
s
.56065 .25647 m .57851 .24702 L p .55919 .25087 L .36 .484 0 r
F P
0 g
s
.55919 .25087 m .57851 .24702 L .57839 .2468 L .36 .484 0 r
F
.57883 .24721 m .57005 .25878 L p .57851 .24702 L .393 .948 0 r
F P
0 g
s
.57885 .24763 m .59558 .26509 L .57832 .24667 L 0 .172 0 r
F
.55866 .24881 m .57835 .24671 L .56065 .25647 L .36 .484 0 r
F
.57717 .24456 m .57412 .2427 L .56962 .24837 L p 0 .377 .957 r
F P
0 g
s
.57964 .24791 m .59362 .26111 L .59361 .26109 L 0 .172 0 r
F
.57412 .2427 m .57962 .2479 L .57964 .24791 L F
.57962 .2479 m .59362 .26111 L .57964 .24791 L F
.57412 .2427 m .57789 .24664 L .57832 .24667 L F
.57412 .2427 m .55463 .25201 L .55983 .25331 L p 0 .377 .958 r
F P
0 g
s
.56962 .24837 m .57412 .2427 L p .55983 .25331 L 0 .377 .958 r
F P
0 g
s
.55463 .25201 m .57412 .2427 L .57583 .2453 L p 0 .251 .797 r
F P
0 g
s
.57681 .24597 m .57548 .24562 L p .57583 .2453 L .479 .972 0 r
F P
0 g
s
.57851 .24702 m .56065 .25647 L p .57835 .24671 L .36 .484 0 r
F P
0 g
s
.57851 .24702 m .56065 .25647 L p .57681 .24597 L .394 .948 0 r
F P
0 g
s
.56065 .25647 m .56379 .25154 L p .57681 .24597 L .394 .948 0 r
F P
0 g
s
.57548 .24562 m .57681 .24597 L p .56379 .25154 L .394 .948 0 r
F P
0 g
s
.56474 .25453 m .57094 .26255 L .57111 .26325 L 0 .273 .405 r
F
.56963 .25701 m .56474 .25453 L p .5698 .25773 L F P
0 g
s
.56474 .25453 m .56978 .25764 L .56994 .25833 L 0 .273 .405 r
F
.56474 .25453 m .56963 .25701 L p .56978 .25764 L F P
0 g
s
.56474 .25453 m .57111 .26325 L .57169 .26569 L 0 .273 .405 r
F
.56474 .25453 m .5795 .27228 L .57977 .27395 L F
.57758 .28581 m .58496 .29196 L .57869 .28069 L 0 .273 .41 r
F
.56474 .25453 m .58189 .28716 L .58342 .29669 L 0 .273 .405 r
F
.58529 .29026 m .57869 .28069 L p .58496 .29196 L 0 .273 .41 r
F P
0 g
s
.56474 .25453 m .58491 .28692 L .58503 .29312 L 0 .273 .405 r
F
.56474 .25453 m .58462 .27131 L .58467 .27383 L F
.56474 .25453 m .58473 .27693 L .58476 .2786 L F
.56474 .25453 m .58467 .27383 L .58469 .27472 L F
.56474 .25453 m .58469 .27472 L .58473 .27693 L F
.56615 .26965 m .57241 .27649 L .57236 .27311 L 0 .273 .41 r
F
.56625 .27032 m .57236 .27311 L .57239 .27544 L F
.56597 .26852 m .57236 .27311 L .56625 .27032 L F
.57248 .28156 m .57758 .28581 L .57241 .27649 L F
.57904 .30126 m .58323 .30062 L .58213 .30618 L F
.57893 .29478 m .58323 .30062 L .57904 .30126 L F
.58254 .3041 m .58769 .31775 L .58987 .31278 L F
.58769 .31775 m .59847 .3323 L .58987 .31278 L F
.59167 .31532 m .5853 .30777 L p .56474 .25453 L 0 .273 .405 r
F P
0 g
s
.56669 .27309 m .57244 .27885 L .56699 .27497 L 0 .273 .41 r
F
.56699 .27497 m .57248 .28105 L .56722 .27643 L F
.56735 .27729 m .57257 .28723 L .57248 .28156 L F
.56669 .27309 m .57243 .27795 L .57244 .27885 L F
.56657 .27235 m .57243 .27795 L .56669 .27309 L F
.56662 .27262 m .57248 .28156 L .57241 .27649 L F
.56735 .27729 m .57248 .28156 L .56662 .27262 L F
.56625 .27032 m .57239 .27544 L .56657 .27235 L F
.56722 .27643 m .5725 .28272 L .56772 .27957 L F
.56662 .27262 m .57241 .27649 L .56615 .26965 L F
.57255 .28613 m .57893 .29478 L .57262 .29104 L F
.57257 .28723 m .57901 .29992 L .57891 .29369 L F
.57264 .29237 m .57901 .29992 L .57257 .28723 L F
.57248 .28105 m .5735 .28173 L .57315 .2818 L F
.57257 .28723 m .57891 .29369 L .57248 .28156 L F
.57901 .29992 m .58254 .3041 L .57891 .29369 L F
.5853 .30777 m .57522 .29326 L p .56474 .25453 L 0 .273 .405 r
F P
0 g
s
.55956 .27079 m .56823 .28281 L .56735 .27729 L 0 .273 .41 r
F
.56823 .28281 m .57257 .28723 L .56735 .27729 L F
.56823 .28281 m .57264 .29237 L .57257 .28723 L F
.56772 .27957 m .57255 .28613 L .56849 .28444 L F
.57522 .29326 m .56498 .27403 L p .56474 .25453 L 0 .273 .405 r
F P
0 g
s
.57005 .25878 m .56065 .25647 L .57851 .24702 L p .393 .948 0 r
F P
0 g
s
.55463 .25201 m .57583 .2453 L .57548 .24563 L 0 .251 .797 r
F
.55463 .25201 m .56127 .25885 L .56086 .25728 L 0 .273 .405 r
F
.55463 .25201 m .5614 .25935 L .56127 .25885 L F
.55463 .25201 m .57782 .29165 L .57641 .28567 L F
.55463 .25201 m .58138 .284 L .58138 .28401 L F
.55463 .25201 m .58138 .28401 L .5808 .28038 L F
.55463 .25201 m .58514 .29916 L .58503 .29343 L F
.55463 .25201 m .57747 .28312 L .58138 .284 L F
.5853 .30777 m .59167 .31532 L p .55463 .25201 L F P
0 g
s
.57522 .29326 m .5853 .30777 L p .55463 .25201 L 0 .273 .405 r
F P
0 g
s
.55463 .25201 m .56498 .27403 L .57522 .29326 L p 0 .273 .405 r
F P
0 g
s
.56379 .25154 m .56065 .25647 L .55621 .25537 L p .394 .948 0 r
F P
0 g
s
.55621 .25537 m .55463 .25201 L .55953 .25369 L p 0 .251 .797 r
F P
0 g
s
.55621 .25537 m .5562 .25537 L p .55953 .25369 L .394 .948 0 r
F P
0 g
s
.55953 .25369 m .56379 .25154 L .55621 .25537 L .394 .948 0 r
F
.55953 .25369 m .56058 .25405 L p .55621 .25537 L 0 .251 .797 r
F P
0 g
s
.565 .25556 m .55953 .25369 L p .57548 .24563 L 0 .251 .797 r
F P
0 g
s
.55953 .25369 m .55463 .25201 L p .57548 .24563 L 0 .251 .797 r
F P
0 g
s
.54982 .25379 m .56868 .24385 L .56379 .25154 L p .394 .948 0 r
F P
0 g
s
.5562 .25537 m .54982 .25379 L p .56379 .25154 L .394 .948 0 r
F P
0 g
s
.56379 .25154 m .56868 .24385 L .57548 .24562 L p .394 .948 0 r
F P
0 g
s
.58766 .26329 m .565 .25556 L p .57548 .24562 L 0 .251 .797 r
F P
0 g
s
.57583 .2453 m .5759 .24541 L p .57548 .24562 L 0 .251 .797 r
F P
0 g
s
.5759 .24541 m .58766 .26329 L p .57548 .24562 L 0 .251 .797 r
F P
0 g
s
.57548 .24562 m .57543 .24561 L p .57583 .2453 L .479 .972 0 r
F P
0 g
s
.56868 .24385 m .57088 .24191 L p .57583 .2453 L .479 .972 0 r
F P
0 g
s
.57543 .24561 m .56868 .24385 L p .57583 .2453 L .479 .972 0 r
F P
0 g
s
.5788 .24555 m .58088 .24682 L p .58766 .26329 L 0 .172 0 r
F P
0 g
s
.58766 .26329 m .57412 .2427 L .5788 .24555 L p 0 .172 0 r
F P
0 g
s
.57928 .24661 m .59594 .23167 L p .57405 .23885 L .36 .484 0 r
F P
0 g
s
.57412 .2427 m .58287 .255 L .58189 .2532 L 0 .172 0 r
F
.57839 .2468 m .57928 .24661 L .57405 .23885 L .36 .484 0 r
F
.57412 .2427 m .57799 .24606 L .57748 .24513 L 0 .172 0 r
F
.57405 .23885 m .59594 .23167 L .59573 .2314 L .36 .484 0 r
F
.59362 .22881 m .57412 .2427 L .57717 .24456 L p 0 .392 .914 r
F P
0 g
s
.57412 .2427 m .57951 .24884 L .57885 .24763 L 0 .172 0 r
F
.57717 .24456 m .57412 .2427 L p .57748 .24513 L F P
0 g
s
.57412 .2427 m .57832 .24666 L .57799 .24606 L 0 .172 0 r
F
.57412 .2427 m .60017 .27439 L .59976 .27356 L F
.57412 .2427 m .59976 .27356 L .59792 .26983 L F
.59233 .26532 m .58458 .26898 L .58985 .26212 L p .427 .822 0 r
F P
0 g
s
.57412 .2427 m .60798 .28846 L .60596 .2836 L 0 .172 0 r
F
.57412 .2427 m .58438 .25588 L .58604 .2572 L F
.61102 .29577 m .61731 .30339 L p .57412 .2427 L F P
0 g
s
.60019 .28154 m .61102 .29577 L p .57412 .2427 L 0 .172 0 r
F P
0 g
s
.57412 .2427 m .58766 .26329 L .60019 .28154 L p 0 .172 0 r
F P
0 g
s
.57583 .2453 m .57412 .2427 L .57827 .24334 L p 0 .257 .773 r
F P
0 g
s
.58952 .23461 m .59362 .22881 L p .57717 .24456 L 0 .392 .914 r
F P
0 g
s
.58251 .24025 m .58726 .23946 L .57717 .24456 L .36 .484 0 r
F
.58726 .23946 m .57928 .24661 L p .57835 .24671 L F P
0 g
s
.57717 .24456 m .58726 .23946 L .57835 .24671 L .36 .484 0 r
F
.57928 .24661 m .57681 .24597 L p .57818 .24342 L .479 .972 0 r
F P
0 g
s
.59275 .23004 m .58952 .23461 L p .59455 .23055 L 0 .392 .913 r
F P
0 g
s
.59455 .23055 m .59486 .2303 L .59275 .23004 L 0 .392 .913 r
F
.59486 .2303 m .59362 .22881 L .59275 .23004 L p F P
0 g
s
.59842 .23469 m .60956 .24838 L .60789 .24628 L 0 .041 0 r
F
.59184 .23273 m .59573 .2314 L .59486 .2303 L .36 .484 0 r
F
.59362 .22881 m .59676 .23266 L .59842 .23469 L 0 .041 0 r
F
.59676 .23266 m .60956 .24838 L .59842 .23469 L F
.59516 .23072 m .59438 .2305 L p .5947 .23016 L .51 .97 0 r
F P
0 g
s
.59362 .22881 m .59827 .23442 L p .59982 .23639 L 0 .041 0 r
F P
0 g
s
.57928 .24661 m .58153 .24075 L p .59516 .23072 L .479 .972 0 r
F P
0 g
s
.59438 .2305 m .59516 .23072 L p .58153 .24075 L .479 .972 0 r
F P
0 g
s
.59594 .23167 m .58726 .23946 L p .59566 .23132 L .36 .484 0 r
F P
0 g
s
.59594 .23167 m .57928 .24661 L p .59516 .23072 L .479 .972 0 r
F P
0 g
s
.58419 .24955 m .58088 .24682 L p .58456 .25025 L 0 .172 0 r
F P
0 g
s
.58088 .24682 m .58594 .25282 L .58618 .25328 L 0 .172 0 r
F
.58088 .24682 m .58506 .25118 L .58543 .25188 L F
.58088 .24682 m .58556 .25211 L .58594 .25282 L F
.58088 .24682 m .58443 .25001 L .58474 .25058 L F
.58088 .24682 m .58419 .24955 L p .58443 .25001 L F P
0 g
s
.58088 .24682 m .59848 .27096 L .60131 .27669 L 0 .172 0 r
F
.58088 .24682 m .59347 .26082 L .59375 .26138 L F
.58088 .24682 m .59568 .26486 L .59364 .26324 L F
.58088 .24682 m .59364 .26324 L .59176 .26174 L F
.62609 .31292 m .61731 .30339 L p .58088 .24682 L F P
0 g
s
.61731 .30339 m .61102 .29577 L p .58088 .24682 L 0 .172 0 r
F P
0 g
s
.61102 .29577 m .60019 .28154 L p .58088 .24682 L 0 .172 0 r
F P
0 g
s
.60019 .28154 m .58766 .26329 L p .58088 .24682 L 0 .172 0 r
F P
0 g
s
.58863 .24903 m .57928 .24661 L .59594 .23167 L p .479 .973 0 r
F P
0 g
s
.60906 .24812 m .5947 .23016 L p .59982 .23639 L 0 .041 0 r
F P
0 g
s
.5947 .23016 m .59362 .22881 L p .59982 .23639 L 0 .041 0 r
F P
0 g
s
.57412 .2427 m .59362 .22881 L .5947 .23016 L p 0 .257 .772 r
F P
0 g
s
.57412 .2427 m .5947 .23016 L .59453 .23034 L 0 .257 .772 r
F
.57412 .2427 m .59474 .23021 L .59471 .23023 L F
.57827 .24334 m .57412 .2427 L p .59474 .23021 L F P
0 g
s
.59438 .2305 m .58633 .22825 L p .59247 .22745 L .51 .97 0 r
F P
0 g
s
.58757 .22113 m .6131 .21229 L .59566 .23132 L .36 .484 0 r
F
.59656 .23111 m .6131 .21229 L p .58936 .22338 L F P
0 g
s
.59573 .2314 m .59656 .23111 L .58936 .22338 L .36 .484 0 r
F
.6131 .21229 m .59362 .22881 L .59486 .2303 L p 0 .396 .88 r
F P
0 g
s
.59486 .2303 m .59362 .22881 L p .59509 .2306 L 0 .041 0 r
F P
0 g
s
.59362 .22881 m .60956 .24858 L .60846 .24719 L 0 .041 0 r
F
.59362 .22881 m .6178 .25896 L .61487 .25526 L F
.59362 .22881 m .62938 .27333 L .62619 .26928 L F
.59362 .22881 m .61321 .25316 L .61528 .25568 L F
.63419 .27943 m .6404 .28713 L p .59362 .22881 L F P
0 g
s
.62295 .26545 m .63419 .27943 L p .59362 .22881 L 0 .041 0 r
F P
0 g
s
.59362 .22881 m .60906 .24812 L .62295 .26545 L p 0 .041 0 r
F P
0 g
s
.59517 .2307 m .59729 .22764 L .59692 .22994 L .51 .97 0 r
F
.6131 .21229 m .59656 .23111 L p .59566 .23132 L .36 .484 0 r
F P
0 g
s
.61596 .21752 m .61716 .21884 L .59905 .23533 L .357 .468 0 r
F
.61716 .21884 m .6177 .21945 L .61093 .22522 L F
.61716 .21884 m .61093 .22522 L .59905 .23533 L F
.59905 .23533 m .61088 .22525 L .6016 .23475 L F
.61696 .21856 m .60871 .22556 L p .60785 .22814 L 0 .379 .894 r
F P
0 g
s
.60871 .22556 m .59827 .23442 L p .60785 .22814 L 0 .379 .894 r
F P
0 g
s
.60116 .238 m .606 .23374 L p .60089 .23549 L .357 .468 0 r
F P
0 g
s
.59954 .23595 m .59994 .23646 L .60089 .23549 L .357 .468 0 r
F
.59994 .23646 m .60116 .238 L .60089 .23549 L F
.59908 .23537 m .606 .23374 L .60078 .23751 L F
.59827 .23442 m .59994 .23646 L p .60785 .22814 L 0 .379 .894 r
F P
0 g
s
.6016 .23475 m .6177 .21945 L .606 .23374 L .357 .468 0 r
F
.61088 .22525 m .6177 .21945 L .6016 .23475 L F
.61636 .21966 m .61696 .21856 L p .59994 .23646 L 0 .379 .894 r
F P
0 g
s
.61696 .21856 m .61725 .21895 L .61729 .21898 L 0 .012 .565 r
F
.61716 .21884 m .61696 .21856 L .61636 .21966 L p 0 .379 .894 r
F P
0 g
s
.61829 .22009 m .606 .23374 L p .6177 .21945 L .357 .468 0 r
F P
0 g
s
.61696 .21856 m .61738 .21908 L .61738 .21909 L 0 .012 .565 r
F
.59827 .23442 m .61696 .21856 L .6131 .21229 L closepath p 0 .396 .88 r
F P
0 g
s
.62908 .23115 m .6131 .21229 L .61696 .21856 L p 0 .012 .565 r
F P
0 g
s
.64334 .24819 m .62908 .23115 L p .61696 .21856 L 0 .012 .565 r
F P
0 g
s
.61829 .22009 m .606 .23374 L .6131 .21229 L p .51 .97 0 r
F P
0 g
s
.6131 .21229 m .62404 .22646 L .62214 .22435 L 0 .012 .565 r
F
.6131 .21229 m .62214 .22435 L .62058 .22262 L F
.6131 .21229 m .62058 .22262 L .6196 .22155 L F
.6131 .21229 m .61929 .2212 L .61747 .21895 L F
.6131 .21229 m .6196 .22155 L .61929 .2212 L F
.6131 .21229 m .64496 .25193 L .64764 .25602 L F
.6131 .21229 m .64764 .25602 L .65165 .26217 L F
.64334 .24819 m .64348 .24837 L p .6131 .21229 L F P
0 g
s
.64348 .24837 m .65463 .26214 L p .64919 .25561 L 0 .012 .565 r
F P
0 g
s
.6131 .21229 m .64348 .24837 L .64919 .25561 L 0 .012 .565 r
F
.67579 .16433 m .60812 .18657 L p .65063 .16466 L 0 .353 .99 r
F P
0 g
s
.63822 .16974 m .65063 .16466 L .60812 .18657 L 0 .353 .99 r
F
.65452 .2424 m .60296 .17637 L p .63536 .23807 L .484 .797 0 r
F P
0 g
s
.6131 .21229 m .62908 .23115 L .64334 .24819 L p 0 .012 .565 r
F P
0 g
s
.60095 .23774 m .60952 .24833 L .61086 .25003 L 0 .041 0 r
F
.60126 .23811 m .60952 .24833 L .60095 .23774 L F
.60157 .23851 m .61086 .25003 L .61128 .25056 L F
.60144 .23835 m .61086 .25003 L .60157 .23851 L F
.60522 .24311 m .61216 .25166 L .60344 .24087 L F
.6074 .24585 m .61522 .25553 L .60522 .24311 L F
.6074 .24585 m .61668 .25737 L .61522 .25553 L F
.60846 .24719 m .61668 .25737 L .6074 .24585 L F
.60956 .24858 m .61528 .25568 L .60846 .24719 L F
.60285 .24013 m .61545 .25583 L .60405 .24163 L F
.60891 .24748 m .6126 .25203 L p .60515 .24288 L F P
0 g
s
.6126 .25203 m .60891 .24748 L p .60681 .2449 L 0 .041 0 r
F P
0 g
s
.60789 .24628 m .61038 .24932 L .60681 .2449 L 0 .041 0 r
F
.61038 .24932 m .6126 .25203 L .60681 .2449 L F
.60662 .24467 m .60891 .24748 L .60681 .2449 L F
.60709 .24527 m .6126 .25203 L .60805 .24648 L F
.60681 .2449 m .61468 .23843 L .6096 .24836 L p .473 .838 0 r
F P
0 g
s
.60587 .24393 m .61992 .26146 L .62375 .2663 L 0 .041 0 r
F
.60405 .24163 m .64851 .29714 L .60587 .24393 L F
.62404 .22646 m .63922 .24609 L .62214 .22435 L 0 .012 .565 r
F
.62214 .22435 m .6296 .23429 L .62058 .22262 L F
.63041 .23692 m .62825 .23408 L p .61929 .2212 L F P
0 g
s
.6196 .22155 m .63041 .23692 L .61929 .2212 L 0 .012 .565 r
F
.62592 .23031 m .63187 .23843 L .63307 .23968 L F
.62514 .22946 m .63187 .23843 L .62592 .23031 L F
.62592 .23031 m .63307 .23968 L .62649 .23093 L F
.62457 .22892 m .63041 .23692 L .6267 .23167 L F
.62521 .22981 m .63041 .23692 L .62457 .22892 L F
.61798 .24747 m .62273 .24642 L .62574 .24088 L .317 .302 0 r
F
.62273 .24642 m .61468 .23843 L .62435 .2286 L p .493 .841 0 r
F P
0 g
s
.62514 .22946 m .63041 .23692 L .63187 .23843 L 0 .012 .565 r
F
.62527 .2296 m .63252 .23911 L .63041 .23692 L F
.62768 .23294 m .62273 .24642 L p .62435 .2286 L .493 .841 0 r
F P
0 g
s
.62816 .23273 m .63634 .24308 L .62821 .23278 L 0 .012 .565 r
F
.62816 .23273 m .63399 .24064 L .63634 .24308 L F
.62653 .23097 m .63399 .24064 L .62816 .23273 L F
.59827 .23442 m .61128 .25056 L .61293 .25264 L 0 .041 0 r
F
.60805 .24648 m .6126 .25203 L .61389 .25367 L F
.62977 .23447 m .6364 .24316 L .63854 .24538 L 0 .012 .565 r
F
.62821 .23278 m .6364 .24316 L .62977 .23447 L F
.62273 .24642 m .632 .23856 L p .62574 .24088 L .317 .302 0 r
F P
0 g
s
.61842 .24788 m .61289 .2524 L .62273 .24642 L .317 .302 0 r
F
.61339 .25304 m .62273 .24642 L p .61289 .2524 L F P
0 g
s
.62273 .24642 m .61339 .25304 L p .61262 .25206 L .317 .302 0 r
F P
0 g
s
.61468 .23843 m .62273 .24642 L .61339 .25304 L p .473 .837 0 r
F P
0 g
s
.6096 .24836 m .61468 .23843 L p .61339 .25304 L .473 .837 0 r
F P
0 g
s
.60929 .24805 m .61389 .25367 L .6155 .25571 L 0 .041 0 r
F
.60805 .24648 m .61389 .25367 L .60929 .24805 L F
.62696 .23143 m .63252 .23911 L .62527 .2296 L 0 .012 .565 r
F
.63063 .23714 m .632 .23856 L .62273 .24642 L .317 .302 0 r
F
.63634 .24308 m .65049 .26101 L .6364 .24316 L 0 .012 .565 r
F
.60956 .24838 m .61447 .25441 L .60789 .24628 L 0 .041 0 r
F
.61447 .25441 m .61383 .2536 L .60789 .24628 L F
.60789 .24628 m .61383 .2536 L .6126 .25203 L F
.632 .23856 m .62273 .24642 L .62768 .23294 L p .493 .84 0 r
F P
0 g
s
.63307 .23968 m .63814 .24633 L .63393 .24057 L 0 .012 .565 r
F
.6289 .25414 m .62273 .24642 L .632 .23856 L p .483 .793 0 r
F P
0 g
s
.63353 .2405 m .63813 .24632 L .63655 .24467 L 0 .012 .565 r
F
.63338 .24045 m .63655 .24467 L .63814 .24633 L F
.63515 .24255 m .6289 .25414 L p .632 .23856 L .483 .793 0 r
F P
0 g
s
.63252 .23911 m .64039 .24867 L .63813 .24632 L 0 .012 .565 r
F
.63252 .23911 m .63813 .24632 L .63353 .2405 L F
.63399 .24064 m .63927 .24751 L .63935 .2476 L F
.63393 .24057 m .63927 .24751 L .63399 .24064 L F
.62696 .23143 m .63569 .24241 L .63252 .23911 L F
.6296 .23429 m .63569 .24241 L .62696 .23143 L F
.61389 .25367 m .61339 .25304 L .6188 .25973 L 0 .041 0 r
F
.61839 .25921 m .6188 .25973 L p .61339 .25304 L F P
0 g
s
.61447 .25441 m .6188 .25973 L .61383 .2536 L 0 .041 0 r
F
.61389 .25367 m .6188 .25973 L .6155 .25571 L F
.61339 .25304 m .62273 .24642 L .61644 .25682 L p .465 .787 0 r
F P
0 g
s
.63569 .24241 m .64039 .24867 L .63252 .23911 L 0 .012 .565 r
F
.63569 .24241 m .64467 .25314 L .64039 .24867 L F
.63922 .24609 m .64467 .25314 L .63569 .24241 L F
.63813 .24632 m .6289 .25414 L .63515 .24255 L p .483 .793 0 r
F P
0 g
s
.64039 .24867 m .64488 .25466 L .63813 .24632 L 0 .012 .565 r
F
.63927 .24751 m .64717 .25776 L .63935 .2476 L F
.62273 .24642 m .6289 .25414 L .6196 .26074 L p .465 .787 0 r
F P
0 g
s
.61697 .25748 m .6196 .26074 L .6188 .25973 L 0 .041 0 r
F
.61644 .25682 m .62273 .24642 L p .6196 .26074 L .465 .787 0 r
F P
0 g
s
.63927 .24751 m .63814 .24633 L .64284 .25214 L 0 .012 .565 r
F
.59827 .23442 m .61949 .26078 L .61738 .25822 L 0 .041 0 r
F
.6404 .28713 m .63419 .27943 L p .59827 .23442 L F P
0 g
s
.63419 .27943 m .62295 .26545 L p .59827 .23442 L 0 .041 0 r
F P
0 g
s
.62295 .26545 m .60906 .24812 L p .59827 .23442 L 0 .041 0 r
F P
0 g
s
.60906 .24812 m .62908 .23115 L .64334 .24819 L closepath p 0 .271 .777 r
F P
0 g
s
.63536 .23807 m .6375 .24216 L .6386 .24218 L .484 .797 0 r
F
.63536 .23807 m .6386 .24218 L .65452 .2424 L F
.59656 .23111 m .6131 .21229 L .606 .23374 L closepath p .51 .97 0 r
F P
0 g
s
.6131 .21229 m .59656 .23111 L .59779 .22716 L p .51 .97 0 r
F P
0 g
s
.59362 .22881 m .6131 .21229 L p .61301 .21237 L 0 .258 .758 r
F P
0 g
s
.59593 .22896 m .59362 .22881 L p .6131 .2123 L 0 .258 .758 r
F P
0 g
s
.59026 .20711 m .6131 .21229 L p .57386 .22587 L .36 .484 0 r
F P
0 g
s
.48484 .25667 m .55974 .22146 L .57386 .22587 L .36 .484 0 r
F
.55974 .22146 m .59026 .20711 L .57386 .22587 L F
.58061 .20422 m .59026 .20711 L .6131 .21229 L closepath p 0 .471 0 r
F P
0 g
s
.60331 .20934 m .58061 .20422 L .6131 .21229 L closepath p 0 .472 0 r
F P
0 g
s
.59779 .22716 m .60331 .20934 L .6131 .21229 L p .51 .97 0 r
F P
0 g
s
.59779 .22716 m .59692 .22994 L p .59729 .22764 L .51 .97 0 r
F P
0 g
s
.5947 .23016 m .59362 .22881 L .59593 .22896 L p 0 .258 .758 r
F P
0 g
s
.59362 .22881 m .59547 .23108 L .59509 .2306 L 0 .041 0 r
F
.59362 .22881 m .59611 .23188 L .59572 .23139 L F
.5947 .23016 m .59792 .22673 L .59516 .23072 L .51 .97 0 r
F
.61829 .22009 m .62012 .22267 L .6183 .22011 L 0 .012 .565 r
F
.61829 .22009 m .6183 .22011 L .61828 .22009 L F
.61929 .2212 m .62012 .22267 L .61829 .22009 L F
.62268 .2268 m .62369 .22789 L .61011 .2395 L .345 .413 0 r
F
.61011 .2395 m .62369 .22789 L .61468 .23843 L F
.60942 .24023 m .61468 .23843 L .61858 .23095 L F
.60681 .2449 m .61468 .23843 L p .60942 .24023 L F P
0 g
s
.60444 .24192 m .60591 .24377 L .60942 .24023 L .345 .413 0 r
F
.60591 .24377 m .60681 .2449 L .60942 .24023 L F
.62235 .22636 m .60425 .24172 L .60591 .24377 L p 0 .339 .866 r
F P
0 g
s
.61857 .23095 m .62435 .2286 L .62268 .2268 L .345 .413 0 r
F
.62188 .22762 m .62235 .22636 L p .60591 .24377 L 0 .339 .866 r
F P
0 g
s
.61468 .23843 m .606 .23374 L .61829 .22009 L p .508 .928 0 r
F P
0 g
s
.62012 .22267 m .61468 .23843 L p .61829 .22009 L .508 .928 0 r
F P
0 g
s
.62663 .23099 m .62696 .23143 L .62654 .23098 L 0 .012 .565 r
F
.62663 .23099 m .62654 .23098 L .62527 .2296 L F
.6196 .22155 m .62663 .23099 L .62527 .2296 L F
.62058 .22262 m .62696 .23143 L .6196 .22155 L F
.61929 .2212 m .61828 .22009 L .61747 .21895 L F
.62369 .22789 m .62435 .2286 L .61468 .23843 L .345 .413 0 r
F
.61468 .23843 m .62435 .2286 L p .61858 .23095 L F P
0 g
s
.62268 .2268 m .62235 .22636 L .62188 .22762 L p 0 .339 .866 r
F P
0 g
s
.62435 .2286 m .61468 .23843 L .62012 .22267 L p .508 .927 0 r
F P
0 g
s
.62435 .2286 m .6267 .23167 L .62514 .22946 L 0 .012 .565 r
F
.6131 .2123 m .62908 .23115 L .59593 .22896 L p 0 .258 .758 r
F P
0 g
s
.59692 .22994 m .59656 .23111 L p .59517 .2307 L .51 .97 0 r
F P
0 g
s
.59656 .23111 m .59516 .23072 L p .59517 .2307 L .51 .97 0 r
F P
0 g
s
.59594 .23167 m .59656 .23111 L p .59573 .2314 L .36 .484 0 r
F P
0 g
s
.5966 .23249 m .60846 .24719 L .6074 .24585 L 0 .041 0 r
F
.59362 .22881 m .59684 .2328 L .5966 .23249 L F
.59684 .2328 m .60846 .24719 L .5966 .23249 L F
.59362 .22881 m .5966 .23249 L .59611 .23188 L F
.59656 .23111 m .59594 .23167 L p .59566 .23132 L .36 .484 0 r
F P
0 g
s
.59516 .23072 m .59656 .23111 L .59594 .23167 L p .479 .972 0 r
F P
0 g
s
.59812 .23431 m .60233 .23947 L .60117 .23801 L 0 .041 0 r
F
.59812 .23431 m .60117 .23801 L .60057 .23725 L F
.59611 .23188 m .6074 .24585 L .60522 .24311 L F
.5966 .23249 m .6074 .24585 L .59611 .23188 L F
.59594 .23167 m .59656 .23111 L .59618 .23196 L p .479 .973 0 r
F P
0 g
s
.59639 .23222 m .60522 .24311 L .60344 .24087 L 0 .041 0 r
F
.5962 .23199 m .60522 .24311 L .59639 .23222 L F
.59827 .23442 m .60126 .23811 L .60095 .23774 L F
.59827 .23442 m .60144 .23835 L .60157 .23851 L F
.59827 .23442 m .60285 .24013 L .60405 .24163 L F
.606 .23374 m .60116 .238 L p .60078 .23751 L .357 .468 0 r
F P
0 g
s
.59656 .23111 m .606 .23374 L .60116 .238 L p .479 .973 0 r
F P
0 g
s
.59827 .23442 m .59994 .23646 L p .6004 .23703 L 0 .041 0 r
F P
0 g
s
.59618 .23196 m .59656 .23111 L p .60116 .238 L .479 .973 0 r
F P
0 g
s
.60116 .238 m .606 .23374 L .60293 .24017 L p .483 .93 0 r
F P
0 g
s
.60512 .24284 m .60518 .24291 L .60515 .24288 L 0 .041 0 r
F
.60662 .24467 m .60681 .2449 L .60515 .24288 L F
.61149 .23918 m .61468 .23843 L .60645 .24446 L .345 .413 0 r
F
.61149 .23918 m .60645 .24446 L .60591 .24377 L F
.61468 .23843 m .60681 .2449 L p .60645 .24446 L F P
0 g
s
.606 .23374 m .61468 .23843 L .60681 .2449 L p .483 .93 0 r
F P
0 g
s
.60591 .24377 m .60425 .24172 L p .60789 .24628 L 0 .041 0 r
F P
0 g
s
.60293 .24017 m .606 .23374 L p .60681 .2449 L .483 .93 0 r
F P
0 g
s
.59827 .23442 m .60405 .24163 L .60587 .24393 L 0 .041 0 r
F
.62908 .23115 m .60906 .24812 L .5947 .23016 L p 0 .258 .758 r
F P
0 g
s
.59593 .22896 m .62908 .23115 L p .5947 .23016 L 0 .258 .758 r
F P
0 g
s
.58633 .22825 m .60331 .20934 L .59792 .22673 L p .51 .97 0 r
F P
0 g
s
.64467 .25314 m .65155 .26204 L .64039 .24867 L 0 .012 .565 r
F
.56845 .20517 m .56821 .20522 L p .50771 .26114 L .36 .484 0 r
F P
0 g
s
.50771 .26114 m .56845 .20517 L .50771 .26114 L .36 .484 0 r
F
.52842 .22013 m .53206 .21915 L .52982 .22043 L 0 .362 .97 r
F
.51756 .22299 m .5227 .22436 L p .52288 .22421 L .402 .946 0 r
F P
0 g
s
.5227 .22436 m .52289 .22441 L p .52288 .22421 L .402 .946 0 r
F P
0 g
s
.52288 .22421 m .52289 .22441 L .52314 .22427 L .402 .946 0 r
F
.51894 .22317 m .51894 .22317 L p .51792 .2229 L 0 .362 .97 r
F P
0 g
s
.51792 .2229 m .51756 .22299 L p .52314 .22427 L .402 .946 0 r
F P
0 g
s
.51779 .22287 m .51756 .22299 L .51792 .2229 L p .402 .946 0 r
F P
0 g
s
.51661 .23119 m .52843 .2259 L .52289 .22441 L p .483 .965 0 r
F P
0 g
s
.52289 .22441 m .51756 .22299 L p .51661 .23119 L .483 .965 0 r
F P
0 g
s
.50834 .25646 m .53332 .21743 L .51756 .22299 L .36 .484 0 r
F
.50782 .26028 m .53332 .21743 L .50834 .25646 L F
.50822 .2596 m .53539 .2167 L .53281 .21828 L F
.50822 .2596 m .54457 .21349 L .53539 .2167 L F
.50859 .25969 m .54457 .21349 L .50822 .2596 L F
.48484 .25667 m .52909 .21891 L .53978 .21517 L F
.48484 .25667 m .51756 .22299 L .51779 .22287 L F
.48484 .25667 m .51779 .22287 L .52909 .21891 L F
.48484 .25667 m .53978 .21517 L .56845 .20517 L F
.56845 .20517 m .59026 .20711 L p .48484 .25667 L F P
0 g
s
.48484 .25667 m .50075 .23829 L .51756 .22299 L p .36 .484 0 r
F P
0 g
s
.48484 .25667 m .4662 .25362 L .47853 .25505 L p 0 0 0 r
F P
0 g
s
.47853 .25505 m .48177 .25542 L .48484 .25667 L p 0 0 0 r
F P
0 g
s
.4662 .25362 m .48484 .25667 L .48969 .27879 L closepath p 0 .2 .813 r
F P
0 g
s
.48969 .27879 m .48484 .25667 L .50909 .28211 L closepath p 0 .2 .813 r
F P
0 g
s
.48484 .25667 m .47408 .2542 L .49132 .25834 L p .103 0 0 r
F P
0 g
s
.49132 .25834 m .4959 .25944 L .48484 .25667 L p .103 0 0 r
F P
0 g
s
.47408 .2542 m .48484 .25667 L .50075 .23829 L closepath p .512 .96 0 r
F P
0 g
s
.47408 .2542 m .58347 .21622 L .58633 .22825 L .355 .465 0 r
F
.60331 .20934 m .5943 .21937 L p .58347 .21622 L F P
0 g
s
.5943 .21937 m .58633 .22825 L p .58347 .21622 L .355 .465 0 r
F P
0 g
s
.59026 .20711 m .55887 .20235 L .56369 .20377 L p .045 .62 0 r
F P
0 g
s
.57197 .20549 m .59026 .20711 L p .56369 .20377 L .045 .62 0 r
F P
0 g
s
.58061 .20422 m .55887 .20235 L .59026 .20711 L closepath p .046 .621 0 r
F P
0 g
s
.58061 .20422 m .60331 .20934 L p .47408 .2542 L .355 .465 0 r
F P
0 g
s
.64238 .2493 m .63968 .26445 L .65448 .26232 L .484 .797 0 r
F
.64348 .24837 m .64334 .24819 L p .65131 .2583 L 0 .012 .565 r
F P
0 g
s
.6178 .25896 m .6284 .27217 L .61487 .25526 L 0 .041 0 r
F
.61992 .26146 m .64851 .29714 L .62375 .2663 L F
.61896 .26025 m .62257 .26469 L .62602 .26907 L F
.61321 .25316 m .62619 .26928 L .61528 .25568 L F
.62619 .26928 m .6246 .26726 L .61528 .25568 L F
.61984 .26122 m .62414 .2665 L .62666 .26969 L F
.61794 .25881 m .62414 .2665 L .61984 .26122 L F
.6173 .258 m .62605 .26892 L .62222 .26407 L F
.62045 .262 m .62605 .26892 L .6173 .258 L F
.61528 .25568 m .62952 .27333 L .61949 .26082 L F
.62952 .27333 m .62788 .27125 L .61846 .25954 L F
.61846 .25954 m .62747 .27072 L .62605 .26892 L F
.61954 .26078 m .6213 .2629 L .62348 .26567 L F
.6213 .2629 m .62801 .27119 L .62348 .26567 L F
.61794 .25881 m .62348 .26567 L .62414 .2665 L F
.61744 .25818 m .62348 .26567 L .61794 .25881 L F
.62605 .26892 m .63163 .27582 L .62222 .26407 L F
.62092 .26242 m .62764 .27072 L .6213 .2629 L F
.6196 .26074 m .6289 .25414 L .62326 .26529 L p .456 .742 0 r
F P
0 g
s
.62092 .26242 m .6196 .26074 L .62526 .26778 L 0 .041 0 r
F
.63694 .26626 m .62815 .27137 L p .62794 .27111 L .264 .125 0 r
F P
0 g
s
.63387 .26709 m .63254 .26746 L .63255 .26746 L .264 .125 0 r
F
.63387 .26709 m .63694 .26626 L .63381 .26713 L F
.6289 .25414 m .63694 .26626 L .62815 .27137 L p .456 .742 0 r
F P
0 g
s
.62326 .26529 m .6289 .25414 L p .62815 .27137 L .456 .742 0 r
F P
0 g
s
.64293 .28995 m .64236 .28922 L .61846 .25954 L 0 .041 0 r
F
.61528 .25568 m .64516 .29284 L .64293 .28995 L F
.61949 .26078 m .64215 .28894 L .61738 .25822 L F
.64215 .28894 m .64257 .28949 L .61738 .25822 L F
.61738 .25822 m .64257 .28949 L .64486 .29246 L F
.62347 .2654 m .62295 .26545 L p .63347 .25669 L 0 .299 .818 r
F P
0 g
s
.63347 .25669 m .64348 .24837 L .63358 .25679 L 0 .299 .818 r
F
.63347 .25669 m .63358 .25679 L .62347 .2654 L F
.64237 .2493 m .63968 .26445 L .64238 .2493 L .484 .797 0 r
F
.64334 .24819 m .64348 .24837 L p .63347 .25669 L 0 .299 .818 r
F P
0 g
s
.62295 .26545 m .63339 .25661 L p .63347 .25669 L 0 .299 .818 r
F P
0 g
s
.63339 .25661 m .64334 .24819 L p .63347 .25669 L 0 .299 .818 r
F P
0 g
s
.50711 .26194 m .50682 .26196 L .50532 .26161 L p .014 .585 0 r
F P
0 g
s
.50759 .26203 m .50682 .26196 L .50711 .26194 L p .014 .585 0 r
F P
0 g
s
.50372 .25977 m .50783 .26024 L p .50639 .27087 L 0 .313 .697 r
F P
0 g
s
.50557 .26166 m .52998 .28667 L .50588 .26172 L 0 .313 .697 r
F
.50463 .26145 m .5069 .26711 L .50706 .26596 L F
.5069 .26711 m .51795 .29266 L .50706 .26596 L F
.50721 .26483 m .51879 .28778 L .51963 .2829 L F
.50372 .25977 m .50706 .26596 L .50721 .26483 L F
.50706 .26596 m .51879 .28778 L .50721 .26483 L F
.52137 .27274 m .52885 .29064 L .52647 .29899 L F
.52189 .26968 m .52885 .29064 L .52137 .27274 L F
.52224 .26769 m .53059 .28453 L .52189 .26968 L F
.50372 .25977 m .52626 .28579 L .52998 .28667 L F
.50372 .25977 m .52073 .2845 L .52626 .28579 L F
.52468 .31591 m .5312 .32331 L p .50372 .25977 L F P
0 g
s
.51576 .30148 m .52468 .31591 L p .50372 .25977 L 0 .313 .697 r
F P
0 g
s
.50372 .25977 m .50909 .28211 L .51576 .30148 L p 0 .313 .697 r
F P
0 g
s
.53007 .28279 m .50909 .28211 L .50411 .26139 L p 0 .215 .818 r
F P
0 g
s
.50411 .26139 m .5041 .26132 L p .50418 .26139 L 0 .215 .818 r
F P
0 g
s
.50411 .26139 m .50418 .26139 L .53007 .28279 L 0 .215 .818 r
F
.50372 .25977 m .50557 .26166 L .50588 .26172 L 0 .313 .697 r
F
.50372 .25977 m .50755 .26232 L .50764 .26166 L F
.50372 .25977 m .50744 .26312 L .50755 .26232 L F
.50532 .26161 m .50449 .26142 L p .50711 .26194 L .014 .585 0 r
F P
0 g
s
.50605 .26179 m .53007 .28279 L p .5041 .26132 L 0 .215 .818 r
F P
0 g
s
.49594 .25942 m .4959 .25944 L .50532 .26161 L p .103 0 0 r
F P
0 g
s
.50493 .26146 m .50711 .26194 L .50449 .26142 L .014 .585 0 r
F
.50372 .25977 m .50443 .2614 L .50463 .26145 L 0 .313 .697 r
F
.5041 .26132 m .50372 .25977 L .50574 .26153 L p 0 .215 .818 r
F P
0 g
s
.50574 .26153 m .50605 .26179 L p .50449 .26142 L 0 .215 .818 r
F P
0 g
s
.5041 .26132 m .50574 .26153 L .50449 .26142 L 0 .215 .818 r
F
.50372 .25977 m .50764 .26166 L .50765 .26156 L 0 .313 .697 r
F
.50372 .25977 m .50765 .26156 L .50769 .26126 L F
.50372 .25977 m .50769 .26126 L .50778 .26063 L F
.50783 .26024 m .50372 .25977 L p .50778 .26063 L F P
0 g
s
.50776 .26076 m .50859 .25969 L .50782 .26028 L .36 .484 0 r
F
.50574 .26153 m .50372 .25977 L p .52372 .26312 L 0 .215 .818 r
F P
0 g
s
.52372 .26312 m .52376 .26313 L .50937 .26185 L 0 .215 .818 r
F
.52372 .26312 m .50937 .26185 L .50574 .26153 L F
.50983 .26183 m .50937 .26185 L p .50488 .26144 L .014 .585 0 r
F P
0 g
s
.50937 .26185 m .50937 .26185 L p .50922 .26184 L .014 .585 0 r
F P
0 g
s
.50488 .26144 m .50937 .26185 L .50922 .26184 L .014 .585 0 r
F
.50937 .26185 m .50711 .26194 L p .50493 .26146 L F P
0 g
s
.52816 .2641 m .50759 .26203 L p .50999 .26191 L .014 .585 0 r
F P
0 g
s
.52332 .26309 m .52816 .2641 L .50999 .26191 L .014 .585 0 r
F
.50783 .26024 m .50372 .25977 L .50313 .25951 L p 0 0 0 r
F P
0 g
s
.48495 .25668 m .50804 .25866 L .50536 .25985 L .36 .484 0 r
F
.50782 .26028 m .50859 .25969 L .50822 .2596 L F
.52285 .26029 m .50372 .25977 L .50783 .26024 L p 0 .246 .796 r
F P
0 g
s
.52144 .26077 m .52285 .26029 L p .50783 .26024 L 0 .246 .796 r
F P
0 g
s
.50372 .25977 m .52285 .26029 L .52371 .26296 L p 0 .215 .818 r
F P
0 g
s
.52371 .26296 m .52376 .26313 L p .50372 .25977 L 0 .215 .818 r
F P
0 g
s
.5256 .2635 m .52816 .2641 L p .52325 .26308 L .014 .585 0 r
F P
0 g
s
.52376 .26313 m .52325 .26308 L .51609 .26159 L .014 .585 0 r
F
.5256 .2635 m .52325 .26308 L .52376 .26313 L F
.50759 .26203 m .52816 .2641 L .51942 .26423 L p .013 .584 0 r
F P
0 g
s
.51942 .26423 m .52816 .2641 L p .52272 .26484 L .013 .584 0 r
F P
0 g
s
.52644 .26367 m .52905 .26753 L .52902 .26609 L 0 .305 .617 r
F
.5256 .2635 m .52905 .26753 L .52644 .26367 L F
.53007 .28279 m .52376 .26313 L p .53531 .26545 L F P
0 g
s
.52902 .26609 m .54156 .28215 L .54162 .27794 L 0 .305 .617 r
F
.52905 .26753 m .54156 .28215 L .52902 .26609 L F
.53756 .26511 m .5417 .27198 L .54166 .27535 L F
.5417 .27198 m .54997 .28729 L .54166 .27535 L F
.54156 .28215 m .5495 .29141 L .54162 .27794 L F
.54168 .27374 m .55077 .28023 L .54172 .27033 L F
.52285 .26029 m .5415 .28681 L .54151 .28619 L F
.54168 .27374 m .55012 .28593 L .55077 .28023 L F
.52285 .26029 m .54162 .27794 L .54168 .27374 L F
.54162 .27794 m .55012 .28593 L .54168 .27374 L F
.52285 .26029 m .54151 .28619 L .54156 .28215 L F
.5417 .27198 m .55053 .28236 L .54997 .28729 L F
.54173 .26977 m .55053 .28236 L .5417 .27198 L F
.55124 .30266 m .55099 .30298 L .55161 .30299 L 0 .313 .697 r
F
.55629 .31783 m .55273 .31246 L .55255 .31247 L F
.55629 .31783 m .5565 .31763 L .55273 .31246 L F
.52285 .26029 m .55736 .32027 L .56075 .31417 L 0 .305 .617 r
F
.55391 .3243 m .56471 .33303 L p .52285 .26029 L F P
0 g
s
.54744 .31685 m .55391 .3243 L p .52285 .26029 L 0 .305 .617 r
F P
0 g
s
.53808 .30233 m .54744 .31685 L p .52285 .26029 L 0 .305 .617 r
F P
0 g
s
.52285 .26029 m .53007 .28279 L .53808 .30233 L p 0 .305 .617 r
F P
0 g
s
.55254 .27823 m .53007 .28279 L .52376 .26313 L p 0 .236 .815 r
F P
0 g
s
.52285 .26029 m .5256 .2635 L .52644 .26367 L 0 .305 .617 r
F
.52467 .2631 m .52684 .2627 L .52848 .26389 L .22 .819 0 r
F
.53159 .26184 m .53159 .26184 L p .52684 .2627 L F P
0 g
s
.53159 .26184 m .52848 .26389 L p .52684 .2627 L .22 .819 0 r
F P
0 g
s
.52376 .26313 m .52285 .26029 L .52684 .2627 L p 0 .236 .815 r
F P
0 g
s
.52376 .26313 m .52684 .2627 L .52422 .26318 L 0 .236 .815 r
F
.5256 .2635 m .52422 .26318 L p .52848 .26389 L .22 .819 0 r
F P
0 g
s
.52422 .26318 m .51716 .26153 L p .52467 .2631 L .22 .819 0 r
F P
0 g
s
.52467 .2631 m .52848 .26389 L .52422 .26318 L .22 .819 0 r
F
.51716 .26153 m .5256 .2635 L p .51609 .26159 L .014 .585 0 r
F P
0 g
s
.52848 .26389 m .53731 .25808 L p .52898 .26396 L .22 .819 0 r
F P
0 g
s
.53803 .26517 m .5417 .27198 L .53756 .26511 L 0 .305 .617 r
F
.52834 .26361 m .55254 .27823 L p .52395 .26323 L 0 .236 .815 r
F P
0 g
s
.52376 .26313 m .52422 .26318 L .52395 .26323 L 0 .236 .815 r
F
.52422 .26318 m .52834 .26361 L .52395 .26323 L F
.52684 .2627 m .52834 .26361 L p .52422 .26318 L F P
0 g
s
.50711 .26194 m .51716 .26153 L p .50759 .26203 L .014 .585 0 r
F P
0 g
s
.51736 .26386 m .52239 .2668 L .52259 .26563 L 0 .313 .697 r
F
.51389 .26321 m .52239 .2668 L .51736 .26386 L F
.52194 .26455 m .52272 .26484 L .52264 .26532 L F
.52376 .26313 m .53007 .28279 L .50574 .26153 L p 0 .215 .818 r
F P
0 g
s
.50574 .26153 m .50574 .26153 L p .50937 .26185 L 0 .215 .818 r
F P
0 g
s
.50574 .26153 m .50937 .26185 L .50493 .26146 L .014 .585 0 r
F
.50937 .26185 m .52376 .26313 L .50574 .26153 L 0 .215 .818 r
F
.50493 .26146 m .50574 .26153 L .50493 .26146 L .014 .585 0 r
F
.50488 .26144 m .50937 .26185 L .50493 .26146 L F
.50449 .26142 m .4959 .25944 L p .50493 .26146 L F P
0 g
s
.4959 .25944 m .49593 .25942 L p .494 .25896 L .103 0 0 r
F P
0 g
s
.50313 .25951 m .50372 .25977 L .48484 .25667 L p 0 0 0 r
F P
0 g
s
.60331 .20934 m .58061 .20422 L p .4959 .25944 L .355 .465 0 r
F P
0 g
s
.58633 .22825 m .5943 .21937 L p .4959 .25944 L .355 .465 0 r
F P
0 g
s
.5943 .21937 m .60331 .20934 L p .58659 .21713 L .355 .465 0 r
F P
0 g
s
.4959 .25944 m .5943 .21937 L .58659 .21713 L .355 .465 0 r
F
.61545 .25583 m .62257 .26469 L .61896 .26025 L 0 .041 0 r
F
.61522 .25553 m .61668 .25737 L .61846 .25954 L F
.61086 .25003 m .61744 .25818 L .61128 .25056 L F
.60952 .24833 m .61579 .25608 L .61086 .25003 L F
.61522 .25553 m .62045 .262 L .61216 .25166 L F
.61293 .25264 m .61331 .2531 L .61331 .25311 L F
.61331 .2531 m .61794 .25881 L .61331 .25311 L F
.61331 .25311 m .61794 .25881 L .61984 .26122 L F
.61128 .25056 m .61794 .25881 L .61293 .25264 L F
.60956 .24838 m .61253 .25208 L .61256 .25206 L F
.61253 .25208 m .6173 .258 L .61256 .25206 L F
.61256 .25206 m .6173 .258 L .61447 .25441 L F
.61216 .25166 m .6173 .258 L .60956 .24838 L F
.61447 .25441 m .62222 .26407 L .6196 .26074 L F
.61447 .25441 m .6196 .26074 L .61697 .25748 L F
.6173 .258 m .62222 .26407 L .61447 .25441 L F
.61635 .25697 m .61949 .26082 L .61846 .25954 L F
.61528 .25568 m .61949 .26082 L .61635 .25697 L F
.61744 .25818 m .61956 .26077 L .61954 .26078 L F
.61956 .26077 m .6213 .2629 L .61954 .26078 L F
.61579 .25608 m .6213 .2629 L .61744 .25818 L F
.61579 .25608 m .62092 .26242 L .6213 .2629 L F
.6155 .25571 m .62092 .26242 L .61579 .25608 L F
.62295 .26545 m .60906 .24812 L .62203 .24815 L p 0 .271 .778 r
F P
0 g
s
.62203 .24815 m .64334 .24819 L .63339 .25661 L p 0 .271 .778 r
F P
0 g
s
.63339 .25661 m .62295 .26545 L p .62203 .24815 L 0 .271 .778 r
F P
0 g
s
.51779 .22287 m .51756 .22299 L p .53332 .21743 L .36 .484 0 r
F P
0 g
s
.51756 .22299 m .51779 .22287 L p .51779 .22287 L .36 .484 0 r
F P
0 g
s
.5499 .20397 m .5386 .20601 L p .53646 .20869 L .355 .465 0 r
F P
0 g
s
.5386 .20601 m .5499 .20397 L p .53373 .20965 L .355 .465 0 r
F P
0 g
s
.52616 .21039 m .51579 .21596 L p .52465 .21285 L .355 .465 0 r
F P
0 g
s
.51579 .21596 m .52616 .21039 L p .52224 .21369 L .355 .465 0 r
F P
0 g
s
.55198 .20503 m .51513 .21714 L p .52004 .21447 L 0 .353 .99 r
F P
0 g
s
.52616 .21039 m .5386 .20601 L p .53373 .20965 L .355 .465 0 r
F P
0 g
s
.52224 .21369 m .52616 .21039 L .53373 .20965 L .355 .465 0 r
F
.52004 .21447 m .5499 .20397 L .55198 .20503 L 0 .353 .99 r
F
.5386 .20601 m .52616 .21039 L p .52465 .21285 L .355 .465 0 r
F P
0 g
s
.4959 .25944 m .53646 .20869 L .52465 .21285 L .355 .465 0 r
F
.53646 .20869 m .5386 .20601 L .52465 .21285 L F
.51835 .21133 m .54441 .20118 L .52004 .21447 L 0 .353 .99 r
F
.51579 .21596 m .52004 .21447 L .51513 .21714 L F
.51835 .21133 m .52004 .21447 L .51579 .21596 L F
.52004 .21447 m .54441 .20118 L .5499 .20397 L F
.49044 .23573 m .50075 .23829 L .51756 .22299 L closepath p .483 .965 0 r
F P
0 g
s
.49044 .23573 m .47408 .2542 L .50075 .23829 L closepath p .512 .96 0 r
F P
0 g
s
.47408 .2542 m .52224 .21369 L .53373 .20965 L .355 .465 0 r
F
.47408 .2542 m .53373 .20965 L .55887 .20235 L F
.56821 .20522 m .56845 .20517 L p .53978 .21517 L .36 .484 0 r
F P
0 g
s
.55887 .20235 m .5499 .20397 L p .4959 .25944 L .355 .465 0 r
F P
0 g
s
.4959 .25944 m .5499 .20397 L .53646 .20869 L .355 .465 0 r
F
.51267 .2216 m .51272 .22149 L .50808 .22023 L .402 .946 0 r
F
.5143 .21863 m .50808 .22023 L p .51272 .22149 L F P
0 g
s
.50761 .22035 m .51262 .22168 L p .51267 .2216 L .402 .946 0 r
F P
0 g
s
.51579 .21596 m .50761 .22035 L .5143 .21863 L p .402 .946 0 r
F P
0 g
s
.4959 .25944 m .52465 .21285 L .50761 .22035 L .355 .465 0 r
F
.50761 .22035 m .51579 .21596 L p .47408 .2542 L F P
0 g
s
.47408 .2542 m .51579 .21596 L .52224 .21369 L .355 .465 0 r
F
.56845 .20517 m .56369 .20377 L p .56344 .20378 L .238 .83 0 r
F P
0 g
s
.56369 .20377 m .55887 .20235 L p .56344 .20378 L .238 .83 0 r
F P
0 g
s
.56369 .20377 m .56845 .20517 L .57197 .20549 L p .045 .62 0 r
F P
0 g
s
.55887 .20235 m .58061 .20422 L p .47408 .2542 L .355 .465 0 r
F P
0 g
s
.47408 .2542 m .49044 .23573 L .50761 .22035 L p .355 .465 0 r
F P
0 g
s
.49044 .23573 m .47408 .2542 L .4959 .25944 L p .355 .465 0 r
F P
0 g
s
.46317 .24906 m .47408 .2542 L .49044 .23573 L closepath p .508 .917 0 r
F P
0 g
s
.50761 .22035 m .49044 .23573 L p .4959 .25944 L .355 .465 0 r
F P
0 g
s
.58061 .20422 m .55887 .20235 L p .4959 .25944 L .355 .465 0 r
F P
0 g
s
.57144 .19915 m .58061 .20422 L .60331 .20934 L closepath p .039 .572 0 r
F P
0 g
s
.46317 .24906 m .5879 .20556 L .57515 .2222 L .341 .405 0 r
F
.59327 .20369 m .57144 .19915 L .60331 .20934 L closepath p .04 .574 0 r
F P
0 g
s
.59327 .20369 m .59079 .20622 L p .5879 .20556 L .341 .405 0 r
F P
0 g
s
.59079 .20622 m .57515 .2222 L p .5879 .20556 L .341 .405 0 r
F P
0 g
s
.59327 .20369 m .60331 .20934 L .5943 .21937 L p .508 .928 0 r
F P
0 g
s
.5943 .21937 m .58633 .22825 L .59165 .20943 L p .508 .928 0 r
F P
0 g
s
.59165 .20943 m .59327 .20369 L p .5943 .21937 L .508 .928 0 r
F P
0 g
s
.57144 .19915 m .55033 .19771 L .58061 .20422 L closepath p .141 .691 0 r
F P
0 g
s
.57144 .19915 m .59327 .20369 L p .46317 .24906 L .341 .405 0 r
F P
0 g
s
.56868 .24385 m .54982 .25379 L p .47408 .2542 L .355 .465 0 r
F P
0 g
s
.58633 .22825 m .56868 .24385 L p .47408 .2542 L .355 .465 0 r
F P
0 g
s
.59327 .20369 m .57144 .19915 L p .48404 .25378 L .341 .405 0 r
F P
0 g
s
.57515 .2222 m .59327 .20369 L p .48404 .25378 L .341 .405 0 r
F P
0 g
s
.57515 .2222 m .59327 .20369 L .58633 .22825 L closepath p .508 .928 0 r
F P
0 g
s
.56277 .19055 m .57144 .19915 L .59327 .20369 L closepath p .172 .624 0 r
F P
0 g
s
.58297 .19334 m .56277 .19055 L .59327 .20369 L closepath p .173 .625 0 r
F P
0 g
s
.58297 .19334 m .59327 .20369 L .59079 .20622 L p .493 .844 0 r
F P
0 g
s
.59079 .20622 m .57515 .2222 L .58297 .19334 L p .493 .844 0 r
F P
0 g
s
.59055 .20029 m .59719 .20637 L .57756 .17955 L .484 .797 0 r
F
.59801 .2122 m .59719 .20637 L .59055 .20029 L F
.59801 .2122 m .60412 .21584 L .59719 .20637 L F
.57248 .18019 m .59801 .2122 L p .57756 .17955 L F P
0 g
s
.57756 .17955 m .63388 .25653 L .64238 .24929 L .484 .797 0 r
F
.5938 .20692 m .58297 .19334 L p .59913 .20815 L .211 .605 0 r
F P
0 g
s
.57756 .17955 m .54409 .14459 L .57248 .18019 L p .484 .797 0 r
F P
0 g
s
.58297 .19334 m .5608 .16554 L p .5771 .18366 L .211 .605 0 r
F P
0 g
s
.5771 .18366 m .59913 .20815 L .58297 .19334 L .211 .605 0 r
F
.56126 .16431 m .58771 .1947 L .5608 .16554 L F
.58771 .1947 m .60828 .21833 L .588 .19578 L F
.58771 .1947 m .588 .19578 L .5608 .16554 L F
.59801 .2122 m .63968 .26445 L p .60412 .21584 L .484 .797 0 r
F P
0 g
s
.59801 .2122 m .5938 .20692 L p .60828 .21833 L .211 .605 0 r
F P
0 g
s
.59913 .20815 m .60828 .21833 L .5938 .20692 L .211 .605 0 r
F
.65463 .26214 m .64348 .24837 L p .65131 .2583 L 0 .012 .565 r
F P
0 g
s
.6375 .24216 m .64364 .24857 L p .6386 .24218 L .484 .797 0 r
F P
0 g
s
.64364 .24857 m .57756 .17955 L p .65448 .26232 L .484 .797 0 r
F P
0 g
s
.64348 .24837 m .65463 .26214 L .64047 .26362 L p 0 .299 .818 r
F P
0 g
s
.63913 .26376 m .63917 .26376 L .63968 .26445 L .211 .605 0 r
F
.63388 .25653 m .63968 .26445 L .64238 .24929 L .484 .797 0 r
F
.6354 .2586 m .64047 .26362 L .63968 .26445 L .211 .605 0 r
F
.64851 .29714 m .6404 .28713 L p .62375 .2663 L 0 .041 0 r
F P
0 g
s
.6284 .27217 m .6404 .28713 L .62491 .26776 L 0 .041 0 r
F
.62952 .27333 m .64293 .28995 L .62788 .27125 L F
.62747 .27072 m .6334 .27809 L .62605 .26892 L F
.62348 .26567 m .62801 .27119 L .63008 .27384 L F
.62414 .2665 m .63008 .27384 L .63069 .27462 L F
.62348 .26567 m .63008 .27384 L .62414 .2665 L F
.62414 .2665 m .63069 .27462 L .62666 .26969 L F
.63069 .27462 m .64005 .28623 L .63293 .27749 L F
.63163 .27582 m .64236 .28922 L .64023 .28646 L F
.6334 .27809 m .64236 .28922 L .63163 .27582 L F
.63163 .27582 m .64023 .28646 L .62816 .27139 L F
.63069 .27462 m .63947 .28548 L .64005 .28623 L F
.63008 .27384 m .63947 .28548 L .63069 .27462 L F
.6298 .27341 m .63947 .28548 L p .63715 .2826 L F P
0 g
s
.62988 .27354 m .6298 .27341 L .63715 .2826 L 0 .041 0 r
F
.63947 .28548 m .6298 .27341 L p .64023 .28646 L F P
0 g
s
.62815 .27137 m .63694 .26626 L .63236 .27663 L p .444 .68 0 r
F P
0 g
s
.63008 .27384 m .62988 .27354 L .63715 .2826 L 0 .041 0 r
F
.63694 .26626 m .64567 .28319 L .6399 .28604 L p .444 .681 0 r
F P
0 g
s
.63236 .27663 m .63694 .26626 L p .6399 .28604 L .444 .681 0 r
F P
0 g
s
.6414 .2666 m .63968 .26445 L p .64035 .26387 L .211 .605 0 r
F P
0 g
s
.6414 .2666 m .6672 .2801 L .66329 .27348 L .484 .797 0 r
F
.6414 .2666 m .66329 .27348 L .65469 .26258 L F
.66823 .28026 m .66857 .28018 L p .64837 .29698 L 0 .342 .869 r
F P
0 g
s
.6414 .2666 m .65869 .28829 L p .6672 .2801 L .484 .797 0 r
F P
0 g
s
.65869 .28829 m .65874 .28825 L .6672 .2801 L .484 .797 0 r
F
.65869 .28829 m .66761 .28078 L .6672 .2801 L F
.6414 .2666 m .65239 .2771 L .65589 .28331 L .211 .605 0 r
F
.65869 .28829 m .65869 .28829 L p .65589 .28331 L F P
0 g
s
.65869 .28829 m .6414 .2666 L p .65589 .28331 L .211 .605 0 r
F P
0 g
s
.65652 .26202 m .6672 .2801 L .66796 .28049 L .484 .797 0 r
F
.65652 .26202 m .66796 .28049 L .66796 .28049 L F
.65652 .26202 m .66796 .28049 L .66897 .27963 L F
.66076 .26991 m .66848 .28005 L p .65454 .26239 L 0 .012 .565 r
F P
0 g
s
.66848 .28005 m .66076 .26991 L p .65692 .2654 L 0 .012 .565 r
F P
0 g
s
.67661 .2927 m .6579 .30852 L p .65803 .30786 L 0 .398 .87 r
F P
0 g
s
.65463 .30446 m .6579 .30852 L .65507 .30503 L 0 .041 0 r
F
.6551 .30374 m .6684 .2994 L .65763 .30819 L .454 .664 0 r
F
.65648 .30676 m .6551 .30374 L p .65763 .30819 L F P
0 g
s
.6551 .30374 m .67661 .2927 L .67501 .29724 L p .454 .664 0 r
F P
0 g
s
.65763 .30819 m .65762 .30818 L p .67661 .2927 L 0 .398 .87 r
F P
0 g
s
.67355 .2942 m .67661 .2927 L p .65762 .30818 L 0 .398 .87 r
F P
0 g
s
.67344 .28735 m .67622 .29204 L p .65943 .30092 L 0 .398 .87 r
F P
0 g
s
.65985 .29883 m .67344 .28735 L p .65943 .30092 L 0 .398 .87 r
F P
0 g
s
.67622 .29204 m .67661 .2927 L .67413 .29391 L p 0 .398 .87 r
F P
0 g
s
.67413 .29391 m .65938 .30115 L p .67622 .29204 L 0 .398 .87 r
F P
0 g
s
.65938 .30115 m .65397 .3038 L p .65943 .30092 L 0 .398 .87 r
F P
0 g
s
.65943 .30092 m .67622 .29204 L .65938 .30115 L 0 .398 .87 r
F
.6579 .30852 m .65763 .30819 L p .65803 .30786 L F P
0 g
s
.67501 .29724 m .66701 .31991 L p .65763 .30819 L .454 .664 0 r
F P
0 g
s
.6684 .2994 m .67501 .29724 L .65763 .30819 L .454 .664 0 r
F
.65455 .30435 m .65592 .30605 L .65463 .30446 L 0 .041 0 r
F
.65592 .30605 m .65626 .30648 L .65463 .30446 L F
.65435 .3041 m .6551 .30374 L .6548 .30465 L p .439 .653 0 r
F P
0 g
s
.65459 .3044 m .65613 .30632 L .65435 .3041 L 0 .041 0 r
F
.6548 .30465 m .6551 .30374 L .65648 .30676 L p .439 .653 0 r
F P
0 g
s
.65596 .30619 m .65397 .3038 L p .65507 .30503 L 0 .041 0 r
F P
0 g
s
.65762 .30818 m .65397 .3038 L .67355 .2942 L p 0 .398 .87 r
F P
0 g
s
.66297 .36283 m .76803 .33012 L .7659 .3308 L 0 .356 .99 r
F
.66477 .36103 m .76418 .3279 L .66297 .36283 L F
.64382 .36611 m .66709 .35872 L p .63072 .37238 L F P
0 g
s
.66709 .35872 m .76418 .3279 L p .66477 .36103 L 0 .356 .99 r
F P
0 g
s
.66709 .35872 m .66477 .36103 L .63072 .37238 L 0 .356 .99 r
F
.66788 .34336 m .67485 .35099 L p .66955 .34167 L .271 .66 0 r
F P
0 g
s
.70314 .35602 m .67011 .36604 L p .69744 .35714 L 0 .355 .938 r
F P
0 g
s
.66652 .36664 m .69744 .35714 L .67011 .36604 L 0 .355 .938 r
F
.73204 .42711 m .72313 .41965 L p .70843 .36309 L 0 .307 .612 r
F P
0 g
s
.69536 .37062 m .6872 .36687 L .67903 .36554 L p 0 .273 .405 r
F P
0 g
s
.67903 .36554 m .6872 .36687 L .69736 .36227 L closepath p 0 .322 .905 r
F P
0 g
s
.71004 .40023 m .72053 .40094 L p .71984 .40379 L 0 .249 .908 r
F P
0 g
s
.7202 .40651 m .71932 .40596 L p .72863 .40699 L 0 .249 .908 r
F P
0 g
s
.71932 .40596 m .71004 .40023 L p .71984 .40379 L 0 .249 .908 r
F P
0 g
s
.71984 .40379 m .72863 .40699 L .71932 .40596 L 0 .249 .908 r
F
.7191 .40686 m .71833 .41016 L .71911 .40686 L .356 .727 0 r
F
.66835 .36394 m .67093 .36047 L .68137 .35973 L 0 .356 .99 r
F
.6881 .38528 m .67903 .36554 L .6872 .36687 L p 0 .273 .405 r
F P
0 g
s
.69699 .40242 m .6881 .38528 L p .6872 .36687 L 0 .273 .405 r
F P
0 g
s
.71004 .40023 m .70338 .38264 L p .70843 .36309 L 0 .307 .612 r
F P
0 g
s
.69736 .36227 m .70338 .38264 L .71004 .40023 L p 0 .307 .612 r
F P
0 g
s
.71004 .40023 m .70338 .38264 L .72302 .39922 L p 0 .227 .842 r
F P
0 g
s
.72302 .39922 m .72545 .40127 L .72053 .40094 L p 0 .227 .842 r
F P
0 g
s
.72053 .40094 m .71004 .40023 L p .72302 .39922 L 0 .227 .842 r
F P
0 g
s
.71654 .40369 m .71831 .41014 L .7191 .40686 L .356 .727 0 r
F
.67903 .36554 m .6881 .38528 L .69699 .40242 L p 0 .273 .405 r
F P
0 g
s
.6881 .38528 m .70338 .38264 L .71004 .40023 L closepath p 0 .247 .836 r
F P
0 g
s
.6881 .38528 m .67903 .36554 L .70338 .38264 L closepath p 0 .236 .808 r
F P
0 g
s
.67903 .36554 m .69736 .36227 L .70338 .38264 L closepath p 0 .236 .808 r
F P
0 g
s
.66618 .3415 m .71449 .40511 L .71654 .40369 L .356 .727 0 r
F
.71449 .40511 m .71831 .41014 L .71654 .40369 L F
.71831 .41014 m .71833 .41016 L .7191 .40686 L F
.69699 .40242 m .71004 .40023 L .71767 .41294 L p 0 .272 .896 r
F P
0 g
s
.71913 .42919 m .71096 .42162 L .73204 .42711 L closepath p 0 .311 .978 r
F P
0 g
s
.71601 .41324 m .72079 .42013 L .71767 .41294 L .356 .727 0 r
F
.72326 .41976 m .73204 .42711 L .71096 .42162 L p 0 .311 .978 r
F P
0 g
s
.72079 .42013 m .72691 .42895 L .72174 .41999 L .356 .727 0 r
F
.72079 .42013 m .72174 .41999 L .71767 .41294 L F
.72107 .41883 m .72691 .42895 L .72326 .41976 L F
.71096 .42162 m .71622 .42649 L p .70798 .42582 L 0 .323 .96 r
F P
0 g
s
.71622 .42649 m .71913 .42919 L p .70798 .42582 L 0 .323 .96 r
F P
0 g
s
.71608 .43014 m .71913 .42919 L .7164 .43011 L 0 .356 .988 r
F
.71913 .42919 m .72624 .43213 L p .70519 .4339 L F P
0 g
s
.70226 .43385 m .71913 .42919 L .70292 .4341 L p 0 .323 .96 r
F P
0 g
s
.70558 .41513 m .71927 .43166 L p .7062 .41529 L .356 .727 0 r
F P
0 g
s
.71748 .41297 m .69699 .40242 L p .71767 .41294 L 0 .272 .896 r
F P
0 g
s
.70796 .40891 m .72691 .42895 L p .71311 .40907 L .356 .727 0 r
F P
0 g
s
.72691 .42895 m .71666 .4181 L p .71927 .43166 L .356 .727 0 r
F P
0 g
s
.7062 .41529 m .71927 .43166 L .71666 .4181 L .356 .727 0 r
F
.71096 .42162 m .72313 .41965 L .72326 .41976 L p 0 .311 .978 r
F P
0 g
s
.71767 .41294 m .71778 .41313 L .71748 .41297 L p 0 .272 .896 r
F P
0 g
s
.69699 .40242 m .6881 .38528 L .71004 .40023 L closepath p 0 .247 .836 r
F P
0 g
s
.70545 .39804 m .716 .41324 L .71767 .41294 L .356 .727 0 r
F
.716 .41324 m .71601 .41324 L .71748 .41297 L F
.716 .41324 m .71748 .41297 L .71767 .41294 L F
.67392 .35169 m .70545 .39804 L .71831 .41015 L F
.71831 .41014 m .71831 .41015 L .71833 .41016 L F
.67392 .35169 m .71831 .41015 L .71831 .41014 L F
.72545 .40127 m .72863 .40699 L p .71984 .40379 L 0 .249 .908 r
F P
0 g
s
.72053 .40094 m .72545 .40127 L p .71984 .40379 L 0 .249 .908 r
F P
0 g
s
.74731 .42825 m .74244 .42789 L p .73831 .42614 L 0 .276 .98 r
F P
0 g
s
.73647 .42439 m .74731 .42825 L p .73831 .42614 L 0 .276 .98 r
F P
0 g
s
.72798 .42372 m .73367 .42417 L .73831 .42614 L 0 .276 .98 r
F
.73367 .42417 m .73647 .42439 L .73831 .42614 L F
.72798 .42372 m .72326 .41976 L p .73367 .42417 L F P
0 g
s
.73204 .42711 m .72798 .42372 L p .73831 .42614 L 0 .276 .98 r
F P
0 g
s
.74244 .42789 m .73204 .42711 L p .73831 .42614 L 0 .276 .98 r
F P
0 g
s
.73284 .42382 m .72992 .42788 L .73518 .42602 L .356 .727 0 r
F
.70545 .39804 m .72326 .41976 L .73284 .42382 L F
.72326 .41976 m .72992 .42788 L .73284 .42382 L F
.74244 .42789 m .74731 .42825 L .74929 .42877 L p 0 .256 .874 r
F P
0 g
s
.74929 .42877 m .7585 .43122 L p .74244 .42789 L 0 .256 .874 r
F P
0 g
s
.727 .4081 m .74192 .42444 L p .72754 .40773 L .271 .66 0 r
F P
0 g
s
.72681 .40688 m .74192 .42444 L .74238 .42462 L .271 .66 0 r
F
.70338 .38264 m .69736 .36227 L .70843 .36309 L p 0 .307 .612 r
F P
0 g
s
.70338 .38264 m .7202 .38367 L .72545 .40127 L closepath p 0 .227 .842 r
F P
0 g
s
.70338 .38264 m .69736 .36227 L .7202 .38367 L closepath p 0 .218 .811 r
F P
0 g
s
.66955 .34167 m .74262 .42489 L .73791 .41842 L .271 .66 0 r
F
.7432 .42494 m .74731 .42825 L .73647 .42439 L p 0 .276 .98 r
F P
0 g
s
.74262 .42489 m .74971 .43296 L .7432 .42494 L .271 .66 0 r
F
.74262 .42489 m .7432 .42494 L .73791 .41842 L F
.74192 .42444 m .74971 .43296 L p .74238 .42462 L F P
0 g
s
.7192 .40645 m .7715 .47051 L p .72003 .4065 L .271 .66 0 r
F P
0 g
s
.71911 .40686 m .71833 .41016 L .73284 .42382 L .356 .727 0 r
F
.73367 .42417 m .66618 .3415 L p .73284 .42382 L F P
0 g
s
.71932 .40596 m .7202 .40651 L p .7192 .40645 L 0 .249 .908 r
F P
0 g
s
.7188 .40497 m .73482 .4249 L .7267 .40777 L .271 .66 0 r
F
.73482 .4249 m .73806 .42367 L .7267 .40777 L F
.7267 .40777 m .7715 .47051 L .7837 .47486 L F
.79003 .47711 m .74971 .43296 L p .7837 .47486 L F P
0 g
s
.74971 .43296 m .7267 .40777 L p .7837 .47486 L .271 .66 0 r
F P
0 g
s
.71609 .36329 m .73635 .4165 L .74731 .42825 L 0 .316 .694 r
F
.73796 .42073 m .7432 .42494 L p .73635 .4165 L F P
0 g
s
.7432 .42494 m .74731 .42825 L p .73635 .4165 L 0 .316 .694 r
F P
0 g
s
.72313 .41965 m .73796 .42073 L .7432 .42494 L p 0 .276 .98 r
F P
0 g
s
.73621 .42437 m .73628 .42438 L .73806 .42367 L .271 .66 0 r
F
.73486 .42494 m .7715 .47051 L .7381 .42373 L F
.73486 .42494 m .7381 .42373 L .73806 .42367 L F
.73647 .42439 m .72313 .41965 L p .7432 .42494 L 0 .276 .98 r
F P
0 g
s
.73796 .42073 m .73265 .41419 L p .73246 .41171 L 0 .316 .694 r
F P
0 g
s
.72892 .36418 m .73752 .41794 L .73246 .41171 L 0 .316 .694 r
F
.73752 .41794 m .73796 .42073 L .73246 .41171 L F
.73265 .41419 m .73796 .42073 L p .71609 .36329 L F P
0 g
s
.67589 .34198 m .72922 .40867 L .73031 .40905 L .271 .66 0 r
F
.72545 .40127 m .73265 .41419 L p .71609 .36329 L 0 .316 .694 r
F P
0 g
s
.73265 .41419 m .72545 .40127 L p .72892 .36418 L 0 .316 .694 r
F P
0 g
s
.72863 .40699 m .72545 .40127 L .73132 .40515 L p 0 .231 .906 r
F P
0 g
s
.67948 .34638 m .73791 .41842 L .74189 .42289 L .271 .66 0 r
F
.67947 .34639 m .73791 .41842 L .67948 .34638 L F
.67589 .34198 m .74189 .42289 L .74233 .42308 L F
.69736 .36227 m .70843 .36309 L .71609 .36329 L closepath p 0 .223 .724 r
F P
0 g
s
.71609 .36329 m .7202 .38367 L .72545 .40127 L p 0 .316 .694 r
F P
0 g
s
.69736 .36227 m .71609 .36329 L .7202 .38367 L closepath p 0 .218 .811 r
F P
0 g
s
.68525 .34244 m .67589 .34198 L p .72896 .40676 L .271 .66 0 r
F P
0 g
s
.7292 .4066 m .72896 .40676 L .73105 .40932 L .271 .66 0 r
F
.72545 .40127 m .73442 .40304 L p .73423 .40317 L 0 .231 .906 r
F P
0 g
s
.73132 .40515 m .72585 .40154 L p .73423 .40317 L 0 .231 .906 r
F P
0 g
s
.72585 .40154 m .72545 .40127 L p .73423 .40317 L 0 .231 .906 r
F P
0 g
s
.75378 .41921 m .74057 .40441 L p .74244 .41335 L .211 .605 0 r
F P
0 g
s
.73434 .40319 m .74244 .41335 L .74057 .40441 L .211 .605 0 r
F
.73442 .40304 m .7434 .40482 L p .74276 .40483 L 0 .231 .906 r
F P
0 g
s
.73423 .40317 m .74244 .41335 L p .73434 .40319 L .211 .605 0 r
F P
0 g
s
.73442 .40304 m .74276 .40483 L .73423 .40317 L 0 .231 .906 r
F
.72545 .40127 m .7202 .38367 L p .72892 .36418 L 0 .316 .694 r
F P
0 g
s
.72545 .40127 m .7202 .38367 L .74058 .40224 L p 0 .213 .839 r
F P
0 g
s
.74058 .40224 m .7434 .40482 L .73442 .40304 L p 0 .213 .839 r
F P
0 g
s
.73442 .40304 m .72545 .40127 L p .74058 .40224 L 0 .213 .839 r
F P
0 g
s
.72738 .40396 m .72896 .40676 L .7292 .4066 L .271 .66 0 r
F
.68525 .34244 m .72708 .404 L .72738 .40396 L F
.72708 .404 m .72896 .40676 L .72738 .40396 L F
.7202 .38367 m .71609 .36329 L .72892 .36418 L p 0 .316 .694 r
F P
0 g
s
.7202 .38367 m .73864 .38721 L .7434 .40482 L closepath p 0 .213 .839 r
F P
0 g
s
.7202 .38367 m .71609 .36329 L .73864 .38721 L closepath p 0 .205 .807 r
F P
0 g
s
.69606 .34585 m .69146 .34918 L .74266 .40482 L .211 .605 0 r
F
.74349 .40498 m .74266 .40482 L .74806 .41068 L F
.7434 .40482 m .74349 .40498 L p .74276 .40483 L 0 .231 .906 r
F P
0 g
s
.69606 .34585 m .74266 .40482 L .74349 .40498 L .211 .605 0 r
F
.74806 .41068 m .74266 .40481 L .75378 .41921 L F
.74266 .40481 m .69146 .34918 L .7406 .4044 L F
.74266 .40481 m .7406 .4044 L .75378 .41921 L F
.74349 .40498 m .7434 .40482 L p .75023 .41338 L 0 .318 .715 r
F P
0 g
s
.69135 .34926 m .75378 .41921 L p .69146 .34918 L .211 .605 0 r
F P
0 g
s
.7434 .40482 m .75039 .41776 L p .73516 .36683 L 0 .318 .715 r
F P
0 g
s
.71609 .36329 m .72892 .36418 L .73516 .36683 L closepath p 0 0 0 r
F P
0 g
s
.73516 .36683 m .73864 .38721 L .7434 .40482 L p 0 .318 .715 r
F P
0 g
s
.76512 .43189 m .75621 .43007 L p .75595 .42994 L 0 .246 .955 r
F P
0 g
s
.76478 .43175 m .76512 .43189 L p .75595 .42994 L 0 .246 .955 r
F P
0 g
s
.77666 .43493 m .74731 .42825 L .75621 .43007 L p 0 .195 .75 r
F P
0 g
s
.75621 .43007 m .76512 .43189 L .76699 .43239 L p 0 .195 .75 r
F P
0 g
s
.76699 .43239 m .77666 .43493 L p .75621 .43007 L 0 .195 .75 r
F P
0 g
s
.75621 .43007 m .74731 .42825 L .74716 .42813 L p 0 .246 .955 r
F P
0 g
s
.74716 .42813 m .7432 .42494 L p .75579 .4299 L 0 .246 .955 r
F P
0 g
s
.74716 .42813 m .75579 .4299 L .75621 .43007 L 0 .246 .955 r
F
.75462 .42845 m .75579 .4299 L p .76044 .42862 L .211 .605 0 r
F P
0 g
s
.75579 .4299 m .7558 .4299 L .76044 .42862 L .211 .605 0 r
F
.75579 .4299 m .76176 .43113 L .76044 .42862 L F
.75058 .42571 m .74544 .42688 L .74641 .42796 L .271 .66 0 r
F
.75058 .42571 m .74641 .42796 L .75315 .42941 L F
.76229 .43124 m .76269 .43132 L .75378 .41921 L .211 .605 0 r
F
.74971 .43296 m .79628 .48396 L p .73791 .41842 L .271 .66 0 r
F P
0 g
s
.73355 .4102 m .73105 .40932 L .74544 .42688 L .271 .66 0 r
F
.77126 .44908 m .76798 .43929 L .76044 .42862 L .211 .605 0 r
F
.7432 .42494 m .73796 .42073 L p .73752 .41794 L 0 .316 .694 r
F P
0 g
s
.75058 .42571 m .77225 .45698 L .7717 .45263 L .271 .66 0 r
F
.68525 .34244 m .74544 .42688 L .75058 .42571 L F
.80101 .48597 m .68525 .34244 L p .79628 .48396 L F P
0 g
s
.765 .4318 m .76512 .43189 L .76478 .43175 L p 0 .246 .955 r
F P
0 g
s
.73516 .36683 m .753 .41683 L .76512 .43189 L 0 .318 .715 r
F
.76393 .43158 m .79927 .48103 L .80441 .48094 L .211 .605 0 r
F
.75378 .41921 m .7627 .43133 L .76393 .43158 L F
.7627 .43133 m .79927 .48103 L .76393 .43158 L F
.765 .4318 m .76512 .43189 L p .753 .41683 L 0 .318 .715 r
F P
0 g
s
.74435 .40515 m .74375 .40503 L .74806 .41068 L .211 .605 0 r
F
.76486 .43163 m .75378 .41921 L p .76393 .43159 L F P
0 g
s
.76393 .43159 m .80441 .48094 L .76501 .4318 L .211 .605 0 r
F
.76393 .43159 m .76501 .4318 L .76486 .43163 L F
.75039 .41776 m .75567 .42432 L p .753 .41683 L 0 .318 .715 r
F P
0 g
s
.73516 .36683 m .7484 .4111 L .753 .41683 L 0 .318 .715 r
F
.7484 .4111 m .75039 .41776 L .753 .41683 L F
.7434 .40482 m .75322 .40674 L p .75327 .40685 L 0 .232 .906 r
F P
0 g
s
.75259 .40678 m .74806 .41068 L .76828 .4267 L .211 .605 0 r
F
.74374 .40502 m .7434 .40482 L p .76372 .409 L 0 .232 .906 r
F P
0 g
s
.7434 .40482 m .73864 .38721 L .75289 .39953 L p 0 .214 .839 r
F P
0 g
s
.75289 .39953 m .7636 .40878 L .75322 .40674 L p 0 .214 .839 r
F P
0 g
s
.75322 .40674 m .7434 .40482 L p .75289 .39953 L 0 .214 .839 r
F P
0 g
s
.75567 .42432 m .765 .4318 L p .753 .41683 L 0 .318 .715 r
F P
0 g
s
.765 .4318 m .75567 .42432 L p .75505 .41939 L 0 .318 .715 r
F P
0 g
s
.76512 .43189 m .765 .4318 L p .77479 .43382 L 0 .246 .956 r
F P
0 g
s
.77485 .43387 m .76512 .43189 L p .77479 .43382 L 0 .246 .956 r
F P
0 g
s
.78466 .43577 m .78515 .43596 L p .77479 .43382 L 0 .246 .956 r
F P
0 g
s
.765 .4318 m .7747 .43376 L .77479 .43382 L 0 .246 .956 r
F
.7747 .43376 m .78466 .43577 L .77479 .43382 L F
.77666 .43493 m .76512 .43189 L .78447 .43626 L p 0 .195 .751 r
F P
0 g
s
.78447 .43626 m .7962 .43891 L .79027 .4377 L p 0 .195 .751 r
F P
0 g
s
.79027 .4377 m .77666 .43493 L p .78447 .43626 L 0 .195 .751 r
F P
0 g
s
.78515 .43596 m .7962 .43891 L .78447 .43626 L p 0 .195 .752 r
F P
0 g
s
.78447 .43626 m .76512 .43189 L .77485 .43387 L p 0 .195 .752 r
F P
0 g
s
.77485 .43387 m .78515 .43596 L p .78447 .43626 L 0 .195 .752 r
F P
0 g
s
.80282 .46902 m .7747 .43376 L p .80232 .46959 L .211 .605 0 r
F P
0 g
s
.7747 .43376 m .75996 .41527 L p .77431 .43368 L .211 .605 0 r
F P
0 g
s
.77431 .43368 m .80232 .46959 L .7747 .43376 L .211 .605 0 r
F
.76046 .41677 m .82696 .5012 L .75996 .41527 L F
.76828 .4267 m .76284 .42389 L .77002 .43254 L F
.76828 .4267 m .77002 .43254 L .77289 .43277 L F
.76828 .4267 m .8015 .47051 L .80218 .46974 L F
.76962 .42739 m .7747 .43376 L p .76888 .42954 L .484 .797 0 r
F P
0 g
s
.76284 .42389 m .7557 .4202 L .7651 .43182 L .211 .605 0 r
F
.76552 .4319 m .7651 .43182 L .76576 .43263 L F
.76284 .42389 m .7651 .43182 L .76552 .4319 L F
.80881 .48086 m .76486 .43163 L p .80441 .48094 L F P
0 g
s
.76486 .43163 m .76576 .43263 L p .7557 .4202 L .211 .605 0 r
F P
0 g
s
.76576 .43263 m .82696 .5012 L p .76284 .42389 L .211 .605 0 r
F P
0 g
s
.765 .4318 m .75567 .42432 L .76888 .42954 L p 0 .246 .956 r
F P
0 g
s
.76888 .42954 m .78466 .43577 L p .7747 .43376 L 0 .246 .956 r
F P
0 g
s
.77289 .43277 m .77002 .43254 L .8015 .47051 L .211 .605 0 r
F
.765 .4318 m .76888 .42954 L .7747 .43376 L 0 .246 .956 r
F
.7747 .43376 m .77477 .43385 L p .76882 .42949 L .484 .797 0 r
F P
0 g
s
.82981 .50287 m .80282 .46902 L p .82696 .5012 L .211 .605 0 r
F P
0 g
s
.80232 .46959 m .82696 .5012 L .80282 .46902 L .211 .605 0 r
F
.77477 .43385 m .81127 .47962 L p .7719 .43314 L .484 .797 0 r
F P
0 g
s
.76888 .42954 m .75567 .42432 L p .76879 .42948 L 0 .246 .956 r
F P
0 g
s
.77477 .43385 m .7719 .43314 L .76882 .42949 L .484 .797 0 r
F
.75579 .4299 m .75579 .4299 L p .7558 .4299 L .211 .605 0 r
F P
0 g
s
.74233 .42308 m .74189 .42289 L .74544 .42688 L .271 .66 0 r
F
.7432 .42494 m .73796 .42073 L p .75621 .43007 L 0 .246 .955 r
F P
0 g
s
.75579 .4299 m .77126 .44908 L p .76176 .43113 L .211 .605 0 r
F P
0 g
s
.80101 .48597 m .80436 .48794 L .76269 .43132 L .211 .605 0 r
F
.80101 .48597 m .76269 .43132 L .76229 .43124 L F
.77126 .44908 m .80101 .48597 L p .76798 .43929 L F P
0 g
s
.80218 .46974 m .8015 .47051 L .82696 .5012 L .211 .605 0 r
F
.76781 .43212 m .81127 .47962 L .76504 .43939 L .484 .797 0 r
F
.76882 .42949 m .7719 .43314 L .76781 .43212 L F
.7719 .43314 m .81127 .47962 L .76781 .43212 L F
.78466 .43577 m .76888 .42954 L p .785 .43584 L 0 .246 .956 r
F P
0 g
s
.74806 .41068 m .7557 .4202 L .76828 .4267 L .211 .605 0 r
F
.73516 .36683 m .73864 .38721 L .72931 .37731 L p 0 .205 .807 r
F P
0 g
s
.72931 .37731 m .71609 .36329 L .73516 .36683 L p 0 .205 .807 r
F P
0 g
s
.73516 .36683 m .75079 .34978 L .74108 .35624 L p .504 .986 0 r
F P
0 g
s
.74108 .35624 m .72721 .36546 L .73516 .36683 L p .504 .986 0 r
F P
0 g
s
.75996 .41527 m .70467 .34595 L p .76046 .41677 L .211 .605 0 r
F P
0 g
s
.7533 .40693 m .76962 .42739 L .76882 .42949 L .484 .797 0 r
F
.75567 .42432 m .75039 .41776 L p .75023 .41338 L 0 .318 .715 r
F P
0 g
s
.75505 .41939 m .75567 .42432 L .75023 .41338 L 0 .318 .715 r
F
.75567 .42432 m .75039 .41776 L .76092 .42215 L p 0 .242 .944 r
F P
0 g
s
.75572 .41249 m .76882 .42949 L .764 .426 L .484 .797 0 r
F
.75572 .41249 m .764 .426 L .75874 .41943 L F
.7533 .40693 m .76882 .42949 L .75572 .41249 L F
.7533 .40693 m .76962 .42739 L p .7533 .40693 L F P
0 g
s
.76092 .42215 m .77592 .4284 L .764 .426 L p 0 .242 .944 r
F P
0 g
s
.764 .426 m .75567 .42432 L p .76092 .42215 L 0 .242 .944 r
F P
0 g
s
.77068 .42181 m .77592 .4284 L .76092 .42215 L p 0 .242 .944 r
F P
0 g
s
.76092 .42215 m .75039 .41776 L .75874 .41942 L p 0 .242 .944 r
F P
0 g
s
.74435 .40515 m .74806 .41068 L .75259 .40678 L .211 .605 0 r
F
.69768 .34468 m .69606 .34585 L .74349 .40498 L F
.74375 .40503 m .74349 .40498 L .74806 .41068 L F
.74349 .40498 m .7434 .40482 L .74374 .40502 L p 0 .232 .906 r
F P
0 g
s
.69768 .34468 m .74349 .40498 L .74375 .40503 L .211 .605 0 r
F
.74374 .40502 m .75572 .41249 L p .74349 .40498 L 0 .232 .906 r
F P
0 g
s
.74349 .40498 m .75572 .41249 L .75576 .41257 L 0 .232 .906 r
F
.75567 .42432 m .764 .426 L p .76879 .42948 L 0 .246 .956 r
F P
0 g
s
.73796 .42073 m .75567 .42432 L .765 .4318 L p 0 .246 .955 r
F P
0 g
s
.76478 .43175 m .73796 .42073 L p .765 .4318 L 0 .246 .955 r
F P
0 g
s
.73796 .42073 m .76478 .43175 L p .75595 .42994 L 0 .246 .955 r
F P
0 g
s
.75885 .42226 m .76616 .43646 L .76504 .43939 L .484 .797 0 r
F
.75039 .41776 m .74349 .40498 L p .75023 .41338 L 0 .318 .715 r
F P
0 g
s
.75039 .41776 m .74349 .40498 L p .75576 .41257 L 0 .232 .906 r
F P
0 g
s
.75874 .41942 m .75039 .41776 L p .75576 .41257 L 0 .232 .906 r
F P
0 g
s
.7533 .40693 m .7533 .40693 L .75572 .41249 L .484 .797 0 r
F
.7533 .40693 m .7533 .40693 L p .7533 .40693 L F P
0 g
s
.76372 .409 m .77068 .42181 L .74374 .40502 L p 0 .232 .906 r
F P
0 g
s
.7533 .40693 m .7605 .42346 L .75885 .42226 L .484 .797 0 r
F
.7605 .42346 m .76616 .43646 L .75885 .42226 L F
.75874 .41942 m .77068 .42181 L p .76092 .42215 L 0 .242 .944 r
F P
0 g
s
.73796 .42073 m .73265 .41419 L .75567 .42432 L closepath p 0 .242 .944 r
F P
0 g
s
.73265 .41419 m .75039 .41776 L .75567 .42432 L closepath p 0 .242 .944 r
F P
0 g
s
.76504 .43939 m .75392 .42218 L p .75354 .41293 L .484 .797 0 r
F P
0 g
s
.75354 .41293 m .7533 .40693 L .75706 .41733 L .484 .797 0 r
F
.75354 .41293 m .75706 .41733 L .76504 .43939 L F
.75874 .41943 m .764 .426 L .7605 .42346 L F
.75572 .41249 m .77068 .42181 L p .75576 .41257 L 0 .232 .906 r
F P
0 g
s
.76879 .42948 m .785 .43584 L .76888 .42954 L 0 .246 .956 r
F
.70467 .34595 m .74435 .40515 L .75259 .40678 L .211 .605 0 r
F
.70467 .34595 m .69768 .34468 L p .74375 .40503 L F P
0 g
s
.70467 .34595 m .74375 .40503 L .74435 .40515 L .211 .605 0 r
F
.75039 .41776 m .73132 .40515 L p .74276 .40483 L 0 .231 .906 r
F P
0 g
s
.74349 .40498 m .75039 .41776 L p .74276 .40483 L 0 .231 .906 r
F P
0 g
s
.73423 .40317 m .74276 .40483 L .73132 .40515 L 0 .231 .906 r
F
.75392 .42218 m .70467 .34595 L .75323 .40683 L p .484 .797 0 r
F P
0 g
s
.75323 .40683 m .7533 .40693 L p .75392 .42218 L .484 .797 0 r
F P
0 g
s
.77592 .4284 m .785 .43584 L p .76879 .42948 L 0 .246 .956 r
F P
0 g
s
.764 .426 m .77592 .4284 L p .76879 .42948 L 0 .246 .956 r
F P
0 g
s
.785 .43584 m .78515 .43596 L .78466 .43577 L p 0 .246 .956 r
F P
0 g
s
.77068 .42181 m .75874 .41942 L p .75576 .41257 L 0 .232 .906 r
F P
0 g
s
.7605 .42346 m .76882 .42949 L .76616 .43646 L .484 .797 0 r
F
.78515 .43596 m .77485 .43387 L p .77479 .43382 L 0 .246 .956 r
F P
0 g
s
.75315 .42941 m .74641 .42796 L .77225 .45698 L .271 .66 0 r
F
.7636 .40878 m .76372 .409 L p .75327 .40685 L 0 .232 .906 r
F P
0 g
s
.75322 .40674 m .7636 .40878 L p .75327 .40685 L 0 .232 .906 r
F P
0 g
s
.69098 .34953 m .73423 .40317 L p .69135 .34926 L .211 .605 0 r
F P
0 g
s
.73423 .40317 m .73434 .40319 L .69135 .34926 L .211 .605 0 r
F
.74057 .40441 m .69135 .34926 L p .73434 .40319 L F P
0 g
s
.68525 .34244 m .73105 .40932 L .73355 .4102 L .271 .66 0 r
F
.75039 .41776 m .73265 .41419 L .72863 .40699 L p 0 .231 .906 r
F P
0 g
s
.73132 .40515 m .75039 .41776 L p .72863 .40699 L 0 .231 .906 r
F P
0 g
s
.72584 .40683 m .727 .4081 L p .72681 .40688 L .271 .66 0 r
F P
0 g
s
.72681 .40688 m .727 .4081 L .72754 .40773 L .271 .66 0 r
F
.67589 .34198 m .66955 .34167 L p .72922 .40867 L F P
0 g
s
.7267 .40777 m .67943 .35601 L p .7188 .40497 L .271 .66 0 r
F P
0 g
s
.72863 .40699 m .73265 .41419 L .7202 .40651 L p 0 .249 .908 r
F P
0 g
s
.72583 .40682 m .72584 .40683 L p .7268 .40687 L .271 .66 0 r
F P
0 g
s
.7268 .40687 m .72584 .40683 L .72681 .40688 L .271 .66 0 r
F
.67485 .35099 m .72583 .40682 L p .67633 .34951 L F P
0 g
s
.66955 .34167 m .67485 .35099 L .67633 .34951 L .271 .66 0 r
F
.68525 .34244 m .67764 .33097 L .66742 .3314 L p .292 .625 0 r
F P
0 g
s
.66627 .33451 m .68525 .34244 L p .66742 .3314 L .292 .625 0 r
F P
0 g
s
.66618 .3415 m .68525 .34244 L .66627 .33451 L p .292 .625 0 r
F P
0 g
s
.66955 .34167 m .72583 .40682 L .7268 .40687 L .271 .66 0 r
F
.61727 .35718 m .60076 .36878 L p .62189 .36727 L .465 .786 0 r
F P
0 g
s
.61727 .35718 m .62369 .36714 L .62438 .36709 L .465 .786 0 r
F
.66618 .3415 m .67343 .35193 L .67392 .35169 L .356 .727 0 r
F
.66297 .36283 m .63072 .37238 L p .66477 .36103 L 0 .356 .99 r
F P
0 g
s
.68814 .42857 m .69946 .42512 L p .70226 .43385 L 0 .323 .96 r
F P
0 g
s
.69946 .42512 m .71096 .42162 L p .70798 .42582 L 0 .323 .96 r
F P
0 g
s
.69946 .42512 m .70798 .42582 L .70226 .43385 L 0 .323 .96 r
F
.68162 .43055 m .68814 .42857 L p .68227 .43085 L F P
0 g
s
.68227 .43085 m .68814 .42857 L .6938 .43618 L 0 .323 .96 r
F
.68871 .42898 m .68358 .42383 L p .68751 .43131 L .424 .769 0 r
F P
0 g
s
.68358 .42383 m .67532 .41552 L p .68161 .42367 L .424 .769 0 r
F P
0 g
s
.68161 .42367 m .68751 .43131 L .68358 .42383 L .424 .769 0 r
F
.70352 .43405 m .71608 .43014 L .7049 .43393 L 0 .356 .988 r
F
.72624 .43213 m .72694 .43242 L p .70519 .4339 L F P
0 g
s
.70558 .41513 m .68257 .42123 L p .68127 .40859 L 0 .281 .882 r
F P
0 g
s
.57614 .41358 m .60461 .40638 L p .57178 .42154 L 0 .243 .8 r
F P
0 g
s
.60461 .40638 m .6881 .38528 L .62126 .40612 L p 0 .243 .8 r
F P
0 g
s
.62126 .40612 m .57178 .42154 L p .60461 .40638 L 0 .243 .8 r
F P
0 g
s
.70796 .40891 m .70407 .40479 L p .70092 .40868 L .356 .727 0 r
F P
0 g
s
.66652 .36664 m .66798 .36616 L .66791 .36621 L 0 .355 .938 r
F
.55856 .40487 m .57492 .39952 L p .55333 .40617 L F P
0 g
s
.57492 .39952 m .67903 .36554 L .56722 .40083 L p 0 .355 .938 r
F P
0 g
s
.54982 .40632 m .67903 .36554 L p .5628 .40705 L 0 .243 .8 r
F P
0 g
s
.55027 .40725 m .5628 .40705 L .55203 .4109 L 0 .243 .8 r
F
.54982 .40632 m .5628 .40705 L .55027 .40725 L F
.70048 .40867 m .70092 .40868 L .69789 .40489 L .356 .727 0 r
F
.69751 .40489 m .69789 .40489 L .6638 .3622 L F
.70048 .40867 m .69789 .40489 L .69751 .40489 L F
.70407 .40479 m .6638 .3622 L p .69789 .40489 L F P
0 g
s
.69789 .40489 m .70092 .40868 L .70407 .40479 L .356 .727 0 r
F
.75944 .48017 m .74823 .48345 L .74307 .47583 L p 0 .281 .88 r
F P
0 g
s
.74307 .47583 m .74017 .47156 L p .75944 .48017 L 0 .281 .88 r
F P
0 g
s
.74306 .45198 m .73178 .45533 L .72628 .44331 L p 0 .243 .798 r
F P
0 g
s
.75325 .48945 m .76085 .49632 L .74951 .49524 L p 0 .331 .938 r
F P
0 g
s
.75811 .48206 m .75806 .48201 L p .75327 .48948 L .393 .751 0 r
F P
0 g
s
.73694 .47483 m .72826 .46347 L p .7058 .44426 L 0 .179 .012 r
F P
0 g
s
.72826 .46347 m .73694 .47483 L p .71058 .44614 L 0 .179 .012 r
F P
0 g
s
.7058 .44426 m .74165 .4944 L .74861 .50164 L 0 .179 .012 r
F
.74182 .4946 m .74861 .50164 L p .74165 .4944 L F P
0 g
s
.74861 .50164 m .74182 .4946 L p .71058 .44614 L 0 .179 .012 r
F P
0 g
s
.74026 .49276 m .73844 .49611 L .74182 .4946 L .424 .769 0 r
F
.74182 .4946 m .74171 .4945 L p .74167 .49443 L 0 .179 .012 r
F P
0 g
s
.71058 .44614 m .74182 .4946 L .74167 .49443 L 0 .179 .012 r
F
.74951 .49524 m .74199 .49452 L p .75325 .48945 L 0 .331 .938 r
F P
0 g
s
.7058 .44426 m .7366 .48843 L .74165 .4944 L 0 .179 .012 r
F
.73362 .48961 m .73844 .49611 L .74026 .49276 L .424 .769 0 r
F
.71058 .44614 m .74167 .49443 L .73662 .48846 L 0 .179 .012 r
F
.73362 .48961 m .74026 .49276 L .73655 .48837 L .424 .769 0 r
F
.72779 .477 m .73666 .48852 L p .7058 .44426 L 0 .179 .012 r
F P
0 g
s
.73666 .48852 m .72779 .477 L p .71058 .44614 L 0 .179 .012 r
F P
0 g
s
.73655 .48837 m .74026 .49276 L .74447 .48503 L .424 .769 0 r
F
.74171 .4945 m .73666 .48852 L p .73662 .48846 L 0 .179 .012 r
F P
0 g
s
.74167 .49443 m .74171 .4945 L .73662 .48846 L 0 .179 .012 r
F
.73666 .48852 m .74171 .4945 L p .74165 .4944 L F P
0 g
s
.7366 .48843 m .73666 .48852 L .74165 .4944 L 0 .179 .012 r
F
.72779 .477 m .74017 .47156 L .74823 .48345 L closepath p 0 .287 .863 r
F P
0 g
s
.74447 .48503 m .74447 .48502 L p .74447 .48502 L .424 .769 0 r
F P
0 g
s
.73653 .48835 m .72779 .477 L .74823 .48345 L p 0 .287 .863 r
F P
0 g
s
.71818 .48366 m .72779 .477 L .73185 .48227 L p 0 .294 .831 r
F P
0 g
s
.73185 .48227 m .73653 .48835 L p .72661 .48582 L 0 .294 .831 r
F P
0 g
s
.71818 .48366 m .73185 .48227 L .72661 .48582 L 0 .294 .831 r
F
.74861 .50164 m .75385 .50508 L .73683 .51057 L p 0 .385 .925 r
F P
0 g
s
.73683 .51057 m .73471 .51126 L .73913 .5082 L p 0 .385 .925 r
F P
0 g
s
.73913 .5082 m .74861 .50164 L p .73683 .51057 L 0 .385 .925 r
F P
0 g
s
.72236 .48868 m .73795 .5037 L p .72661 .48582 L .465 .786 0 r
F P
0 g
s
.72661 .48582 m .73795 .5037 L .73946 .50264 L .465 .786 0 r
F
.74547 .49839 m .74861 .50164 L .74026 .50255 L p 0 .339 .894 r
F P
0 g
s
.74026 .50255 m .73946 .50264 L p .74036 .502 L 0 .339 .894 r
F P
0 g
s
.74036 .502 m .74547 .49839 L .74026 .50255 L 0 .339 .894 r
F
.68869 .45614 m .69192 .45906 L .7058 .44426 L closepath p 0 .394 .89 r
F P
0 g
s
.74075 .50006 m .74087 .4994 L .72853 .48274 L .424 .769 0 r
F
.70823 .47728 m .70313 .47132 L p .68869 .45614 L 0 .063 0 r
F P
0 g
s
.70313 .47132 m .70823 .47728 L p .69192 .45906 L 0 .063 0 r
F P
0 g
s
.68869 .45614 m .72526 .50035 L .73471 .51126 L 0 .063 0 r
F
.73471 .51126 m .7268 .5179 L p .72696 .51758 L 0 .341 .869 r
F P
0 g
s
.72949 .51263 m .73434 .51135 L p .72696 .51758 L 0 .341 .869 r
F P
0 g
s
.73434 .51135 m .73471 .51126 L p .72696 .51758 L 0 .341 .869 r
F P
0 g
s
.67883 .47849 m .67458 .47365 L .67172 .47042 L p 0 .024 0 r
F P
0 g
s
.66768 .46588 m .6569 .45584 L p .70584 .50953 L .482 .79 0 r
F P
0 g
s
.71245 .5171 m .7073 .5112 L p .70442 .5079 L 0 .024 0 r
F P
0 g
s
.67458 .47365 m .70913 .51328 L .70442 .5079 L 0 .024 0 r
F
.70913 .51328 m .71245 .5171 L .70442 .5079 L F
.67573 .47498 m .67961 .47085 L p .67642 .47218 L .367 .485 0 r
F P
0 g
s
.67473 .47383 m .67573 .47498 L .67642 .47218 L .367 .485 0 r
F
.67698 .47163 m .67961 .47085 L .67538 .47457 L F
.67698 .47163 m .67538 .47457 L .67473 .47383 L F
.67458 .47365 m .67473 .47383 L p .67479 .47389 L 0 .024 0 r
F P
0 g
s
.67961 .47085 m .67573 .47498 L p .67538 .47457 L .367 .485 0 r
F P
0 g
s
.67458 .47365 m .67473 .47383 L p .67498 .47359 L 0 .385 .894 r
F P
0 g
s
.67698 .47163 m .67458 .47365 L p .67498 .47359 L 0 .385 .894 r
F P
0 g
s
.67172 .47042 m .67961 .47085 L .67573 .47498 L p .505 .985 0 r
F P
0 g
s
.67508 .47423 m .68052 .48043 L .67883 .47849 L 0 .024 0 r
F
.67573 .47498 m .67961 .47085 L .6772 .47665 L p .508 .939 0 r
F P
0 g
s
.68059 .4805 m .68748 .47367 L p .68208 .47588 L .359 .441 0 r
F P
0 g
s
.67911 .4788 m .68059 .4805 L .68208 .47588 L .359 .441 0 r
F
.68296 .47501 m .67883 .47849 L p .6795 .47842 L 0 .339 .866 r
F P
0 g
s
.68296 .47501 m .68748 .47367 L .67942 .47915 L .359 .441 0 r
F
.68296 .47501 m .67942 .47915 L .67911 .4788 L F
.68303 .47226 m .67883 .47849 L .68296 .47501 L p 0 .385 .894 r
F P
0 g
s
.68296 .47501 m .68504 .4731 L .68303 .47226 L 0 .385 .894 r
F
.68748 .47367 m .68059 .4805 L p .67942 .47915 L .359 .441 0 r
F P
0 g
s
.68511 .47304 m .68748 .47367 L .68422 .4727 L p 0 .456 0 r
F P
0 g
s
.67961 .47085 m .68748 .47367 L .68059 .4805 L p .508 .939 0 r
F P
0 g
s
.67911 .4788 m .67883 .47849 L p .68141 .48145 L 0 .024 0 r
F P
0 g
s
.67883 .47849 m .6795 .47842 L .6795 .47842 L 0 .339 .866 r
F
.67883 .47849 m .67911 .4788 L p .6795 .47842 L F P
0 g
s
.6772 .47665 m .67961 .47085 L p .68059 .4805 L .508 .939 0 r
F P
0 g
s
.67823 .47047 m .68428 .46489 L .67742 .47012 L 0 .399 .855 r
F
.6739 .46858 m .67172 .47042 L p .67742 .47012 L F P
0 g
s
.67818 .47046 m .67961 .47085 L .67743 .47039 L p .198 0 0 r
F P
0 g
s
.68694 .48776 m .69545 .4806 L p .68917 .48305 L .34 .357 0 r
F P
0 g
s
.68552 .48612 m .68694 .48776 L .68917 .48305 L .34 .357 0 r
F
.68367 .48401 m .68552 .48612 L p .68121 .48121 L 0 .024 0 r
F P
0 g
s
.68048 .48038 m .68552 .48612 L .68129 .48131 L 0 .024 0 r
F
.68059 .4805 m .68748 .47367 L .68335 .48366 L p .493 .839 0 r
F P
0 g
s
.69279 .48001 m .69545 .4806 L .69148 .47883 L p .141 .607 0 r
F P
0 g
s
.68748 .47367 m .69545 .4806 L .68694 .48776 L p .492 .839 0 r
F P
0 g
s
.68276 .48299 m .68664 .48741 L .68552 .48612 L 0 .024 0 r
F
.68335 .48366 m .68748 .47367 L p .68694 .48776 L .492 .839 0 r
F P
0 g
s
.68823 .48923 m .68984 .49108 L .68895 .49006 L 0 .024 0 r
F
.68694 .48776 m .69545 .4806 L .68959 .49079 L p .482 .786 0 r
F P
0 g
s
.69581 .4835 m .69068 .49203 L .69793 .48594 L p 0 .314 .837 r
F P
0 g
s
.69793 .48594 m .70058 .48654 L .69715 .48504 L p .205 .603 0 r
F P
0 g
s
.69545 .4806 m .70058 .48654 L .69211 .49367 L p .482 .786 0 r
F P
0 g
s
.69211 .49367 m .69182 .49335 L .68895 .49006 L 0 .024 0 r
F
.68895 .49006 m .69182 .49335 L .69068 .49203 L F
.68959 .49079 m .69545 .4806 L p .69211 .49367 L .482 .786 0 r
F P
0 g
s
.70662 .49783 m .70865 .4981 L .70394 .49523 L p .244 .582 0 r
F P
0 g
s
.70317 .49319 m .70039 .50193 L p .70635 .49757 L 0 .294 .81 r
F P
0 g
s
.70418 .4994 m .70635 .49757 L p .70039 .50193 L 0 .294 .81 r
F P
0 g
s
.70316 .50008 m .70865 .4981 L .70465 .49908 L .307 .233 0 r
F
.70039 .50193 m .70317 .49319 L p .69972 .50238 L 0 .294 .81 r
F P
0 g
s
.70317 .49319 m .70317 .49318 L p .70317 .49318 L 0 .294 .81 r
F P
0 g
s
.70317 .49318 m .70317 .49319 L p .70318 .49318 L 0 .294 .81 r
F P
0 g
s
.70058 .48654 m .70865 .4981 L .70066 .50347 L p .471 .741 0 r
F P
0 g
s
.69785 .50024 m .70066 .50347 L .69984 .50251 L 0 .024 0 r
F
.69585 .49796 m .70058 .48654 L p .70066 .50347 L .471 .741 0 r
F P
0 g
s
.70066 .50347 m .70865 .4981 L .70468 .50807 L p .457 .682 0 r
F P
0 g
s
.71785 .49171 m .72837 .51483 L .72949 .51263 L .465 .786 0 r
F
.71785 .49171 m .72949 .51263 L .73183 .50801 L F
.71303 .49243 m .72837 .51483 L .71785 .49171 L F
.706 .50157 m .72499 .51925 L p .70845 .49907 L .482 .79 0 r
F P
0 g
s
.7137 .48677 m .71385 .48696 L p .70591 .49349 L 0 .295 .812 r
F P
0 g
s
.68874 .48983 m .6998 .50248 L .69085 .49226 L 0 .024 0 r
F
.69091 .49233 m .70277 .5059 L .70286 .506 L F
.69085 .49226 m .70277 .5059 L .69091 .49233 L F
.69372 .49557 m .69833 .50083 L .69345 .49526 L F
.69026 .49159 m .70066 .50347 L .69785 .50024 L F
.69092 .49235 m .70066 .50347 L .69026 .49159 L F
.69345 .49526 m .70374 .50702 L .69092 .49235 L F
.69091 .49233 m .70286 .506 L .69283 .49454 L F
.69372 .49557 m .7015 .50449 L .69833 .50083 L F
.69634 .49858 m .7015 .50449 L .69372 .49557 L F
.69413 .49601 m .69785 .50024 L .69211 .49367 L F
.69771 .50023 m .7073 .5112 L p .67172 .47042 L F P
0 g
s
.7073 .5112 m .69771 .50023 L p .67458 .47365 L 0 .024 0 r
F P
0 g
s
.69771 .50023 m .70568 .49352 L p .70591 .49349 L 0 .295 .812 r
F P
0 g
s
.70568 .49352 m .7137 .48677 L p .70591 .49349 L 0 .295 .812 r
F P
0 g
s
.69803 .5002 m .69771 .50023 L p .70591 .49349 L 0 .295 .812 r
F P
0 g
s
.70591 .49349 m .71385 .48696 L .70608 .49346 L 0 .295 .812 r
F
.70591 .49349 m .70608 .49346 L .69803 .5002 L F
.73183 .50801 m .73471 .51126 L .72949 .51263 L p 0 .341 .869 r
F P
0 g
s
.73183 .50801 m .73471 .51126 L p .72526 .50035 L 0 .063 0 r
F P
0 g
s
.73471 .51126 m .73183 .50801 L p .69192 .45906 L 0 .063 0 r
F P
0 g
s
.73183 .50801 m .72818 .50387 L p .72638 .50165 L 0 .063 0 r
F P
0 g
s
.69192 .45906 m .73183 .50801 L .72638 .50165 L 0 .063 0 r
F
.73883 .51545 m .72281 .5289 L .71957 .52523 L p 0 .389 .892 r
F P
0 g
s
.72137 .5234 m .73883 .51545 L p .71957 .52523 L 0 .389 .892 r
F P
0 g
s
.73471 .51126 m .73883 .51545 L .72137 .5234 L p 0 .388 .892 r
F P
0 g
s
.72137 .5234 m .71894 .52451 L .7268 .5179 L p 0 .388 .892 r
F P
0 g
s
.7268 .5179 m .73471 .51126 L p .72137 .5234 L 0 .388 .892 r
F P
0 g
s
.70608 .49346 m .72704 .51766 L p .7076 .49324 L .465 .786 0 r
F P
0 g
s
.71385 .48696 m .71785 .49171 L p .70608 .49346 L 0 .295 .812 r
F P
0 g
s
.72704 .51766 m .7276 .51709 L .70779 .49258 L .465 .786 0 r
F
.67172 .47042 m .68652 .48738 L .68429 .48482 L 0 .024 0 r
F
.68096 .48099 m .68826 .48933 L .68081 .48081 L F
.67913 .47889 m .68581 .48652 L .68526 .48587 L F
.67947 .47927 m .68581 .48652 L .67913 .47889 L F
.67947 .47927 m .68801 .48905 L .68581 .48652 L F
.68081 .48081 m .68801 .48905 L .67947 .47927 L F
.68526 .48587 m .69026 .49159 L .68291 .48317 L F
.68581 .48652 m .69092 .49235 L .68526 .48587 L F
.68397 .4844 m .69085 .49226 L .68402 .48445 L F
.68141 .48145 m .68883 .48992 L .68335 .48366 L F
.68291 .48317 m .68883 .48992 L .68141 .48145 L F
.68397 .4844 m .68874 .48983 L .69085 .49226 L F
.68253 .48274 m .68874 .48983 L .68397 .4844 L F
.67172 .47042 m .69634 .49858 L .69372 .49557 L F
.69771 .50023 m .68549 .48621 L p .67458 .47365 L F P
0 g
s
.67172 .47042 m .68549 .48621 L .69771 .50023 L p 0 .024 0 r
F P
0 g
s
.68549 .48621 m .7137 .48677 L .70568 .49352 L p 0 .268 .771 r
F P
0 g
s
.68549 .48621 m .7019 .4724 L .7137 .48677 L closepath p 0 .268 .771 r
F P
0 g
s
.67172 .47042 m .67775 .4773 L .67689 .47631 L 0 .024 0 r
F
.67775 .4773 m .68291 .48317 L .67689 .47631 L F
.67172 .47042 m .68096 .48099 L .68081 .48081 L F
.67172 .47042 m .67642 .47577 L .67508 .47423 L F
.67642 .47577 m .68052 .48043 L .67573 .47497 L F
.67642 .47577 m .67573 .47497 L .67508 .47423 L F
.67172 .47042 m .67689 .47631 L .67642 .47577 L F
.67689 .47631 m .68141 .48145 L .67642 .47577 L F
.67172 .47042 m .67947 .47927 L .67913 .47889 L F
.67172 .47042 m .68081 .48081 L .67947 .47927 L F
.67775 .4773 m .68526 .48587 L .68291 .48317 L F
.67172 .47042 m .67913 .47889 L .67775 .4773 L F
.67913 .47889 m .68526 .48587 L .67775 .4773 L F
.68141 .48145 m .68335 .48366 L .68276 .48299 L F
.68549 .48621 m .67172 .47042 L .67458 .47365 L p F P
0 g
s
.68549 .48621 m .67172 .47042 L .7019 .4724 L closepath p 0 .256 .752 r
F P
0 g
s
.67172 .47042 m .68869 .45614 L .7019 .4724 L closepath p 0 .256 .753 r
F P
0 g
s
.70726 .49282 m .70779 .49258 L .6632 .43745 L .465 .786 0 r
F
.72704 .51766 m .70779 .49258 L .70726 .49282 L F
.70568 .49352 m .69771 .50023 L .69574 .49797 L p 0 .268 .771 r
F P
0 g
s
.68801 .48905 m .69345 .49526 L .68581 .48652 L 0 .024 0 r
F
.68826 .48933 m .69372 .49557 L .68801 .48905 L F
.68741 .4883 m .69413 .49601 L .68984 .49108 L F
.68741 .4883 m .68984 .49108 L .68823 .48923 L F
.69026 .49159 m .69413 .49601 L .68741 .4883 L F
.68874 .48983 m .69068 .49203 L .69321 .49494 L F
.69413 .49601 m .69211 .49367 L .68895 .49006 L F
.69574 .49797 m .68549 .48621 L p .70568 .49352 L 0 .268 .771 r
F P
0 g
s
.72696 .51758 m .70608 .49346 L p .72499 .51925 L .482 .79 0 r
F P
0 g
s
.70608 .49346 m .66427 .44517 L p .70476 .49457 L .482 .79 0 r
F P
0 g
s
.70476 .49457 m .72499 .51925 L .70608 .49346 L .482 .79 0 r
F
.70145 .49733 m .706 .50157 L p .70233 .4966 L F P
0 g
s
.66427 .44517 m .706 .50157 L .70845 .49907 L .482 .79 0 r
F
.69783 .50036 m .69771 .50023 L .69803 .5002 L p 0 .295 .812 r
F P
0 g
s
.69861 .50116 m .70541 .50895 L .70225 .50535 L 0 .024 0 r
F
.69833 .50083 m .70407 .5074 L .69799 .50045 L F
.70407 .5074 m .70392 .50722 L .69799 .50045 L F
.69799 .50045 m .6997 .5024 L .6997 .5024 L F
.6997 .5024 m .70392 .50722 L .6997 .5024 L F
.6997 .5024 m .70392 .50722 L .70374 .50702 L F
.70277 .5059 m .70096 .50381 L .70468 .50807 L F
.71042 .50568 m .66768 .46588 L p .70584 .50953 L .482 .79 0 r
F P
0 g
s
.68957 .47005 m .74266 .53571 L .68741 .45501 L .465 .786 0 r
F
.72308 .49793 m .69803 .5002 L p .70608 .49346 L 0 .295 .812 r
F P
0 g
s
.71785 .49171 m .72308 .49793 L p .70608 .49346 L 0 .295 .812 r
F P
0 g
s
.65796 .43789 m .70608 .49346 L p .6632 .43745 L .465 .786 0 r
F P
0 g
s
.70608 .49346 m .7076 .49324 L .6632 .43745 L .465 .786 0 r
F
.72704 .51766 m .74266 .53571 L p .7276 .51709 L F P
0 g
s
.72897 .51571 m .74266 .53571 L .74084 .51851 L .465 .786 0 r
F
.73471 .51126 m .73408 .51054 L p .73713 .50745 L 0 .339 .894 r
F P
0 g
s
.73408 .51054 m .73183 .50801 L p .73713 .50745 L 0 .339 .894 r
F P
0 g
s
.73713 .50745 m .73183 .50801 L .74026 .50255 L 0 .339 .894 r
F
.74026 .50255 m .74861 .50164 L .73913 .5082 L p F P
0 g
s
.73913 .5082 m .73471 .51126 L p .74026 .50255 L 0 .339 .894 r
F P
0 g
s
.73404 .51058 m .74084 .51851 L .73943 .50513 L .465 .786 0 r
F
.72897 .51571 m .74084 .51851 L .73404 .51058 L F
.73946 .50264 m .74026 .50255 L p .73183 .50801 L 0 .339 .894 r
F P
0 g
s
.72387 .49082 m .73404 .51058 L .73943 .50513 L .465 .786 0 r
F
.72308 .49793 m .72818 .50387 L p .68869 .45614 L 0 .063 0 r
F P
0 g
s
.72818 .50387 m .72308 .49793 L p .69192 .45906 L 0 .063 0 r
F P
0 g
s
.7137 .48677 m .72308 .49793 L p .68869 .45614 L 0 .063 0 r
F P
0 g
s
.72308 .49793 m .7137 .48677 L p .69192 .45906 L 0 .063 0 r
F P
0 g
s
.7137 .48677 m .7019 .4724 L p .69192 .45906 L 0 .063 0 r
F P
0 g
s
.68869 .45614 m .7019 .4724 L .7137 .48677 L p 0 .063 0 r
F P
0 g
s
.7019 .4724 m .72779 .477 L .71818 .48366 L p 0 .266 .786 r
F P
0 g
s
.71785 .49171 m .7137 .48677 L .72403 .48756 L p 0 .294 .83 r
F P
0 g
s
.7137 .48677 m .71818 .48366 L p .72654 .48586 L 0 .294 .831 r
F P
0 g
s
.74075 .50006 m .72853 .48274 L .7281 .48278 L .424 .769 0 r
F
.74036 .502 m .72661 .48582 L p .73946 .50264 L .465 .786 0 r
F P
0 g
s
.72661 .48582 m .72403 .48756 L .72661 .48582 L .465 .786 0 r
F
.72403 .48756 m .72236 .48868 L .72661 .48582 L F
.7019 .4724 m .71728 .46173 L .72779 .477 L closepath p 0 .266 .787 r
F P
0 g
s
.70313 .47132 m .69642 .4637 L p .68869 .45614 L 0 .063 0 r
F P
0 g
s
.69192 .45906 m .69642 .4637 L .70313 .47132 L p 0 .063 0 r
F P
0 g
s
.69642 .4637 m .69192 .45906 L .68869 .45614 L p 0 .063 0 r
F P
0 g
s
.7019 .4724 m .68869 .45614 L .69192 .45906 L p 0 .063 0 r
F P
0 g
s
.7019 .4724 m .68869 .45614 L .71728 .46173 L closepath p 0 .254 .766 r
F P
0 g
s
.68869 .45614 m .7058 .44426 L .71728 .46173 L closepath p 0 .254 .766 r
F P
0 g
s
.68751 .43131 m .74072 .50021 L .68871 .42898 L .424 .769 0 r
F
.74072 .50021 m .74072 .50021 L .68871 .42898 L F
.71785 .49171 m .73404 .51058 L .72387 .49082 L .465 .786 0 r
F
.72818 .50387 m .73183 .50801 L p .72526 .50035 L 0 .063 0 r
F P
0 g
s
.72403 .48756 m .7137 .48677 L p .72654 .48586 L 0 .294 .831 r
F P
0 g
s
.71818 .48366 m .7137 .48677 L .71163 .48425 L p 0 .266 .786 r
F P
0 g
s
.71163 .48425 m .7019 .4724 L p .71818 .48366 L 0 .266 .786 r
F P
0 g
s
.73943 .50513 m .68741 .45501 L p .69158 .46109 L .465 .786 0 r
F P
0 g
s
.74078 .49988 m .74547 .49839 L .74036 .502 L 0 .339 .894 r
F
.74072 .50022 m .74075 .50007 L .74075 .50006 L .424 .769 0 r
F
.74072 .50021 m .74075 .50006 L .68871 .42898 L F
.74072 .50022 m .74075 .50006 L .74072 .50021 L F
.66999 .4192 m .75931 .52429 L p .67532 .41552 L F P
0 g
s
.73946 .50264 m .72818 .50387 L p .74078 .49988 L 0 .339 .894 r
F P
0 g
s
.74078 .49988 m .74036 .502 L .73946 .50264 L 0 .339 .894 r
F
.74182 .4946 m .74547 .49839 L p .74078 .49988 L F P
0 g
s
.74666 .49961 m .74182 .4946 L p .74948 .49529 L 0 .331 .938 r
F P
0 g
s
.74199 .49452 m .76085 .49632 L p .74182 .4946 L 0 .331 .938 r
F P
0 g
s
.73844 .49611 m .74383 .50339 L .75025 .49083 L .424 .769 0 r
F
.72818 .50387 m .74171 .4945 L .74182 .4946 L p 0 .339 .894 r
F P
0 g
s
.72818 .50387 m .74182 .4946 L .74078 .49988 L 0 .339 .894 r
F
.74072 .50021 m .74072 .50022 L .74072 .50021 L .424 .769 0 r
F
.70548 .45163 m .73362 .48961 L .73655 .48837 L F
.73666 .48852 m .72403 .48756 L p .72654 .48586 L 0 .294 .831 r
F P
0 g
s
.71927 .48658 m .71785 .49171 L .71788 .49171 L .465 .786 0 r
F
.7219 .489 m .71788 .49171 L .72387 .49082 L F
.71927 .48658 m .71788 .49171 L .7219 .489 L F
.69158 .46109 m .7156 .48909 L .71927 .48658 L F
.7156 .48909 m .71785 .49171 L .71927 .48658 L F
.71245 .5171 m .71886 .52442 L p .70713 .511 L 0 .024 0 r
F P
0 g
s
.71886 .52442 m .71245 .5171 L p .70913 .51328 L 0 .024 0 r
F P
0 g
s
.71042 .50568 m .71597 .52111 L .7201 .52337 L .482 .79 0 r
F
.72499 .51925 m .71042 .50568 L p .7201 .52337 L F P
0 g
s
.7268 .5179 m .71894 .52451 L p .71949 .52389 L 0 .341 .869 r
F P
0 g
s
.71597 .52111 m .71886 .52442 L .7201 .52337 L .482 .79 0 r
F
.71949 .52389 m .72949 .51263 L .72696 .51758 L 0 .341 .869 r
F
.71949 .52389 m .72696 .51758 L .7268 .5179 L F
.71957 .52523 m .71894 .52451 L .72137 .5234 L p 0 .389 .892 r
F P
0 g
s
.73463 .54246 m .74266 .53571 L p .7201 .52337 L .482 .79 0 r
F P
0 g
s
.71894 .52451 m .71886 .52442 L p .71949 .52389 L 0 .341 .869 r
F P
0 g
s
.71886 .52442 m .73463 .54246 L .7201 .52337 L .482 .79 0 r
F
.74266 .53571 m .72499 .51925 L p .7201 .52337 L F P
0 g
s
.71245 .5171 m .72949 .51263 L p .71949 .52389 L 0 .341 .869 r
F P
0 g
s
.71886 .52442 m .71245 .5171 L p .71949 .52389 L 0 .341 .869 r
F P
0 g
s
.71245 .5171 m .72818 .50387 L .73183 .50801 L p 0 .341 .869 r
F P
0 g
s
.72949 .51263 m .71245 .5171 L p .73183 .50801 L 0 .341 .869 r
F P
0 g
s
.73183 .50801 m .72949 .51263 L .73184 .50801 L .465 .786 0 r
F
.69158 .46109 m .71303 .49243 L .71785 .49171 L F
.64852 .44804 m .70145 .49733 L p .66427 .44517 L .482 .79 0 r
F P
0 g
s
.66427 .44517 m .70145 .49733 L .70233 .4966 L .482 .79 0 r
F
.72499 .51925 m .74266 .53571 L .72696 .51758 L p F P
0 g
s
.73184 .50801 m .72897 .51571 L .73404 .51058 L .465 .786 0 r
F
.72837 .51483 m .72897 .51571 L .73184 .50801 L F
.7281 .48278 m .72853 .48274 L .68871 .42898 L .424 .769 0 r
F
.74345 .50375 m .74381 .50337 L .74087 .4994 L F
.74345 .50375 m .74087 .4994 L .74075 .50006 L F
.74037 .502 m .74036 .502 L p .73946 .50264 L .465 .786 0 r
F P
0 g
s
.73666 .48852 m .72308 .49793 L .71785 .49171 L p 0 .294 .83 r
F P
0 g
s
.73653 .48835 m .73666 .48852 L p .71818 .48366 L 0 .294 .831 r
F P
0 g
s
.68741 .45501 m .72236 .48868 L p .68477 .43659 L .465 .786 0 r
F P
0 g
s
.72661 .48582 m .68477 .43659 L p .72236 .48868 L .465 .786 0 r
F P
0 g
s
.72403 .48756 m .73666 .48852 L p .71785 .49171 L 0 .294 .83 r
F P
0 g
s
.73795 .5037 m .75931 .52429 L .74037 .502 L p .465 .786 0 r
F P
0 g
s
.73183 .50801 m .72818 .50387 L .73946 .50264 L p 0 .339 .894 r
F P
0 g
s
.74072 .50022 m .74345 .50375 L .74075 .50007 L .424 .769 0 r
F
.74345 .50375 m .75931 .52429 L .74381 .50337 L F
.72779 .477 m .71728 .46173 L p .71058 .44614 L 0 .179 .012 r
F P
0 g
s
.7058 .44426 m .71728 .46173 L .72779 .477 L p 0 .179 .012 r
F P
0 g
s
.72779 .477 m .71728 .46173 L .74017 .47156 L closepath p 0 .261 .812 r
F P
0 g
s
.70548 .45163 m .73653 .48835 L .74447 .48503 L .424 .769 0 r
F
.73653 .48835 m .73655 .48837 L .73658 .48836 L F
.73653 .48835 m .73658 .48836 L .74447 .48503 L F
.74447 .48503 m .74443 .48511 L .74452 .48507 L F
.74443 .48511 m .74026 .49276 L .74452 .48507 L F
.74452 .48507 m .74026 .49276 L .75015 .49085 L F
.75023 .49081 m .74447 .48503 L p .75015 .49085 L F P
0 g
s
.76085 .49632 m .74861 .50164 L .74666 .49961 L p 0 .331 .938 r
F P
0 g
s
.74666 .49961 m .74948 .49529 L .76085 .49632 L 0 .331 .938 r
F
.72826 .46347 m .72321 .45746 L p .7058 .44426 L 0 .179 .012 r
F P
0 g
s
.72321 .45746 m .72826 .46347 L p .71058 .44614 L 0 .179 .012 r
F P
0 g
s
.72321 .45746 m .71617 .45005 L p .7058 .44426 L 0 .179 .012 r
F P
0 g
s
.71058 .44614 m .71617 .45005 L .72321 .45746 L p 0 .179 .012 r
F P
0 g
s
.71617 .45005 m .71058 .44614 L .7058 .44426 L p 0 .179 .012 r
F P
0 g
s
.7058 .44426 m .71058 .44614 L .72319 .43656 L closepath p 0 .374 .927 r
F P
0 g
s
.71728 .46173 m .7058 .44426 L .71058 .44614 L p 0 .179 .012 r
F P
0 g
s
.71728 .46173 m .73178 .45533 L .74017 .47156 L closepath p 0 .261 .812 r
F P
0 g
s
.71728 .46173 m .7058 .44426 L .73178 .45533 L closepath p 0 .249 .788 r
F P
0 g
s
.7058 .44426 m .72319 .43656 L .73178 .45533 L closepath p 0 .249 .788 r
F P
0 g
s
.68871 .42898 m .77629 .517 L .69946 .42512 L p .424 .769 0 r
F P
0 g
s
.74823 .48345 m .73666 .48852 L .73653 .48835 L p 0 .287 .863 r
F P
0 g
s
.68871 .42898 m .70548 .45163 L .74447 .48502 L .424 .769 0 r
F
.74447 .48502 m .68871 .42898 L p .74447 .48502 L F P
0 g
s
.74026 .49276 m .74182 .4946 L .75025 .49083 L .424 .769 0 r
F
.74199 .49452 m .74171 .4945 L .75325 .48945 L p 0 .331 .938 r
F P
0 g
s
.75025 .49083 m .75023 .49081 L p .75015 .49085 L .424 .769 0 r
F P
0 g
s
.74171 .4945 m .74182 .4946 L p .74165 .4944 L 0 .179 .012 r
F P
0 g
s
.75319 .49379 m .75025 .49083 L p .74587 .4994 L .424 .769 0 r
F P
0 g
s
.74587 .4994 m .74383 .50339 L .74673 .50042 L .424 .769 0 r
F
.74587 .4994 m .74673 .50042 L .75319 .49379 L F
.75806 .48201 m .6356 .34875 L .75325 .48945 L p .393 .751 0 r
F P
0 g
s
.75325 .48945 m .75327 .48948 L p .75806 .48201 L .393 .751 0 r
F P
0 g
s
.65363 .35145 m .64747 .34494 L .65328 .35196 L p .356 .727 0 r
F P
0 g
s
.62562 .367 m .61727 .35718 L p .62438 .36709 L .465 .786 0 r
F P
0 g
s
.64145 .35574 m .6356 .34875 L p .64015 .35562 L .424 .769 0 r
F P
0 g
s
.6356 .34875 m .63967 .35558 L .64015 .35562 L .424 .769 0 r
F
.67589 .34198 m .67947 .34639 L .67948 .34638 L .271 .66 0 r
F
.66618 .3415 m .65946 .34274 L p .66266 .35709 L .356 .727 0 r
F P
0 g
s
.66618 .3415 m .66266 .35709 L .66449 .35621 L .356 .727 0 r
F
.65946 .34274 m .64747 .34494 L .65363 .35145 L p F P
0 g
s
.6606 .34962 m .6607 .34959 L p .66037 .35022 L 0 .322 .958 r
F P
0 g
s
.6607 .34959 m .66049 .35018 L .66037 .35022 L 0 .322 .958 r
F
.6606 .34962 m .66037 .35022 L .64298 .35588 L F
.65363 .35145 m .6638 .3622 L p .65946 .34274 L .356 .727 0 r
F P
0 g
s
.61727 .35718 m .67532 .41552 L p .63967 .35558 L .424 .769 0 r
F P
0 g
s
.6356 .34875 m .62383 .35416 L p .63967 .35558 L .424 .769 0 r
F P
0 g
s
.62383 .35416 m .61727 .35718 L p .63967 .35558 L .424 .769 0 r
F P
0 g
s
.66618 .3415 m .6638 .3622 L .67608 .35747 L .356 .727 0 r
F
.61727 .35718 m .6421 .41135 L .65538 .41632 L .465 .786 0 r
F
.66618 .3415 m .70796 .40891 L .71311 .40907 L .356 .727 0 r
F
.66955 .34167 m .66618 .3415 L .66788 .34336 L p .271 .66 0 r
F P
0 g
s
.67532 .41552 m .61727 .35718 L .66999 .4192 L p .424 .769 0 r
F P
0 g
s
.67943 .35601 m .66618 .3415 L .67847 .35655 L p .271 .66 0 r
F P
0 g
s
.72628 .44331 m .72319 .43656 L p .74306 .45198 L 0 .243 .798 r
F P
0 g
s
.71667 .43565 m .72694 .43242 L .72792 .4336 L 0 .349 .912 r
F
.64747 .34494 m .6356 .34875 L .78733 .51386 L closepath p .393 .751 0 r
F P
0 g
s
.59912 .36994 m .6421 .41135 L p .62189 .36727 L .465 .786 0 r
F P
0 g
s
.60076 .36878 m .59912 .36994 L p .62189 .36727 L .465 .786 0 r
F P
0 g
s
.62438 .36709 m .66399 .42966 L .66632 .42559 L .465 .786 0 r
F
.62369 .36714 m .66399 .42966 L .62438 .36709 L F
.6638 .3622 m .65363 .35145 L p .66226 .3628 L .356 .727 0 r
F P
0 g
s
.65328 .35196 m .66226 .3628 L p .65363 .35145 L .356 .727 0 r
F P
0 g
s
.62438 .36709 m .67667 .44003 L .62562 .367 L .465 .786 0 r
F
.64718 .3626 m .64145 .35574 L p .64602 .36283 L .424 .769 0 r
F P
0 g
s
.68078 .40878 m .68127 .40859 L .68257 .42123 L 0 .281 .882 r
F
.64015 .35562 m .68871 .42898 L .64145 .35574 L .424 .769 0 r
F
.64015 .35562 m .67532 .41552 L .67839 .4134 L F
.63967 .35558 m .67532 .41552 L .64015 .35562 L F
.63157 .40741 m .59912 .36994 L .58193 .38446 L p .482 .79 0 r
F P
0 g
s
.58193 .38446 m .58106 .38521 L p .63157 .40741 L .482 .79 0 r
F P
0 g
s
.6421 .41135 m .59912 .36994 L .63157 .40741 L p .465 .786 0 r
F P
0 g
s
.66618 .3415 m .68525 .34244 L p .58106 .38521 L .326 .323 0 r
F P
0 g
s
.64747 .34494 m .66618 .3415 L p .58106 .38521 L .326 .323 0 r
F P
0 g
s
.6356 .34875 m .64747 .34494 L p .58106 .38521 L .326 .323 0 r
F P
0 g
s
.61727 .35718 m .6356 .34875 L p .58106 .38521 L .326 .323 0 r
F P
0 g
s
.58106 .38521 m .59912 .36994 L .61727 .35718 L p .326 .323 0 r
F P
0 g
s
.61727 .35718 m .59912 .36994 L p .59955 .38892 L .326 .323 0 r
F P
0 g
s
.6356 .34875 m .61727 .35718 L p .59955 .38892 L .326 .323 0 r
F P
0 g
s
.64747 .34494 m .6356 .34875 L p .59955 .38892 L .326 .323 0 r
F P
0 g
s
.68023 .43125 m .62562 .367 L p .67667 .44003 L .465 .786 0 r
F P
0 g
s
.66618 .3415 m .64747 .34494 L p .59955 .38892 L .326 .323 0 r
F P
0 g
s
.69405 .41865 m .64718 .3626 L p .68871 .42898 L .424 .769 0 r
F P
0 g
s
.64602 .36283 m .68871 .42898 L .64718 .3626 L .424 .769 0 r
F
.68525 .34244 m .66618 .3415 L p .59955 .38892 L .326 .323 0 r
F P
0 g
s
.67764 .33097 m .68525 .34244 L .70467 .34595 L closepath p .243 .581 0 r
F P
0 g
s
.69559 .33216 m .67764 .33097 L .70467 .34595 L closepath p .243 .581 0 r
F P
0 g
s
.57153 .37192 m .69048 .3338 L .67549 .3456 L .277 .155 0 r
F
.69559 .33216 m .69284 .334 L p .69048 .3338 L F P
0 g
s
.69284 .334 m .67549 .3456 L p .69048 .3338 L .277 .155 0 r
F P
0 g
s
.67764 .33097 m .69559 .33216 L p .69048 .3338 L .277 .155 0 r
F P
0 g
s
.66627 .33451 m .65963 .33173 L .66456 .33908 L p .292 .625 0 r
F P
0 g
s
.66456 .33908 m .66618 .3415 L p .66627 .33451 L .292 .625 0 r
F P
0 g
s
.57153 .37192 m .67396 .33239 L .69048 .3338 L .277 .155 0 r
F
.67396 .33239 m .67764 .33097 L .69048 .3338 L F
.69559 .33216 m .67764 .33097 L p .58848 .37337 L F P
0 g
s
.59912 .36994 m .58106 .38521 L .59955 .38892 L p .326 .323 0 r
F P
0 g
s
.67549 .3456 m .69559 .33216 L p .58848 .37337 L .277 .155 0 r
F P
0 g
s
.69135 .34926 m .68525 .34244 L .69098 .34953 L p .211 .605 0 r
F P
0 g
s
.69469 .34414 m .68525 .34244 L p .69146 .34918 L .211 .605 0 r
F P
0 g
s
.69469 .34414 m .69146 .34918 L .69606 .34585 L .211 .605 0 r
F
.69768 .34468 m .69469 .34414 L p .69606 .34585 L F P
0 g
s
.68525 .34244 m .69135 .34926 L p .69146 .34918 L .211 .605 0 r
F P
0 g
s
.67343 .35193 m .70545 .39804 L .67392 .35169 L .356 .727 0 r
F
.67847 .35655 m .7192 .40645 L p .67943 .35601 L .271 .66 0 r
F P
0 g
s
.7192 .40645 m .72003 .4065 L .67943 .35601 L .271 .66 0 r
F
.66449 .35621 m .66266 .35709 L .6638 .3622 L .356 .727 0 r
F
.66226 .3628 m .69712 .4049 L p .6638 .3622 L F P
0 g
s
.69712 .4049 m .69728 .4049 L .6638 .3622 L .356 .727 0 r
F
.6638 .3622 m .70407 .40479 L p .67608 .35747 L F P
0 g
s
.67608 .35747 m .70407 .40479 L .7054 .40477 L .356 .727 0 r
F
.70023 .40866 m .70048 .40867 L .6638 .3622 L F
.70467 .34595 m .68618 .36155 L p .58106 .38521 L .326 .323 0 r
F P
0 g
s
.68525 .34244 m .70467 .34595 L p .58106 .38521 L .326 .323 0 r
F P
0 g
s
.70467 .34595 m .68525 .34244 L p .59955 .38892 L .326 .323 0 r
F P
0 g
s
.68618 .36155 m .70467 .34595 L p .59955 .38892 L .326 .323 0 r
F P
0 g
s
.70467 .34595 m .68618 .36155 L .69447 .33565 L p .473 .752 0 r
F P
0 g
s
.69447 .33565 m .69559 .33216 L .70467 .34595 L p .473 .752 0 r
F P
0 g
s
.67549 .3456 m .69559 .33216 L .68618 .36155 L closepath p .473 .753 0 r
F P
0 g
s
.6862 .31378 m .69559 .33216 L .67549 .3456 L closepath p .46 .691 0 r
F P
0 g
s
.66742 .3314 m .65963 .33173 L .66627 .33451 L p .292 .625 0 r
F P
0 g
s
.65963 .33173 m .67764 .33097 L p .57153 .37192 L .277 .155 0 r
F P
0 g
s
.67764 .33097 m .65963 .33173 L p .58848 .37337 L .277 .155 0 r
F P
0 g
s
.66506 .32545 m .6862 .31378 L .67549 .3456 L closepath p .46 .692 0 r
F P
0 g
s
.67661 .2927 m .6862 .31378 L .66506 .32545 L closepath p .454 .664 0 r
F P
0 g
s
.65397 .3038 m .64851 .29714 L .67344 .28735 L closepath p 0 .383 .894 r
F P
0 g
s
.66857 .28018 m .67344 .28735 L .65924 .29292 L p 0 .383 .894 r
F P
0 g
s
.65924 .29292 m .64851 .29714 L .65878 .28845 L p 0 .383 .894 r
F P
0 g
s
.65878 .28845 m .66857 .28018 L p .65924 .29292 L 0 .383 .894 r
F P
0 g
s
.65869 .28829 m .71035 .35307 L p .66761 .28078 L .484 .797 0 r
F P
0 g
s
.65982 .28971 m .65878 .2884 L p .66551 .28962 L .211 .605 0 r
F P
0 g
s
.65878 .2884 m .65869 .28829 L p .65877 .28831 L .211 .605 0 r
F P
0 g
s
.65877 .28831 m .66551 .28962 L .65878 .2884 L .211 .605 0 r
F
.69713 .33436 m .70693 .34823 L p .69531 .33421 L F P
0 g
s
.70693 .34823 m .71035 .35307 L .70467 .34595 L p .211 .605 0 r
F P
0 g
s
.70467 .34595 m .69531 .33421 L p .70693 .34823 L .211 .605 0 r
F P
0 g
s
.68695 .31996 m .69713 .33436 L p .68395 .31996 L .211 .605 0 r
F P
0 g
s
.69531 .33421 m .68395 .31996 L p .69713 .33436 L .211 .605 0 r
F P
0 g
s
.71035 .35307 m .69713 .33436 L p .70074 .33681 L .211 .605 0 r
F P
0 g
s
.6672 .2801 m .71035 .35307 L .67053 .28184 L .484 .797 0 r
F
.73589 .34465 m .71897 .36152 L .7432 .34831 L closepath p .508 .944 0 r
F P
0 g
s
.71897 .36152 m .72633 .35599 L .72703 .35612 L .352 .427 0 r
F
.77441 .3281 m .77825 .32506 L .78572 .32452 L .363 .478 0 r
F
.73516 .36683 m .77867 .33202 L .78919 .3287 L .366 .493 0 r
F
.73516 .36683 m .78919 .3287 L .8174 .31982 L F
.8174 .31982 m .83888 .32208 L p .73516 .36683 L F P
0 g
s
.7905 .32117 m .77825 .32506 L p .74882 .37087 L .363 .478 0 r
F P
0 g
s
.84889 .3045 m .85247 .30669 L p .79366 .322 L 0 .356 .99 r
F P
0 g
s
.81396 .31898 m .81047 .31813 L .81014 .31818 L p .191 .797 0 r
F P
0 g
s
.81014 .31818 m .80163 .31948 L p .81356 .319 L .191 .797 0 r
F P
0 g
s
.81014 .31818 m .81356 .319 L .81396 .31898 L .191 .797 0 r
F
.79631 .32645 m .8159 .31956 L .81714 .31987 L 0 .355 .938 r
F
.81716 .31986 m .8174 .31982 L p .78919 .3287 L .366 .493 0 r
F P
0 g
s
.81047 .31813 m .7905 .32117 L p .74882 .37087 L .363 .478 0 r
F P
0 g
s
.76418 .3279 m .79366 .322 L .76803 .33012 L 0 .356 .99 r
F
.75341 .33065 m .76002 .3341 L .76806 .33011 L p .409 .924 0 r
F P
0 g
s
.76459 .32813 m .75341 .33065 L p .76806 .33011 L .409 .924 0 r
F P
0 g
s
.75341 .33065 m .73589 .34465 L .75738 .33526 L p .48 .945 0 r
F P
0 g
s
.75793 .33301 m .75341 .33065 L p .75738 .33526 L .48 .945 0 r
F P
0 g
s
.77168 .32179 m .75341 .33065 L .76362 .32835 L p .408 .924 0 r
F P
0 g
s
.73589 .34465 m .7432 .34831 L .76002 .3341 L closepath p .48 .945 0 r
F P
0 g
s
.72633 .35599 m .77195 .32166 L .72703 .35612 L .352 .427 0 r
F
.76418 .3279 m .78914 .31998 L p .79366 .322 L 0 .356 .99 r
F P
0 g
s
.76362 .32835 m .76459 .32813 L p .76418 .3279 L .408 .924 0 r
F P
0 g
s
.75738 .33526 m .76002 .3341 L .75793 .33301 L p .48 .945 0 r
F P
0 g
s
.76932 .32371 m .7912 .3175 L p .76418 .3279 L 0 .322 .958 r
F P
0 g
s
.80045 .31488 m .84513 .3022 L .80304 .31556 L p 0 .322 .958 r
F P
0 g
s
.84513 .3022 m .84889 .3045 L p .7971 .32091 L 0 .356 .99 r
F P
0 g
s
.79366 .322 m .79725 .32062 L .7971 .32091 L 0 .356 .99 r
F
.79725 .32062 m .84513 .3022 L .7971 .32091 L F
.79751 .31732 m .84513 .3022 L p .79872 .31796 L F P
0 g
s
.79914 .30936 m .83723 .29321 L .80014 .31293 L 0 .322 .958 r
F
.80413 .31455 m .82517 .31643 L .80304 .30969 L p .247 .694 0 r
F P
0 g
s
.74986 .32333 m .77729 .31387 L .75719 .32716 L 0 .322 .958 r
F
.77729 .31387 m .83723 .29321 L .7722 .32079 L F
.77729 .31387 m .7722 .32079 L .75719 .32716 L F
.77854 .31217 m .83723 .29321 L .77729 .31387 L F
.77875 .31189 m .79129 .30956 L p .7823 .30706 L .357 .725 0 r
F P
0 g
s
.77471 .30495 m .77875 .31189 L .7823 .30706 L .357 .725 0 r
F
.80304 .30969 m .79833 .30825 L .80181 .31202 L p .247 .694 0 r
F P
0 g
s
.80181 .31202 m .80413 .31455 L p .80304 .30969 L .247 .694 0 r
F P
0 g
s
.83194 .32035 m .80413 .31455 L .80846 .31699 L p .12 .675 0 r
F P
0 g
s
.80846 .31699 m .81047 .31813 L .81424 .31852 L p .12 .675 0 r
F P
0 g
s
.81424 .31852 m .83194 .32035 L p .80846 .31699 L .12 .675 0 r
F P
0 g
s
.7912 .3175 m .80045 .31488 L p .79751 .31732 L 0 .322 .958 r
F P
0 g
s
.80304 .31556 m .79751 .31732 L p .80045 .31488 L 0 .322 .958 r
F P
0 g
s
.79751 .31732 m .76418 .3279 L p .7912 .3175 L 0 .322 .958 r
F P
0 g
s
.80413 .31455 m .79504 .31601 L p .8033 .31715 L .276 .833 0 r
F P
0 g
s
.81047 .31813 m .80846 .31699 L p .8033 .31715 L .276 .833 0 r
F P
0 g
s
.80846 .31699 m .80413 .31455 L p .8033 .31715 L .276 .833 0 r
F P
0 g
s
.77195 .32166 m .78426 .31775 L p .72703 .35612 L .352 .427 0 r
F P
0 g
s
.73516 .36683 m .75079 .34978 L .76732 .33565 L p .366 .493 0 r
F P
0 g
s
.7432 .34831 m .75079 .34978 L .76732 .33565 L closepath p .468 .986 0 r
F P
0 g
s
.7432 .34831 m .72721 .36546 L .75079 .34978 L closepath p .504 .986 0 r
F P
0 g
s
.72721 .36546 m .77441 .3281 L .78572 .32452 L .363 .478 0 r
F
.7791 .31786 m .79147 .31262 L .7912 .3175 L 0 .322 .958 r
F
.79504 .31601 m .78455 .3177 L p .79751 .31732 L .276 .833 0 r
F P
0 g
s
.7975 .31732 m .79751 .31732 L p .79872 .31796 L 0 .356 .99 r
F P
0 g
s
.79872 .31796 m .81047 .31813 L p .79504 .31601 L .276 .833 0 r
F P
0 g
s
.78914 .31998 m .7975 .31732 L p .80006 .31954 L 0 .356 .99 r
F P
0 g
s
.7975 .31732 m .80104 .31916 L .80006 .31954 L 0 .356 .99 r
F
.76602 .33234 m .76044 .33398 L p .76384 .33473 L .37 .947 0 r
F P
0 g
s
.78914 .31998 m .80006 .31954 L .79366 .322 L 0 .356 .99 r
F
.72721 .36546 m .78572 .32452 L .81047 .31813 L .363 .478 0 r
F
.80163 .31948 m .81047 .31813 L p .78572 .32452 L F P
0 g
s
.76806 .33011 m .76002 .3341 L .76602 .33234 L p .37 .947 0 r
F P
0 g
s
.74882 .37087 m .77678 .32735 L .76002 .3341 L .363 .478 0 r
F
.76806 .33011 m .76002 .3341 L p .77678 .32735 L F P
0 g
s
.76002 .3341 m .76806 .33011 L p .72721 .36546 L .363 .478 0 r
F P
0 g
s
.72721 .36546 m .76806 .33011 L .77441 .3281 L .363 .478 0 r
F
.72721 .36546 m .7432 .34831 L .76002 .3341 L p F P
0 g
s
.76002 .3341 m .7432 .34831 L p .74882 .37087 L .363 .478 0 r
F P
0 g
s
.71897 .36152 m .7835 .31826 L .80413 .31455 L .352 .427 0 r
F
.7835 .31826 m .78414 .31783 L .78449 .31777 L F
.7835 .31826 m .78449 .31777 L .80413 .31455 L F
.71035 .35307 m .71696 .3475 L p .67053 .28184 L .484 .797 0 r
F P
0 g
s
.71897 .36152 m .72721 .36546 L .7432 .34831 L closepath p .508 .943 0 r
F P
0 g
s
.83888 .32208 m .81047 .31813 L .81396 .31898 L p .005 .575 0 r
F P
0 g
s
.81396 .31898 m .8174 .31982 L .82087 .32019 L p .005 .575 0 r
F P
0 g
s
.82087 .32019 m .83888 .32208 L p .81396 .31898 L .005 .575 0 r
F P
0 g
s
.80163 .31948 m .81047 .31813 L .79872 .31796 L p .275 .832 0 r
F P
0 g
s
.8159 .31956 m .81592 .31955 L .81717 .31986 L 0 .355 .938 r
F
.8174 .31982 m .81396 .31898 L p .81362 .31901 L .191 .797 0 r
F P
0 g
s
.81707 .31984 m .8174 .31982 L p .81362 .31901 L .191 .797 0 r
F P
0 g
s
.83194 .32035 m .81047 .31813 L .83888 .32208 L closepath p .006 .576 0 r
F P
0 g
s
.81047 .31813 m .83194 .32035 L p .72721 .36546 L .363 .478 0 r
F P
0 g
s
.73864 .38721 m .73516 .36683 L .75847 .39101 L closepath p 0 .205 .807 r
F P
0 g
s
.72721 .36546 m .74882 .37087 L .73516 .36683 L closepath p .132 0 0 r
F P
0 g
s
.7432 .34831 m .72721 .36546 L .74882 .37087 L p .363 .478 0 r
F P
0 g
s
.83194 .32035 m .81047 .31813 L p .74882 .37087 L .363 .478 0 r
F P
0 g
s
.82517 .31643 m .80413 .31455 L .83194 .32035 L closepath p .121 .677 0 r
F P
0 g
s
.80413 .31455 m .82517 .31643 L p .71897 .36152 L .352 .427 0 r
F P
0 g
s
.75341 .33065 m .77195 .32166 L p .71897 .36152 L .352 .427 0 r
F P
0 g
s
.71897 .36152 m .73589 .34465 L .75341 .33065 L p .352 .427 0 r
F P
0 g
s
.78971 .37042 m .76985 .37327 L p .72721 .36546 L .363 .478 0 r
F P
0 g
s
.80203 .36661 m .78971 .37042 L p .72721 .36546 L .363 .478 0 r
F P
0 g
s
.82055 .35759 m .80203 .36661 L p .72721 .36546 L .363 .478 0 r
F P
0 g
s
.83781 .34319 m .82055 .35759 L p .72721 .36546 L .363 .478 0 r
F P
0 g
s
.85437 .32566 m .83781 .34319 L p .72721 .36546 L .363 .478 0 r
F P
0 g
s
.83194 .32035 m .85437 .32566 L p .72721 .36546 L .363 .478 0 r
F P
0 g
s
.73589 .34465 m .71897 .36152 L .73991 .36653 L p .352 .427 0 r
F P
0 g
s
.71035 .35307 m .71897 .36152 L .73589 .34465 L closepath p .494 .848 0 r
F P
0 g
s
.72879 .33752 m .71035 .35307 L .73589 .34465 L closepath p .494 .849 0 r
F P
0 g
s
.80413 .31455 m .78455 .3177 L p .73991 .36653 L .352 .427 0 r
F P
0 g
s
.73991 .36653 m .78455 .3177 L .78421 .31781 L .352 .427 0 r
F
.85437 .32566 m .83194 .32035 L p .74882 .37087 L .363 .478 0 r
F P
0 g
s
.83781 .34319 m .85437 .32566 L p .74882 .37087 L .363 .478 0 r
F P
0 g
s
.82055 .35759 m .83781 .34319 L p .74882 .37087 L .363 .478 0 r
F P
0 g
s
.82957 .33855 m .81161 .35276 L p .71897 .36152 L .352 .427 0 r
F P
0 g
s
.82517 .31643 m .83194 .32035 L .85437 .32566 L closepath p .026 .56 0 r
F P
0 g
s
.85944 .3086 m .83053 .31772 L p .83087 .31749 L 0 .355 .938 r
F P
0 g
s
.847 .3213 m .82517 .31643 L .85437 .32566 L closepath p .028 .562 0 r
F P
0 g
s
.847 .3213 m .82957 .33855 L p .71897 .36152 L .352 .427 0 r
F P
0 g
s
.82517 .31643 m .847 .3213 L p .71897 .36152 L .352 .427 0 r
F P
0 g
s
.75341 .33065 m .73589 .34465 L p .73991 .36653 L .352 .427 0 r
F P
0 g
s
.77195 .32166 m .75341 .33065 L p .73991 .36653 L .352 .427 0 r
F P
0 g
s
.78426 .31775 m .77195 .32166 L p .73991 .36653 L .352 .427 0 r
F P
0 g
s
.74966 .35768 m .72997 .35665 L .71035 .35307 L p .327 .325 0 r
F P
0 g
s
.82517 .31643 m .80413 .31455 L p .73991 .36653 L .352 .427 0 r
F P
0 g
s
.847 .3213 m .82517 .31643 L p .73991 .36653 L .352 .427 0 r
F P
0 g
s
.82957 .33855 m .847 .3213 L p .73991 .36653 L .352 .427 0 r
F P
0 g
s
.76922 .35422 m .74966 .35768 L p .71035 .35307 L .327 .325 0 r
F P
0 g
s
.78173 .3503 m .76922 .35422 L p .71035 .35307 L .327 .325 0 r
F P
0 g
s
.80112 .34157 m .78173 .3503 L p .71035 .35307 L .327 .325 0 r
F P
0 g
s
.8202 .32829 m .80112 .34157 L p .71035 .35307 L .327 .325 0 r
F P
0 g
s
.8308 .31751 m .8308 .31751 L .83087 .31749 L 0 .355 .938 r
F
.81847 .30902 m .82517 .31643 L .847 .3213 L closepath p .182 .629 0 r
F P
0 g
s
.83907 .31239 m .81847 .30902 L .847 .3213 L closepath p .183 .629 0 r
F P
0 g
s
.83907 .31239 m .8202 .32829 L p .71035 .35307 L .327 .325 0 r
F P
0 g
s
.72879 .33752 m .73589 .34465 L .75341 .33065 L closepath p .474 .845 0 r
F P
0 g
s
.81847 .30902 m .79833 .30825 L .82517 .31643 L closepath p .248 .694 0 r
F P
0 g
s
.81847 .30902 m .83907 .31239 L p .71035 .35307 L .327 .325 0 r
F P
0 g
s
.77186 .32174 m .77949 .31785 L .78455 .3177 L 0 .322 .958 r
F
.76429 .32415 m .77949 .31785 L .77186 .32174 L F
.76429 .32415 m .7791 .31786 L .77949 .31785 L F
.78455 .3177 m .80413 .31455 L p .78414 .31783 L .352 .427 0 r
F P
0 g
s
.79147 .31262 m .79914 .30936 L .79442 .31456 L 0 .322 .958 r
F
.79147 .31262 m .79442 .31456 L .79175 .31541 L F
.78455 .3177 m .80413 .31455 L .77875 .31189 L p .344 .776 0 r
F P
0 g
s
.79833 .30825 m .77875 .31189 L .80413 .31455 L closepath p .344 .776 0 r
F P
0 g
s
.79833 .30825 m .81847 .30902 L p .71035 .35307 L .327 .325 0 r
F P
0 g
s
.75464 .31989 m .77854 .31217 L .75562 .3203 L 0 .322 .958 r
F
.74741 .32449 m .75341 .33065 L .77168 .32179 L p .426 .827 0 r
F P
0 g
s
.7716 .3217 m .74741 .32449 L p .77168 .32179 L .426 .827 0 r
F P
0 g
s
.77875 .31189 m .77891 .31205 L .77854 .31217 L 0 .322 .958 r
F
.75423 .31972 m .77875 .31189 L p .75439 .31978 L F P
0 g
s
.76639 .31583 m .74741 .32449 L .7716 .3217 L p .426 .827 0 r
F P
0 g
s
.77875 .31189 m .77854 .31217 L .76657 .31604 L 0 .322 .958 r
F
.74741 .32449 m .72879 .33752 L .75341 .33065 L closepath p .474 .845 0 r
F P
0 g
s
.77875 .31189 m .79833 .30825 L p .71035 .35307 L .327 .325 0 r
F P
0 g
s
.77875 .31189 m .76657 .31604 L .7665 .31595 L 0 .322 .958 r
F
.76639 .31583 m .77875 .31189 L p .71035 .35307 L .327 .325 0 r
F P
0 g
s
.74741 .32449 m .76639 .31583 L p .71035 .35307 L .327 .325 0 r
F P
0 g
s
.71035 .35307 m .72879 .33752 L .74741 .32449 L p .327 .325 0 r
F P
0 g
s
.72879 .33752 m .71035 .35307 L .72997 .35665 L p .327 .325 0 r
F P
0 g
s
.70074 .33681 m .72997 .35665 L .71035 .35307 L .211 .605 0 r
F
.69713 .33436 m .68695 .31996 L p .70458 .335 L F P
0 g
s
.72283 .33129 m .68045 .28703 L p .71696 .3475 L .484 .797 0 r
F P
0 g
s
.67053 .28184 m .71696 .3475 L .68045 .28703 L .484 .797 0 r
F
.71696 .3475 m .72879 .33752 L .72283 .33129 L p F P
0 g
s
.70458 .335 m .72997 .35665 L .69713 .33436 L .211 .605 0 r
F
.68395 .31996 m .66132 .29159 L p .68695 .31996 L F P
0 g
s
.66132 .29159 m .65982 .28971 L p .66136 .29142 L .211 .605 0 r
F P
0 g
s
.66136 .29142 m .68695 .31996 L .66132 .29159 L .211 .605 0 r
F
.66076 .26991 m .66848 .28005 L p .65585 .28324 L 0 .342 .869 r
F P
0 g
s
.6399 .28604 m .64062 .28694 L .64071 .28705 L 0 .041 0 r
F
.6399 .28604 m .64567 .28319 L .64309 .29002 L p .439 .653 0 r
F P
0 g
s
.65235 .27702 m .66076 .26991 L p .65585 .28324 L 0 .342 .869 r
F P
0 g
s
.66823 .28026 m .65589 .28331 L p .66848 .28005 L 0 .342 .869 r
F P
0 g
s
.65585 .28324 m .66848 .28005 L .65589 .28331 L 0 .342 .869 r
F
.65463 .26214 m .64632 .26918 L p .64057 .26372 L 0 .299 .818 r
F P
0 g
s
.62347 .2654 m .64047 .26362 L p .62313 .26568 L 0 .299 .818 r
F P
0 g
s
.64047 .26362 m .65463 .26214 L p .64057 .26372 L 0 .299 .818 r
F P
0 g
s
.64035 .26387 m .64054 .26369 L .6414 .2666 L .211 .605 0 r
F
.64582 .26891 m .64057 .26372 L .64632 .26918 L 0 .299 .818 r
F
.64054 .26369 m .64465 .26011 L .64209 .26522 L .211 .605 0 r
F
.64054 .26369 m .64209 .26522 L .6414 .2666 L F
.62313 .26568 m .64047 .26362 L .64057 .26372 L 0 .299 .818 r
F
.65869 .28829 m .65869 .28829 L p .65874 .28825 L .484 .797 0 r
F P
0 g
s
.64837 .29698 m .6404 .28713 L .66823 .28026 L p 0 .342 .869 r
F P
0 g
s
.64981 .27383 m .66076 .26991 L .65235 .27702 L p 0 .319 .844 r
F P
0 g
s
.64632 .26918 m .64619 .26928 L p .64582 .26891 L 0 .299 .818 r
F P
0 g
s
.6414 .2666 m .64242 .26455 L .6524 .2771 L .211 .605 0 r
F
.65463 .26214 m .66076 .26991 L .64981 .27383 L p 0 .319 .844 r
F P
0 g
s
.64619 .26928 m .65463 .26214 L p .64981 .27383 L 0 .319 .844 r
F P
0 g
s
.64242 .26455 m .64379 .26182 L .65235 .27702 L .211 .605 0 r
F
.64242 .26455 m .65235 .27702 L .6524 .2771 L F
.64981 .27383 m .63419 .27943 L .64619 .26928 L p 0 .319 .844 r
F P
0 g
s
.6404 .28713 m .63419 .27943 L .64981 .27383 L p 0 .319 .844 r
F P
0 g
s
.65235 .27702 m .6404 .28713 L p .64981 .27383 L 0 .319 .844 r
F P
0 g
s
.65248 .27718 m .651 .27405 L .66551 .28962 L .211 .605 0 r
F
.6524 .2771 m .65237 .27705 L .65248 .27718 L F
.65237 .27705 m .651 .27405 L .65248 .27718 L F
.64465 .26011 m .66266 .28559 L p .651 .27405 L F P
0 g
s
.66266 .28559 m .66551 .28962 L p .651 .27405 L .211 .605 0 r
F P
0 g
s
.64379 .26182 m .64465 .26011 L .6524 .2771 L .211 .605 0 r
F
.65589 .28331 m .6404 .28713 L p .65585 .28324 L 0 .342 .869 r
F P
0 g
s
.6404 .28713 m .65235 .27702 L p .65585 .28324 L 0 .342 .869 r
F P
0 g
s
.66848 .28005 m .66857 .28018 L .66823 .28026 L p 0 .342 .869 r
F P
0 g
s
.63419 .27943 m .62313 .26568 L p .64057 .26372 L 0 .299 .818 r
F P
0 g
s
.64619 .26928 m .63419 .27943 L p .64057 .26372 L 0 .299 .818 r
F P
0 g
s
.64047 .26362 m .62347 .2654 L p .63358 .25679 L 0 .299 .818 r
F P
0 g
s
.63358 .25679 m .64348 .24837 L .64047 .26362 L 0 .299 .818 r
F
.63241 .25533 m .63325 .25566 L .63461 .25752 L .211 .605 0 r
F
.63399 .25706 m .63461 .25752 L .6354 .2586 L F
.63241 .25533 m .63461 .25752 L .63399 .25706 L F
.61133 .2257 m .61186 .22642 L .60921 .2237 L F
.63011 .24341 m .61186 .22642 L .61133 .2257 L F
.63011 .24341 m .62764 .24264 L .61186 .22642 L F
.61011 .22396 m .60921 .2237 L .59801 .2122 L F
.63011 .24341 m .60921 .2237 L .61011 .22396 L F
.63358 .25679 m .63241 .25533 L p .6354 .2586 L F P
0 g
s
.63325 .25566 m .64465 .26011 L .64054 .26369 L .211 .605 0 r
F
.63325 .25566 m .64054 .26369 L .6354 .2586 L F
.64238 .24929 m .64237 .2493 L .64238 .2493 L .484 .797 0 r
F
.62313 .26568 m .62295 .26545 L .62347 .2654 L p 0 .299 .818 r
F P
0 g
s
.60412 .21584 m .60629 .21882 L .59801 .2122 L .211 .605 0 r
F
.60828 .21833 m .60629 .21882 L .60412 .21584 L F
.60828 .21833 m .61422 .22515 L .60629 .21882 L F
.61422 .22515 m .63011 .24341 L .61011 .22396 L F
.61422 .22515 m .61011 .22396 L .59801 .2122 L F
.63011 .24341 m .64465 .26011 L .62764 .24264 L F
.6131 .21229 m .6131 .2123 L p .61301 .21237 L 0 .258 .758 r
F P
0 g
s
.59792 .22673 m .59779 .22716 L p .59729 .22764 L .51 .97 0 r
F P
0 g
s
.59247 .22745 m .59792 .22673 L .5947 .23016 L .51 .97 0 r
F
.59247 .22745 m .5947 .23016 L .59438 .2305 L F
.5947 .23016 m .59474 .23021 L p .59453 .23034 L 0 .257 .772 r
F P
0 g
s
.59474 .23021 m .59474 .23021 L p .59471 .23023 L 0 .257 .772 r
F P
0 g
s
.58153 .24075 m .58633 .22825 L .59438 .2305 L p .479 .972 0 r
F P
0 g
s
.58633 .22825 m .58153 .24075 L p .57818 .24342 L .479 .972 0 r
F P
0 g
s
.58153 .24075 m .57928 .24661 L p .57818 .24342 L .479 .972 0 r
F P
0 g
s
.59474 .23021 m .60906 .24812 L .57827 .24334 L p 0 .257 .772 r
F P
0 g
s
.57088 .24191 m .58633 .22825 L p .57681 .24597 L .479 .972 0 r
F P
0 g
s
.57928 .24661 m .57851 .24702 L p .57835 .24671 L .36 .484 0 r
F P
0 g
s
.58189 .2532 m .59982 .27881 L .59716 .27383 L 0 .172 0 r
F
.58287 .255 m .59982 .27881 L .58189 .2532 L F
.57789 .24664 m .57885 .24763 L .57851 .24702 L F
.57789 .24664 m .57851 .24702 L .57832 .24667 L F
.57839 .2468 m .57928 .24661 L .57839 .2468 L .36 .484 0 r
F
.57851 .24702 m .57928 .24661 L p .57839 .2468 L F P
0 g
s
.57681 .24597 m .57928 .24661 L .57851 .24702 L p .394 .948 0 r
F P
0 g
s
.57851 .24702 m .57928 .24661 L .57883 .24721 L p .393 .948 0 r
F P
0 g
s
.57885 .24763 m .59051 .26138 L .5886 .25781 L 0 .172 0 r
F
.57951 .24884 m .59051 .26138 L .57885 .24763 L F
.58472 .25083 m .59184 .2575 L .59259 .25903 L F
.58544 .25127 m .59184 .2575 L .58472 .25083 L F
.58863 .24903 m .58494 .25096 L p .5848 .2507 L .357 .468 0 r
F P
0 g
s
.5886 .25781 m .59792 .26983 L .59558 .26509 L 0 .172 0 r
F
.59051 .26138 m .59792 .26983 L .5886 .25781 L F
.58704 .2549 m .59361 .26109 L .58608 .25309 L F
.58439 .24993 m .58863 .24903 L .58449 .2493 L .357 .468 0 r
F
.58439 .24993 m .58449 .2493 L .58419 .24955 L F
.58594 .25282 m .59461 .26311 L .58618 .25328 L 0 .172 0 r
F
.58494 .25096 m .58863 .24903 L p .58439 .24993 L .357 .468 0 r
F P
0 g
s
.58543 .25188 m .59259 .25903 L .59347 .26082 L 0 .172 0 r
F
.58506 .25118 m .59259 .25903 L .58543 .25188 L F
.58594 .25282 m .59375 .26138 L .59461 .26311 L F
.58556 .25211 m .59375 .26138 L .58594 .25282 L F
.58494 .25096 m .58863 .24903 L .58627 .25206 L p .417 .915 0 r
F P
0 g
s
.59109 .25598 m .58841 .25303 L p .59109 .25598 L 0 .172 0 r
F P
0 g
s
.59235 .25853 m .59109 .25598 L .58841 .25303 L 0 .172 0 r
F
.58627 .25206 m .58863 .24903 L p .59065 .25566 L .417 .915 0 r
F P
0 g
s
.58614 .25194 m .59112 .25605 L .59184 .2575 L 0 .172 0 r
F
.58458 .25028 m .58863 .24903 L .5848 .2507 L .357 .468 0 r
F
.57928 .24661 m .58863 .24903 L .58494 .25096 L p .393 .948 0 r
F P
0 g
s
.57883 .24721 m .57928 .24661 L p .58494 .25096 L .393 .948 0 r
F P
0 g
s
.59126 .2562 m .59735 .26288 L .59123 .25614 L 0 .172 0 r
F
.59112 .25605 m .59671 .25321 L .59296 .25808 L p .427 .822 0 r
F P
0 g
s
.59235 .25853 m .5973 .26284 L .59126 .2562 L 0 .172 0 r
F
.5973 .26284 m .59735 .26288 L .59126 .2562 L F
.59235 .25853 m .59123 .25614 L .59112 .25605 L F
.59671 .25321 m .59112 .25605 L p .5911 .25602 L .345 .413 0 r
F P
0 g
s
.59401 .25357 m .59643 .25325 L .59388 .25368 L .345 .413 0 r
F
.59643 .25325 m .59671 .25321 L .5964 .25326 L F
.58863 .24903 m .59671 .25321 L .59112 .25605 L p .417 .915 0 r
F P
0 g
s
.58863 .24903 m .59112 .25605 L .59065 .25566 L .417 .915 0 r
F
.59259 .25903 m .59818 .26486 L .59347 .26082 L 0 .172 0 r
F
.59235 .25853 m .59855 .26575 L .59736 .26289 L F
.59361 .26109 m .59855 .26575 L .59235 .25853 L F
.59259 .25903 m .59736 .26289 L .59818 .26486 L F
.59184 .2575 m .59736 .26289 L .59259 .25903 L F
.58438 .25588 m .60596 .2836 L .58604 .2572 L F
.60596 .2836 m .60554 .28258 L .58604 .2572 L F
.58604 .2572 m .60536 .28214 L .60415 .27922 L F
.59671 .25321 m .60367 .25994 L .59738 .26292 L p .427 .822 0 r
F P
0 g
s
.59296 .25808 m .59671 .25321 L p .59738 .26292 L .427 .822 0 r
F P
0 g
s
.58604 .2572 m .61548 .29551 L .61533 .29501 L 0 .172 0 r
F
.60906 .24812 m .58766 .26329 L .57583 .2453 L p 0 .257 .773 r
F P
0 g
s
.57827 .24334 m .60906 .24812 L p .57583 .2453 L 0 .257 .773 r
F P
0 g
s
.51609 .26159 m .52332 .26309 L .50999 .26191 L .014 .585 0 r
F
.51716 .26153 m .53731 .25808 L .53159 .26184 L p .22 .819 0 r
F P
0 g
s
.51716 .26153 m .53159 .26184 L .52467 .2631 L .22 .819 0 r
F
.54375 .25963 m .54375 .25963 L p .54374 .25963 L 0 .236 .816 r
F P
0 g
s
.5329 .26449 m .54175 .26824 L .54175 .2682 L 0 .305 .617 r
F
.53285 .26449 m .54175 .26824 L .5329 .26449 L F
.54375 .25963 m .55254 .27823 L .52684 .2627 L p 0 .236 .816 r
F P
0 g
s
.5327 .26133 m .53486 .26125 L .53212 .26174 L .22 .819 0 r
F
.53731 .25808 m .54375 .25963 L p .5327 .26133 L F P
0 g
s
.54216 .25628 m .54926 .26469 L .54885 .26309 L 0 .273 .41 r
F
.54216 .25628 m .54885 .26309 L .54844 .26152 L F
.54216 .25628 m .57103 .30054 L .56997 .29382 L F
.54216 .25628 m .56997 .29382 L .56907 .28815 L F
.57677 .30628 m .57817 .30958 L .57746 .31043 L 0 .305 .617 r
F
.57934 .31938 m .58917 .32835 L p .54216 .25628 L 0 .273 .41 r
F P
0 g
s
.57293 .31187 m .57934 .31938 L p .54216 .25628 L 0 .273 .41 r
F P
0 g
s
.56281 .29741 m .57293 .31187 L p .54216 .25628 L 0 .273 .41 r
F P
0 g
s
.54216 .25628 m .55254 .27823 L .56281 .29741 L p 0 .273 .41 r
F P
0 g
s
.54375 .25963 m .54216 .25628 L .54564 .25899 L p 0 .244 .807 r
F P
0 g
s
.53731 .25808 m .54982 .25379 L .54889 .25788 L p .318 .901 0 r
F P
0 g
s
.54889 .25788 m .54823 .26071 L .54375 .25963 L p .318 .901 0 r
F P
0 g
s
.54375 .25963 m .53731 .25808 L p .54889 .25788 L .318 .901 0 r
F P
0 g
s
.54885 .26309 m .56907 .28815 L .56823 .28281 L 0 .273 .41 r
F
.54926 .26469 m .56907 .28815 L .54885 .26309 L F
.54885 .26309 m .56055 .275 L .54844 .26152 L F
.56055 .275 m .56823 .28281 L .55956 .27079 L F
.56022 .27361 m .56957 .29128 L .56162 .27956 L F
.56498 .27403 m .55254 .27823 L .54375 .25963 L p 0 .244 .807 r
F P
0 g
s
.54564 .25899 m .56498 .27403 L p .54375 .25963 L 0 .244 .807 r
F P
0 g
s
.55621 .25537 m .55723 .25756 L p .54564 .25899 L 0 .244 .807 r
F P
0 g
s
.55723 .25756 m .56498 .27403 L .54602 .25928 L p 0 .244 .807 r
F P
0 g
s
.54602 .25928 m .54564 .25899 L p .55723 .25756 L 0 .244 .807 r
F P
0 g
s
.54889 .25788 m .54895 .25757 L p .55008 .25747 L .318 .901 0 r
F P
0 g
s
.54895 .25757 m .54982 .25379 L .55621 .25537 L p .318 .901 0 r
F P
0 g
s
.5596 .25622 m .5719 .2666 L .56152 .25669 L 0 .273 .405 r
F
.56127 .25885 m .5729 .27082 L .56086 .25728 L F
.56127 .25885 m .57321 .27216 L .5729 .27082 L F
.5614 .25935 m .57321 .27216 L .56127 .25885 L F
.57111 .26325 m .57977 .27395 L .58001 .27543 L F
.57094 .26255 m .57977 .27395 L .57111 .26325 L F
.5729 .27082 m .58053 .27868 L .5719 .2666 L F
.57169 .26569 m .58001 .27543 L .58079 .28031 L F
.57111 .26325 m .58001 .27543 L .57169 .26569 L F
.57109 .26318 m .57964 .27314 L .57889 .26847 L F
.5719 .2666 m .57964 .27314 L .57109 .26318 L F
.57852 .26617 m .58458 .26898 L .58462 .27131 L F
.57823 .26436 m .58458 .26898 L .57852 .26617 L F
.57842 .26549 m .58464 .27236 L .58458 .26898 L F
.57889 .26847 m .58464 .27236 L .57842 .26549 L F
.58766 .26329 m .56498 .27403 L .55621 .25537 L p 0 .251 .797 r
F P
0 g
s
.56058 .25405 m .58766 .26329 L p .55621 .25537 L 0 .251 .797 r
F P
0 g
s
.62434 .24348 m .64306 .25847 L .63317 .25555 L .211 .605 0 r
F
.62434 .24348 m .63317 .25555 L .63241 .25533 L F
.63241 .25533 m .62051 .24042 L p .62434 .24348 L F P
0 g
s
.62051 .24042 m .59801 .2122 L p .62764 .24264 L .211 .605 0 r
F P
0 g
s
.62764 .24264 m .64306 .25847 L .62051 .24042 L .211 .605 0 r
F
.4959 .25944 m .51716 .26153 L .50983 .26183 L p .014 .585 0 r
F P
0 g
s
.4959 .25944 m .50983 .26183 L .50488 .26144 L .014 .585 0 r
F
.50411 .26139 m .50909 .28211 L .48815 .26014 L p 0 .2 .813 r
F P
0 g
s
.51963 .2829 m .5259 .301 L .52771 .29465 L 0 .313 .697 r
F
.51879 .28778 m .5259 .301 L .51963 .2829 L F
.57321 .27216 m .5808 .28038 L .5729 .27082 L 0 .273 .405 r
F
.54113 .19948 m .53053 .20152 L p .54442 .20117 L .297 .837 0 r
F P
0 g
s
.54441 .20118 m .54442 .20117 L p .54604 .202 L 0 .353 .99 r
F P
0 g
s
.54604 .202 m .55887 .20235 L p .54113 .19948 L .297 .837 0 r
F P
0 g
s
.5499 .20397 m .55887 .20235 L p .53373 .20965 L .355 .465 0 r
F P
0 g
s
.51579 .21596 m .50761 .22035 L p .52465 .21285 L .355 .465 0 r
F P
0 g
s
.51056 .2131 m .54441 .20118 L p .51191 .21384 L 0 .353 .99 r
F P
0 g
s
.55033 .19771 m .53053 .20152 L p .48404 .25378 L .341 .405 0 r
F P
0 g
s
.53053 .20152 m .53024 .20158 L p .53018 .20164 L .341 .405 0 r
F P
0 g
s
.48404 .25378 m .53053 .20152 L .53018 .20164 L .341 .405 0 r
F
.51795 .20563 m .52774 .20251 L p .51745 .20614 L 0 .321 .954 r
F P
0 g
s
.55887 .20235 m .55616 .20088 L p .55064 .20102 L .297 .837 0 r
F P
0 g
s
.55616 .20088 m .55033 .19771 L p .55064 .20102 L .297 .837 0 r
F P
0 g
s
.53053 .20152 m .55033 .19771 L .52314 .19479 L p .346 .774 0 r
F P
0 g
s
.6876 .23538 m .69013 .24586 L .6944 .24378 L .424 .77 0 r
F
.68071 .23326 m .69013 .24586 L .6876 .23538 L F
.66682 .22899 m .67783 .22115 L .68262 .22784 L p 0 .297 .837 r
F P
0 g
s
.68262 .22784 m .68813 .23554 L p .67661 .232 L 0 .297 .837 r
F P
0 g
s
.66682 .22899 m .68262 .22784 L .67661 .232 L 0 .297 .837 r
F
.66751 .23829 m .68607 .25831 L p .67593 .23247 L .465 .791 0 r
F P
0 g
s
.69877 .24908 m .70253 .25362 L .69282 .25404 L p 0 .339 .893 r
F P
0 g
s
.69282 .25404 m .6919 .25408 L p .69293 .25333 L 0 .339 .893 r
F P
0 g
s
.69293 .25333 m .69877 .24908 L .69282 .25404 L 0 .339 .893 r
F
.64793 .21517 m .67783 .22115 L .66682 .22899 L p 0 .27 .793 r
F P
0 g
s
.66682 .22899 m .66169 .23264 L .65927 .22957 L p 0 .27 .793 r
F P
0 g
s
.65927 .22957 m .64793 .21517 L p .66682 .22899 L 0 .27 .793 r
F P
0 g
s
.64793 .21517 m .66555 .20262 L .67783 .22115 L closepath p 0 .27 .794 r
F P
0 g
s
.64793 .21517 m .63259 .19576 L .66555 .20262 L closepath p 0 .257 .772 r
F P
0 g
s
.63259 .19576 m .6522 .18178 L .66555 .20262 L closepath p 0 .257 .773 r
F P
0 g
s
.61279 .14863 m .67388 .22844 L p .61788 .14921 L .424 .77 0 r
F P
0 g
s
.67388 .22844 m .69293 .25333 L p .67493 .22836 L .424 .77 0 r
F P
0 g
s
.67388 .22844 m .67493 .22836 L .61788 .14921 L .424 .77 0 r
F
.69293 .25333 m .69322 .25143 L .61788 .14921 L F
.67593 .23247 m .68607 .25831 L .69205 .25396 L .465 .791 0 r
F
.61788 .14921 m .69322 .25143 L .69341 .25025 L .424 .77 0 r
F
.67058 .2416 m .68235 .26098 L .68517 .25894 L .465 .791 0 r
F
.67058 .2416 m .72643 .30797 L .72932 .30594 L F
.73452 .31058 m .67058 .2416 L p .73414 .31123 L F P
0 g
s
.66169 .23264 m .66682 .22899 L p .67653 .23205 L 0 .297 .837 r
F P
0 g
s
.73548 .30891 m .67661 .232 L p .73452 .31058 L .465 .791 0 r
F P
0 g
s
.67593 .23247 m .73452 .31058 L .67661 .232 L .465 .791 0 r
F
.61788 .14921 m .6876 .23538 L .66494 .20507 L .424 .77 0 r
F
.68784 .23568 m .6944 .24378 L .68813 .23554 L F
.70253 .25362 m .6944 .24378 L p .65821 .18651 L 0 .152 0 r
F P
0 g
s
.65821 .18651 m .6944 .24378 L .69423 .24357 L 0 .152 0 r
F
.70151 .24368 m .6897 .22582 L p .6522 .18178 L F P
0 g
s
.6897 .22582 m .70151 .24368 L p .65821 .18651 L 0 .152 0 r
F P
0 g
s
.6897 .22582 m .6795 .2115 L p .6522 .18178 L 0 .152 0 r
F P
0 g
s
.6795 .2115 m .6897 .22582 L p .65821 .18651 L 0 .152 0 r
F P
0 g
s
.68828 .23576 m .69428 .24364 L p .6942 .24352 L 0 .152 0 r
F P
0 g
s
.6522 .18178 m .68821 .23565 L .6942 .24352 L 0 .152 0 r
F
.68821 .23565 m .68828 .23576 L .6942 .24352 L F
.69428 .24364 m .68828 .23576 L p .68824 .23569 L F P
0 g
s
.65821 .18651 m .69423 .24357 L .68824 .23569 L 0 .152 0 r
F
.69423 .24357 m .69428 .24364 L .68824 .23569 L F
.67783 .22115 m .68828 .23576 L p .6522 .18178 L F P
0 g
s
.68828 .23576 m .67783 .22115 L p .65821 .18651 L 0 .152 0 r
F P
0 g
s
.68813 .23554 m .67783 .22115 L .70148 .22949 L p 0 .289 .869 r
F P
0 g
s
.71648 .24706 m .70253 .25362 L .70019 .25079 L p 0 .33 .935 r
F P
0 g
s
.70019 .25079 m .70329 .2451 L .71648 .24706 L 0 .33 .935 r
F
.6946 .24369 m .71648 .24706 L p .6944 .24378 L F P
0 g
s
.63095 .157 m .64382 .15221 L .64634 .16409 L 0 .321 .954 r
F
.63095 .157 m .64634 .16409 L .64644 .16459 L F
.6795 .2115 m .67353 .20359 L p .6522 .18178 L 0 .152 0 r
F P
0 g
s
.67353 .20359 m .6795 .2115 L p .65821 .18651 L 0 .152 0 r
F P
0 g
s
.67353 .20359 m .66509 .19327 L p .6522 .18178 L 0 .152 0 r
F P
0 g
s
.65821 .18651 m .66509 .19327 L .67353 .20359 L p 0 .152 0 r
F P
0 g
s
.70744 .23741 m .71648 .24706 L .70333 .24503 L p 0 .33 .934 r
F P
0 g
s
.70971 .23984 m .70744 .23741 L p .71985 .24594 L 0 .321 .956 r
F P
0 g
s
.7114 .23023 m .71135 .23017 L p .70747 .23745 L .393 .751 0 r
F P
0 g
s
.63979 .12252 m .61917 .12995 L p .61888 .12994 L 0 .256 .834 r
F P
0 g
s
.66632 .15824 m .67494 .16378 L p .65063 .16466 L 0 .353 .99 r
F P
0 g
s
.67494 .16378 m .67579 .16433 L p .65063 .16466 L 0 .353 .99 r
F P
0 g
s
.64382 .15221 m .6565 .14749 L .65309 .15328 L 0 .321 .954 r
F
.64382 .15221 m .65309 .15328 L .64644 .16459 L F
.70148 .22949 m .69539 .21984 L p .70641 .22295 L 0 .282 .885 r
F P
0 g
s
.69539 .21984 m .69197 .21442 L p .70641 .22295 L 0 .282 .885 r
F P
0 g
s
.61855 .07763 m .62926 .10148 L .53377 .13023 L p 0 .244 .808 r
F P
0 g
s
.53377 .13023 m .22074 .22451 L .46749 .13341 L p 0 .244 .808 r
F P
0 g
s
.46749 .13341 m .61855 .07763 L p .53377 .13023 L 0 .244 .808 r
F P
0 g
s
.65005 .13882 m .6565 .14749 L p .61855 .07763 L 0 .269 .348 r
F P
0 g
s
.6565 .14749 m .65005 .13882 L p .62859 .082 L 0 .269 .348 r
F P
0 g
s
.63979 .12252 m .65005 .13882 L p .61855 .07763 L 0 .269 .348 r
F P
0 g
s
.65005 .13882 m .63979 .12252 L p .62859 .082 L 0 .269 .348 r
F P
0 g
s
.65005 .13882 m .63979 .12252 L .66364 .1355 L p 0 .273 .899 r
F P
0 g
s
.65585 .14049 m .65368 .13793 L p .65005 .13882 L .357 .725 0 r
F P
0 g
s
.68106 .15499 m .6929 .16056 L .67101 .15865 L p 0 .336 .998 r
F P
0 g
s
.67101 .15865 m .66632 .15824 L .67512 .1563 L p 0 .336 .998 r
F P
0 g
s
.67512 .1563 m .68106 .15499 L p .67101 .15865 L 0 .336 .998 r
F P
0 g
s
.67055 .14455 m .68106 .15499 L p .67033 .14426 L 0 .311 .594 r
F P
0 g
s
.63979 .12252 m .6547 .1191 L .66385 .13544 L p 0 .273 .899 r
F P
0 g
s
.66364 .1355 m .63979 .12252 L p .66385 .13544 L 0 .273 .899 r
F P
0 g
s
.66009 .13033 m .66292 .14098 L .66385 .13544 L .357 .725 0 r
F
.66385 .13544 m .66398 .13568 L .66364 .1355 L p 0 .273 .899 r
F P
0 g
s
.66159 .13599 m .65869 .13901 L .66292 .14098 L .357 .725 0 r
F
.66009 .13033 m .65908 .1366 L .66159 .13599 L F
.65908 .1366 m .65869 .13901 L .66159 .13599 L F
.66385 .13544 m .66292 .14098 L .67055 .14455 L F
.68106 .15499 m .67055 .14455 L p .65284 .07614 L 0 .311 .594 r
F P
0 g
s
.65284 .07614 m .67055 .14455 L .67037 .14431 L 0 .311 .594 r
F
.66398 .13568 m .67039 .14439 L p .67033 .14426 L F P
0 g
s
.63951 .07255 m .66394 .13556 L .67033 .14426 L 0 .311 .594 r
F
.66394 .13556 m .66398 .13568 L .67033 .14426 L F
.67039 .14439 m .66398 .13568 L p .65284 .07614 L F P
0 g
s
.6547 .1191 m .66398 .13568 L p .63951 .07255 L 0 .311 .594 r
F P
0 g
s
.66398 .13568 m .6547 .1191 L p .65284 .07614 L 0 .311 .594 r
F P
0 g
s
.6547 .1191 m .66547 .12587 L p .66535 .12654 L 0 .249 .909 r
F P
0 g
s
.66385 .13544 m .65896 .1267 L p .66535 .12654 L 0 .249 .909 r
F P
0 g
s
.65896 .1267 m .6547 .1191 L p .66535 .12654 L 0 .249 .909 r
F P
0 g
s
.6762 .15017 m .67055 .14455 L p .68268 .15021 L 0 .278 .978 r
F P
0 g
s
.68106 .15499 m .6762 .15017 L p .68808 .15274 L 0 .278 .978 r
F P
0 g
s
.69289 .15498 m .68106 .15499 L p .68808 .15274 L 0 .278 .978 r
F P
0 g
s
.68587 .15023 m .69845 .15498 L p .68808 .15274 L 0 .278 .978 r
F P
0 g
s
.6762 .15017 m .68268 .15021 L .68808 .15274 L 0 .278 .978 r
F
.68268 .15021 m .68587 .15023 L .68808 .15274 L F
.70664 .15401 m .70668 .15407 L p .71136 .1535 L .226 .611 0 r
F P
0 g
s
.71173 .16055 m .68722 .15611 L p .69422 .15537 L 0 .287 .961 r
F P
0 g
s
.7008 .15596 m .71173 .16055 L p .69289 .15498 L 0 .287 .961 r
F P
0 g
s
.66513 .08247 m .65284 .07614 L .63951 .07255 L p 0 .311 .594 r
F P
0 g
s
.66087 .07198 m .68535 .13902 L .69845 .15498 L 0 .321 .687 r
F
.69354 .1503 m .69845 .15498 L p .68535 .13902 L F P
0 g
s
.69845 .15498 m .69354 .1503 L p .67621 .07552 L 0 .321 .687 r
F P
0 g
s
.67621 .07552 m .69354 .1503 L .68674 .14094 L 0 .321 .687 r
F
.6808 .13276 m .68792 .14809 L .69354 .1503 L .279 .661 0 r
F
.66087 .07198 m .67945 .1309 L .68535 .13902 L 0 .321 .687 r
F
.69354 .1503 m .69845 .15498 L .68587 .15023 L p 0 .278 .978 r
F P
0 g
s
.68268 .15021 m .66535 .12654 L p .67491 .14659 L .357 .725 0 r
F P
0 g
s
.6547 .1191 m .66666 .11897 L p .66598 .12289 L 0 .249 .909 r
F P
0 g
s
.66547 .12587 m .6547 .1191 L p .66598 .12289 L 0 .249 .909 r
F P
0 g
s
.63979 .12252 m .62926 .10148 L p .62859 .082 L 0 .269 .348 r
F P
0 g
s
.61855 .07763 m .62926 .10148 L .63979 .12252 L p 0 .269 .348 r
F P
0 g
s
.63979 .12252 m .62926 .10148 L .6547 .1191 L closepath p 0 .248 .844 r
F P
0 g
s
.6547 .1191 m .64673 .09736 L p .65284 .07614 L 0 .311 .594 r
F P
0 g
s
.63951 .07255 m .64673 .09736 L .6547 .1191 L p 0 .311 .594 r
F P
0 g
s
.6547 .1191 m .64673 .09736 L .66945 .11653 L p 0 .226 .847 r
F P
0 g
s
.66945 .11653 m .67227 .11891 L .66666 .11897 L p 0 .226 .847 r
F P
0 g
s
.66666 .11897 m .6547 .1191 L p .66945 .11653 L 0 .226 .847 r
F P
0 g
s
.62926 .10148 m .64673 .09736 L .6547 .1191 L closepath p 0 .248 .843 r
F P
0 g
s
.62926 .10148 m .61855 .07763 L .62859 .082 L p 0 .269 .348 r
F P
0 g
s
.62926 .10148 m .61855 .07763 L .64673 .09736 L closepath p 0 .236 .816 r
F P
0 g
s
.63854 .08885 m .62859 .082 L .61855 .07763 L p 0 .269 .348 r
F P
0 g
s
.61855 .07763 m .62859 .082 L .63951 .07255 L closepath p 0 .342 .977 r
F P
0 g
s
.61855 .07763 m .63951 .07255 L .64673 .09736 L closepath p 0 .236 .816 r
F P
0 g
s
.64026 .09225 m .63329 .09391 L p .65756 .12689 L .357 .725 0 r
F P
0 g
s
.65865 .12594 m .65756 .12689 L .66382 .13541 L .357 .725 0 r
F
.64026 .09225 m .65756 .12689 L .65865 .12594 L F
.66415 .1335 m .66382 .13541 L .67055 .14455 L F
.64026 .09225 m .66382 .13541 L .66415 .1335 L F
.66649 .12651 m .66547 .12587 L p .6761 .12629 L 0 .249 .909 r
F P
0 g
s
.66598 .12289 m .6761 .12629 L .66547 .12587 L 0 .249 .909 r
F
.66535 .12654 m .64026 .09225 L p .66467 .13052 L .357 .725 0 r
F P
0 g
s
.66467 .13052 m .67491 .14659 L .66535 .12654 L .357 .725 0 r
F
.67227 .11891 m .6761 .12629 L p .66598 .12289 L 0 .249 .909 r
F P
0 g
s
.66666 .11897 m .67227 .11891 L p .66598 .12289 L 0 .249 .909 r
F P
0 g
s
.6808 .13276 m .67336 .12899 L .69021 .15301 L .279 .661 0 r
F
.67621 .07552 m .68674 .14094 L .68069 .13261 L 0 .321 .687 r
F
.6761 .12629 m .66839 .12647 L .6808 .13276 L .279 .661 0 r
F
.67227 .11891 m .6761 .12629 L p .66087 .07198 L 0 .321 .687 r
F P
0 g
s
.6761 .12629 m .68092 .13558 L p .67945 .1309 L 0 .321 .687 r
F P
0 g
s
.66087 .07198 m .6761 .12629 L .67945 .1309 L 0 .321 .687 r
F
.66839 .12646 m .66839 .12647 L p .67609 .12627 L .279 .661 0 r
F P
0 g
s
.67621 .07552 m .68069 .13261 L .67227 .11891 L 0 .321 .687 r
F
.68092 .13558 m .6761 .12629 L p .68069 .13261 L F P
0 g
s
.6761 .12629 m .67227 .11891 L p .68069 .13261 L 0 .321 .687 r
F P
0 g
s
.67776 .12623 m .67609 .12627 L .67778 .12626 L .279 .661 0 r
F
.67609 .12627 m .66839 .12647 L .6761 .12629 L F
.67609 .12627 m .6761 .12629 L .67778 .12626 L F
.67776 .12623 m .67609 .12627 L .67609 .12627 L F
.67609 .12627 m .66839 .12646 L .67609 .12627 L F
.67778 .12626 m .6761 .12629 L .6808 .13276 L F
.68729 .14434 m .68092 .13558 L p .68069 .13261 L 0 .321 .687 r
F P
0 g
s
.68674 .14094 m .68729 .14434 L .68069 .13261 L 0 .321 .687 r
F
.67945 .1309 m .68092 .13558 L .68535 .13902 L F
.6761 .12629 m .67227 .11891 L .67907 .12339 L p 0 .232 .905 r
F P
0 g
s
.64673 .09736 m .6659 .09701 L .67227 .11891 L closepath p 0 .226 .847 r
F P
0 g
s
.64673 .09736 m .63951 .07255 L .65284 .07614 L p 0 .311 .594 r
F P
0 g
s
.64673 .09736 m .63951 .07255 L .6659 .09701 L closepath p 0 .216 .817 r
F P
0 g
s
.66087 .07198 m .6659 .09701 L .67227 .11891 L p 0 .321 .687 r
F P
0 g
s
.67897 .12348 m .6808 .13276 L .69354 .1503 L .279 .661 0 r
F
.67227 .11891 m .68249 .12004 L p .68228 .12024 L 0 .232 .905 r
F P
0 g
s
.67907 .12339 m .67274 .11922 L p .68228 .12024 L 0 .232 .905 r
F P
0 g
s
.67274 .11922 m .67227 .11891 L p .68228 .12024 L 0 .232 .905 r
F P
0 g
s
.71136 .1535 m .68485 .12052 L p .70664 .15401 L .226 .611 0 r
F P
0 g
s
.68228 .12024 m .70664 .15401 L p .68485 .12052 L .226 .611 0 r
F P
0 g
s
.68038 .12059 m .69354 .1503 L .69962 .15035 L .279 .661 0 r
F
.67227 .11891 m .6659 .09701 L p .67621 .07552 L 0 .321 .687 r
F P
0 g
s
.67227 .11891 m .6659 .09701 L .68946 .11823 L p 0 .211 .843 r
F P
0 g
s
.68249 .12004 m .67227 .11891 L p .68946 .11823 L 0 .211 .843 r
F P
0 g
s
.63951 .07255 m .65284 .07614 L .66087 .07198 L closepath p 0 .282 .904 r
F P
0 g
s
.63951 .07255 m .66087 .07198 L .6659 .09701 L closepath p 0 .216 .817 r
F P
0 g
s
.66176 .0918 m .67777 .12126 L .68038 .12059 L .279 .661 0 r
F
.67777 .12126 m .69354 .1503 L .68038 .12059 L F
.68946 .11823 m .69272 .12117 L .68249 .12004 L p 0 .211 .843 r
F P
0 g
s
.70808 .15601 m .66176 .0918 L p .70165 .15349 L .279 .661 0 r
F P
0 g
s
.68249 .12004 m .69272 .12117 L p .692 .12129 L 0 .232 .905 r
F P
0 g
s
.71871 .15743 m .70857 .1562 L p .70829 .15609 L 0 .254 .964 r
F P
0 g
s
.71833 .15727 m .71871 .15743 L p .69826 .1548 L 0 .254 .964 r
F P
0 g
s
.72156 .13948 m .71564 .11832 L p .66087 .07198 L 0 .321 .687 r
F P
0 g
s
.72156 .13948 m .74353 .142 L .73817 .12075 L closepath p 0 .213 .84 r
F P
0 g
s
.71564 .11832 m .72156 .13948 L .73817 .12075 L closepath p 0 .213 .84 r
F P
0 g
s
.71564 .11832 m .72156 .13948 L p .67621 .07552 L 0 .321 .687 r
F P
0 g
s
.71564 .11832 m .70735 .10183 L p .66087 .07198 L 0 .321 .687 r
F P
0 g
s
.70735 .10183 m .71564 .11832 L .73013 .10418 L closepath p 0 .233 .903 r
F P
0 g
s
.70735 .10183 m .71564 .11832 L p .67621 .07552 L 0 .321 .687 r
F P
0 g
s
.70735 .10183 m .70111 .09297 L p .66087 .07198 L 0 .321 .687 r
F P
0 g
s
.70735 .10183 m .73013 .10418 L .72395 .09526 L closepath p 0 .246 .939 r
F P
0 g
s
.70111 .09297 m .70735 .10183 L .72395 .09526 L closepath p 0 .246 .939 r
F P
0 g
s
.70111 .09297 m .70735 .10183 L p .67621 .07552 L 0 .321 .687 r
F P
0 g
s
.70111 .09297 m .72395 .09526 L .71267 .08405 L closepath p 0 .257 .966 r
F P
0 g
s
.68993 .08184 m .70111 .09297 L .71267 .08405 L closepath p 0 .257 .965 r
F P
0 g
s
.68993 .08184 m .71267 .08405 L .69855 .07766 L closepath p 0 .256 .925 r
F P
0 g
s
.7324 .16308 m .71871 .15743 L p .69855 .07766 L 0 .323 .711 r
F P
0 g
s
.71871 .15743 m .71857 .15731 L p .69855 .07766 L 0 .323 .711 r
F P
0 g
s
.70111 .09297 m .68993 .08184 L p .66087 .07198 L 0 .321 .687 r
F P
0 g
s
.67621 .07552 m .68993 .08184 L .70111 .09297 L p 0 .321 .687 r
F P
0 g
s
.69855 .07766 m .71857 .15731 L .70668 .1407 L 0 .323 .711 r
F
.68485 .12052 m .71396 .15673 L p .69283 .12138 L .226 .611 0 r
F P
0 g
s
.71857 .15731 m .71871 .15743 L .71833 .15727 L p 0 .254 .964 r
F P
0 g
s
.71396 .15673 m .75279 .20505 L p .71857 .15731 L .226 .611 0 r
F P
0 g
s
.69283 .12138 m .71396 .15673 L .71857 .15731 L .226 .611 0 r
F
.69354 .1503 m .68729 .14434 L p .68674 .14094 L 0 .321 .687 r
F P
0 g
s
.68729 .14434 m .69354 .1503 L p .68535 .13902 L 0 .321 .687 r
F P
0 g
s
.70668 .15407 m .70808 .15601 L p .71141 .15358 L .226 .611 0 r
F P
0 g
s
.70808 .15601 m .7134 .15667 L .71141 .15358 L .226 .611 0 r
F
.70668 .15407 m .71141 .15358 L .71136 .1535 L F
.75889 .21263 m .71136 .1535 L p .75437 .22017 L F P
0 g
s
.68729 .14434 m .70745 .14673 L .71857 .15731 L p 0 .254 .964 r
F P
0 g
s
.71833 .15727 m .68729 .14434 L p .71857 .15731 L 0 .254 .964 r
F P
0 g
s
.70745 .14673 m .70113 .13793 L p .70091 .13265 L 0 .323 .711 r
F P
0 g
s
.69855 .07766 m .70668 .1407 L .70091 .13265 L 0 .323 .711 r
F
.70668 .1407 m .70745 .14673 L .70091 .13265 L F
.70113 .13793 m .69272 .12117 L p .69855 .07766 L F P
0 g
s
.6659 .09701 m .68692 .09919 L .69272 .12117 L closepath p 0 .211 .843 r
F P
0 g
s
.6659 .09701 m .66087 .07198 L .67621 .07552 L p 0 .321 .687 r
F P
0 g
s
.6659 .09701 m .66087 .07198 L .68692 .09919 L closepath p 0 .202 .812 r
F P
0 g
s
.69272 .12117 m .68692 .09919 L p .69855 .07766 L 0 .323 .711 r
F P
0 g
s
.68993 .08184 m .67621 .07552 L .66087 .07198 L p 0 .321 .687 r
F P
0 g
s
.67621 .07552 m .68993 .08184 L .69855 .07766 L closepath p 0 .256 .925 r
F P
0 g
s
.67621 .07552 m .69855 .07766 L .68262 .07406 L closepath p 0 .233 .813 r
F P
0 g
s
.68692 .09919 m .68262 .07406 L .69855 .07766 L p 0 .323 .711 r
F P
0 g
s
.66087 .07198 m .67621 .07552 L .68262 .07406 L closepath p 0 .233 .813 r
F P
0 g
s
.66087 .07198 m .68262 .07406 L .68692 .09919 L closepath p 0 .202 .812 r
F P
0 g
s
.68366 .09403 m .68436 .10956 L .70161 .12233 L .226 .611 0 r
F
.68249 .12004 m .692 .12129 L .68228 .12024 L 0 .232 .905 r
F
.69272 .12117 m .70113 .13793 L .67907 .12339 L p F P
0 g
s
.68436 .10956 m .68485 .12052 L .69283 .12138 L .226 .611 0 r
F
.68436 .10956 m .69283 .12138 L .70161 .12233 L F
.70161 .12233 m .69283 .12138 L .75889 .21263 L F
.75279 .20505 m .75889 .21263 L p .69283 .12138 L F P
0 g
s
.71857 .15731 m .70745 .14673 L p .70668 .1407 L 0 .323 .711 r
F P
0 g
s
.68228 .12024 m .692 .12129 L .67907 .12339 L 0 .232 .905 r
F
.68366 .09403 m .66176 .0918 L .68485 .12052 L p .226 .611 0 r
F P
0 g
s
.68485 .12052 m .66176 .0918 L .68228 .12024 L p .226 .611 0 r
F P
0 g
s
.66176 .0918 m .67726 .12515 L .67897 .12348 L .279 .661 0 r
F
.67726 .12515 m .6808 .13276 L .67897 .12348 L F
.70113 .13793 m .68092 .13558 L .6761 .12629 L p 0 .232 .905 r
F P
0 g
s
.66176 .0918 m .66839 .12646 L .67776 .12623 L .279 .661 0 r
F
.67907 .12339 m .70113 .13793 L p .6761 .12629 L 0 .232 .905 r
F P
0 g
s
.66839 .12647 m .67175 .13056 L p .67336 .12899 L .279 .661 0 r
F P
0 g
s
.67175 .13056 m .69021 .15301 L p .67336 .12899 L .279 .661 0 r
F P
0 g
s
.68717 .14931 m .66839 .12646 L p .68375 .15128 L .279 .661 0 r
F P
0 g
s
.66568 .12653 m .68375 .15128 L .66839 .12646 L .279 .661 0 r
F
.6761 .12629 m .68092 .13558 L .66649 .12651 L p 0 .249 .909 r
F P
0 g
s
.66176 .0918 m .64026 .09225 L .66839 .12646 L p .279 .661 0 r
F P
0 g
s
.64026 .09225 m .67055 .14455 L .67491 .14659 L .357 .725 0 r
F
.66547 .12587 m .66649 .12651 L p .66535 .12654 L 0 .249 .909 r
F P
0 g
s
.68106 .15499 m .69289 .15498 L p .69422 .15537 L 0 .287 .961 r
F P
0 g
s
.68722 .15611 m .68106 .15499 L p .69422 .15537 L 0 .287 .961 r
F P
0 g
s
.64394 .09728 m .7361 .22322 L p .64382 .09658 L .279 .661 0 r
F P
0 g
s
.7361 .22322 m .73619 .22313 L .64382 .09658 L .279 .661 0 r
F
.66385 .13544 m .66535 .12654 L .68092 .13558 L 0 .249 .909 r
F
.66649 .12651 m .68092 .13558 L p .66535 .12654 L F P
0 g
s
.68092 .13558 m .68729 .14434 L p .68535 .13902 L 0 .321 .687 r
F P
0 g
s
.69962 .15035 m .69354 .1503 L .70165 .15349 L .279 .661 0 r
F
.69826 .1548 m .69354 .1503 L p .70808 .15601 L 0 .254 .964 r
F P
0 g
s
.68792 .14809 m .69021 .15301 L .70165 .15349 L .279 .661 0 r
F
.67039 .14439 m .67055 .14455 L p .67033 .14426 L 0 .311 .594 r
F P
0 g
s
.67039 .14439 m .68729 .14434 L .69354 .1503 L p 0 .278 .978 r
F P
0 g
s
.68558 .15023 m .68564 .15023 L .68717 .14931 L .279 .661 0 r
F
.69845 .15498 m .69289 .15498 L p .68808 .15274 L 0 .278 .978 r
F P
0 g
s
.68379 .15134 m .73114 .21621 L .68722 .14939 L .279 .661 0 r
F
.68379 .15134 m .68722 .14939 L .68717 .14931 L F
.72901 .2002 m .68717 .14931 L p .73114 .21621 L F P
0 g
s
.68587 .15023 m .67039 .14439 L p .69354 .1503 L 0 .278 .978 r
F P
0 g
s
.70165 .15349 m .69568 .15324 L .70276 .15519 L .279 .661 0 r
F
.69568 .15324 m .69021 .15301 L .69628 .15407 L F
.69568 .15324 m .69628 .15407 L .70276 .15519 L F
.68729 .14434 m .71833 .15727 L p .70808 .15601 L 0 .254 .964 r
F P
0 g
s
.69354 .1503 m .68729 .14434 L p .70808 .15601 L 0 .254 .964 r
F P
0 g
s
.70295 .15549 m .70289 .1554 L .70829 .15609 L 0 .254 .964 r
F
.69845 .15498 m .70289 .1554 L .70295 .15549 L F
.69845 .15498 m .69826 .1548 L p .70289 .1554 L F P
0 g
s
.70857 .1562 m .69845 .15498 L p .70829 .15609 L 0 .254 .964 r
F P
0 g
s
.69289 .15498 m .69845 .15498 L .7008 .15596 L p 0 .287 .961 r
F P
0 g
s
.70276 .15519 m .69628 .15407 L .74241 .2165 L .279 .661 0 r
F
.69021 .15301 m .7358 .20847 L p .69628 .15407 L F P
0 g
s
.7358 .20847 m .74241 .2165 L p .69628 .15407 L .279 .661 0 r
F P
0 g
s
.74767 .21089 m .70808 .15601 L p .74241 .2165 L .279 .661 0 r
F P
0 g
s
.70165 .15349 m .74241 .2165 L .70808 .15601 L .279 .661 0 r
F
.70808 .15601 m .75437 .22017 L p .7134 .15667 L .226 .611 0 r
F P
0 g
s
.72773 .21178 m .68549 .15406 L p .69357 .17584 L .357 .725 0 r
F P
0 g
s
.68549 .15406 m .68268 .15021 L p .68425 .1539 L .357 .725 0 r
F P
0 g
s
.68425 .1539 m .69357 .17584 L .68549 .15406 L .357 .725 0 r
F
.66632 .15824 m .6565 .14749 L .68106 .15499 L closepath p 0 .309 .97 r
F P
0 g
s
.67055 .14455 m .65869 .13901 L .66503 .1457 L .357 .725 0 r
F
.67055 .14455 m .68106 .15499 L .6565 .14749 L p 0 .309 .97 r
F P
0 g
s
.6565 .14749 m .66282 .15599 L p .65867 .1438 L .357 .725 0 r
F P
0 g
s
.66282 .15599 m .66576 .15434 L .65867 .1438 L .357 .725 0 r
F
.61916 .09728 m .71675 .21219 L p .69357 .17584 L F P
0 g
s
.67129 .15866 m .65867 .1438 L p .66927 .15957 L .357 .725 0 r
F P
0 g
s
.6565 .14749 m .67039 .14439 L .67055 .14455 L p 0 .309 .97 r
F P
0 g
s
.67055 .14455 m .66503 .1457 L .69357 .17584 L .357 .725 0 r
F
.67491 .14659 m .69357 .17584 L .68268 .15021 L F
.69357 .17584 m .71675 .21219 L .72022 .21206 L F
.69357 .17584 m .72022 .21206 L .72773 .21178 L F
.66839 .12646 m .64382 .09658 L p .66568 .12653 L .279 .661 0 r
F P
0 g
s
.68092 .13558 m .66398 .13568 L .66385 .13544 L p 0 .249 .909 r
F P
0 g
s
.67039 .14439 m .68587 .15023 L p .68268 .15021 L 0 .278 .978 r
F P
0 g
s
.67055 .14455 m .67039 .14439 L p .67037 .14431 L 0 .311 .594 r
F P
0 g
s
.67055 .14455 m .67039 .14439 L p .68268 .15021 L 0 .278 .978 r
F P
0 g
s
.66009 .13033 m .65038 .13024 L .65869 .13901 L .357 .725 0 r
F
.67491 .14659 m .67055 .14455 L .69357 .17584 L F
.68375 .15128 m .68379 .15134 L .68564 .15023 L .279 .661 0 r
F
.68375 .15128 m .68564 .15023 L .68558 .15023 L F
.66364 .1355 m .66398 .13568 L .65005 .13882 L p 0 .273 .899 r
F P
0 g
s
.65368 .13793 m .64713 .13021 L p .65005 .13882 L .357 .725 0 r
F P
0 g
s
.64713 .13021 m .64272 .12502 L p .64363 .13018 L .357 .725 0 r
F P
0 g
s
.64272 .12502 m .61916 .09728 L .63989 .12516 L p .357 .725 0 r
F P
0 g
s
.63989 .12516 m .64363 .13018 L p .64272 .12502 L .357 .725 0 r
F P
0 g
s
.67783 .22115 m .69197 .21442 L .70148 .22949 L closepath p 0 .29 .869 r
F P
0 g
s
.6522 .18178 m .65821 .18651 L .67207 .17223 L closepath p 0 .377 .96 r
F P
0 g
s
.67783 .22115 m .66555 .20262 L p .65821 .18651 L 0 .152 0 r
F P
0 g
s
.6522 .18178 m .66555 .20262 L .67783 .22115 L p 0 .152 0 r
F P
0 g
s
.67783 .22115 m .66555 .20262 L .69197 .21442 L closepath p 0 .263 .819 r
F P
0 g
s
.66555 .20262 m .68212 .1947 L .69197 .21442 L closepath p 0 .263 .82 r
F P
0 g
s
.66509 .19327 m .65821 .18651 L .6522 .18178 L p 0 .152 0 r
F P
0 g
s
.66555 .20262 m .6522 .18178 L .65821 .18651 L p 0 .152 0 r
F P
0 g
s
.66555 .20262 m .6522 .18178 L .68212 .1947 L closepath p 0 .251 .796 r
F P
0 g
s
.6522 .18178 m .67207 .17223 L .68212 .1947 L closepath p 0 .251 .796 r
F P
0 g
s
.71135 .23017 m .60577 .10217 L .70744 .23741 L p .393 .751 0 r
F P
0 g
s
.70744 .23741 m .70747 .23745 L p .71135 .23017 L .393 .751 0 r
F P
0 g
s
.70333 .24503 m .6946 .24369 L p .70744 .23741 L 0 .33 .934 r
F P
0 g
s
.63357 .15103 m .63001 .15916 L .70079 .24066 L .424 .77 0 r
F
.63357 .15103 m .70079 .24066 L .70391 .23914 L F
.64904 .18417 m .75426 .30222 L p .63001 .15916 L F P
0 g
s
.70019 .25079 m .6944 .24378 L p .70329 .2451 L 0 .33 .935 r
F P
0 g
s
.76053 .30926 m .69983 .24115 L p .75755 .31498 L .424 .77 0 r
F P
0 g
s
.69983 .24115 m .6929 .23338 L p .69927 .24142 L .424 .77 0 r
F P
0 g
s
.69927 .24142 m .75755 .31498 L .69983 .24115 L .424 .77 0 r
F
.69069 .23438 m .75755 .31498 L .6929 .23338 L F
.66494 .20507 m .75755 .31498 L .64904 .18417 L F
.66494 .20507 m .6944 .24378 L .6946 .24369 L F
.69664 .24269 m .6946 .24369 L .69664 .2427 L F
.66494 .20507 m .6946 .24369 L .69664 .24269 L F
.63357 .15103 m .75464 .30192 L .75497 .30165 L F
.63357 .15103 m .75426 .30222 L .75464 .30192 L F
.64334 .15215 m .63357 .15103 L .76075 .30883 L F
.76091 .30854 m .64334 .15215 L p .76075 .30883 L F P
0 g
s
.6946 .24369 m .69428 .24364 L .70744 .23741 L p 0 .33 .934 r
F P
0 g
s
.70391 .23914 m .70079 .24066 L .75426 .30222 L .424 .77 0 r
F
.62893 .16162 m .64904 .18417 L p .63001 .15916 L F P
0 g
s
.6929 .23338 m .64904 .18417 L p .69069 .23438 L .424 .77 0 r
F P
0 g
s
.64904 .18417 m .61788 .14921 L p .66494 .20507 L .424 .77 0 r
F P
0 g
s
.70148 .22949 m .68828 .23576 L .68813 .23554 L p 0 .289 .869 r
F P
0 g
s
.6876 .23538 m .68784 .23568 L .68813 .23554 L .424 .77 0 r
F
.6876 .23538 m .68813 .23554 L .66494 .20507 L F
.68828 .23576 m .67365 .23404 L p .67653 .23205 L 0 .297 .837 r
F P
0 g
s
.67365 .23404 m .66169 .23264 L p .67653 .23205 L 0 .297 .837 r
F P
0 g
s
.68813 .23554 m .68828 .23576 L p .66682 .22899 L 0 .297 .837 r
F P
0 g
s
.67661 .232 m .62576 .16557 L p .67593 .23247 L .465 .791 0 r
F P
0 g
s
.6919 .25408 m .67879 .25464 L p .69335 .25059 L 0 .339 .893 r
F P
0 g
s
.69335 .25059 m .69877 .24908 L .69293 .25333 L 0 .339 .893 r
F
.69335 .25059 m .69293 .25333 L .6919 .25408 L F
.69013 .24586 m .69341 .25025 L .6944 .24378 L .424 .77 0 r
F
.67879 .25464 m .69428 .24364 L .6944 .24378 L p 0 .339 .893 r
F P
0 g
s
.6944 .24378 m .69877 .24908 L p .69335 .25059 L 0 .339 .893 r
F P
0 g
s
.67879 .25464 m .6944 .24378 L .69335 .25059 L 0 .339 .893 r
F
.6944 .24378 m .69342 .25026 L .69443 .24377 L .424 .77 0 r
F
.69341 .25025 m .69342 .25026 L .6944 .24378 L F
.69341 .25025 m .69323 .25143 L .69342 .25026 L F
.69322 .25143 m .69323 .25143 L .69341 .25025 L F
.69293 .25333 m .73874 .31317 L p .69322 .25143 L F P
0 g
s
.68607 .25831 m .73452 .31058 L p .69205 .25396 L .465 .791 0 r
F P
0 g
s
.60096 .16647 m .66751 .23829 L p .62576 .16557 L .465 .791 0 r
F P
0 g
s
.62576 .16557 m .66751 .23829 L .67593 .23247 L .465 .791 0 r
F
.61788 .14921 m .68071 .23326 L .6876 .23538 L .424 .77 0 r
F
.6944 .24378 m .69428 .24364 L p .69423 .24357 L 0 .152 0 r
F P
0 g
s
.69428 .24364 m .6944 .24378 L p .6942 .24352 L 0 .152 0 r
F P
0 g
s
.69443 .24377 m .69445 .24385 L .69664 .2427 L .424 .77 0 r
F
.69445 .24385 m .69703 .25509 L .69677 .2469 L F
.69445 .24385 m .69677 .2469 L .69664 .2427 L F
.69342 .25026 m .69703 .25509 L .69443 .24377 L F
.69342 .25026 m .69645 .25581 L .69705 .25512 L F
.69323 .25143 m .69645 .25581 L .69342 .25026 L F
.68517 .25894 m .70549 .29912 L .72643 .30797 L .465 .791 0 r
F
.68235 .26098 m .70549 .29912 L .68517 .25894 L F
.68318 .26038 m .67879 .25464 L .6919 .25408 L p 0 .339 .893 r
F P
0 g
s
.67879 .25464 m .67273 .24681 L p .67094 .24456 L 0 0 .473 r
F P
0 g
s
.67671 .25201 m .67879 .25464 L .67094 .24456 L 0 0 .473 r
F
.67784 .27228 m .67354 .24792 L .67144 .2452 L .465 .791 0 r
F
.66976 .24303 m .67273 .24681 L .67538 .2503 L 0 0 .473 r
F
.67775 .27216 m .65452 .2424 L p .67378 .27554 L .484 .797 0 r
F P
0 g
s
.67775 .27216 m .6778 .27207 L .67144 .2452 L .465 .791 0 r
F
.67775 .27216 m .67144 .2452 L .67142 .24518 L F
.65452 .2424 m .67775 .27216 L p .67142 .24518 L F P
0 g
s
.65452 .2424 m .67142 .24518 L .66873 .24169 L .465 .791 0 r
F
.67273 .24681 m .6437 .24818 L p .65295 .24039 L 0 .299 .818 r
F P
0 g
s
.66187 .23287 m .66658 .23891 L p .65295 .24039 L 0 .299 .818 r
F P
0 g
s
.66658 .23891 m .67273 .24681 L p .65295 .24039 L 0 .299 .818 r
F P
0 g
s
.65295 .24039 m .65341 .24034 L .63162 .19956 L .465 .791 0 r
F
.66796 .23876 m .63162 .19956 L p .65341 .24034 L F P
0 g
s
.68828 .23576 m .67273 .24681 L .66658 .23891 L p 0 .297 .836 r
F P
0 g
s
.67365 .23404 m .68828 .23576 L p .66658 .23891 L 0 .297 .836 r
F P
0 g
s
.67273 .24681 m .65463 .26214 L .64348 .24837 L p 0 .299 .817 r
F P
0 g
s
.64348 .24837 m .64334 .24819 L .6437 .24818 L p 0 .299 .817 r
F P
0 g
s
.6437 .24818 m .67273 .24681 L p .64348 .24837 L 0 .299 .817 r
F P
0 g
s
.6386 .24218 m .64348 .24837 L .64396 .24796 L .484 .797 0 r
F
.6714 .27757 m .68045 .28703 L p .67152 .27746 L F P
0 g
s
.67784 .27228 m .68257 .26722 L .67354 .24792 L .465 .791 0 r
F
.66857 .28018 m .66848 .28005 L p .6692 .27944 L 0 .342 .869 r
F P
0 g
s
.68045 .28703 m .65652 .26202 L p .67053 .28184 L .484 .797 0 r
F P
0 g
s
.6692 .27944 m .68056 .26607 L .67775 .27216 L 0 .342 .869 r
F
.64465 .26011 m .6201 .22538 L p .6501 .25534 L .211 .605 0 r
F P
0 g
s
.59629 .17721 m .6375 .24216 L .60296 .17637 L .484 .797 0 r
F
.56455 .12718 m .54409 .14459 L .57756 .17955 L p F P
0 g
s
.57756 .17955 m .6375 .24216 L p .59629 .17721 L .484 .797 0 r
F P
0 g
s
.56455 .12718 m .57756 .17955 L .59629 .17721 L .484 .797 0 r
F
.6201 .22538 m .56481 .14715 L .63215 .23257 L p .211 .605 0 r
F P
0 g
s
.63215 .23257 m .6501 .25534 L p .6201 .22538 L .211 .605 0 r
F P
0 g
s
.64363 .13018 m .65005 .13882 L p .64713 .13021 L .357 .725 0 r
F P
0 g
s
.65005 .13882 m .6565 .14749 L p .65585 .14049 L .357 .725 0 r
F P
0 g
s
.60577 .10217 m .61788 .14921 L .63357 .15103 L .424 .77 0 r
F
.64334 .15215 m .63686 .14352 L p .63357 .15103 L F P
0 g
s
.63686 .14352 m .60577 .10217 L p .63357 .15103 L .424 .77 0 r
F P
0 g
s
.34342 .22391 m .34971 .23491 L .35853 .23097 L p .41 .658 0 r
F P
0 g
s
.35853 .23097 m .36876 .2264 L p .35503 .22505 L .41 .658 0 r
F P
0 g
s
.34342 .22391 m .35853 .23097 L .35503 .22505 L .41 .658 0 r
F
.35454 .22423 m .37607 .20539 L .38717 .21219 L 0 .256 .834 r
F
.37607 .20539 m .38226 .20315 L .38717 .21219 L F
.37221 .20619 m .38226 .20315 L p .36656 .20884 L .138 0 0 r
F P
0 g
s
.34951 .21573 m .35643 .21251 L .35454 .22423 L 0 .256 .834 r
F
.36014 .21057 m .34914 .21515 L p .35774 .21203 L .138 0 0 r
F P
0 g
s
.35643 .21251 m .37607 .20539 L .35454 .22423 L 0 .256 .834 r
F
.34914 .21515 m .34047 .21876 L .3533 .22213 L p .41 .658 0 r
F P
0 g
s
.34047 .21876 m .34342 .22391 L p .35498 .22498 L .41 .658 0 r
F P
0 g
s
.3533 .22213 m .34047 .21876 L p .35498 .22498 L .41 .658 0 r
F P
0 g
s
.36014 .21057 m .37221 .20619 L p .36656 .20884 L .138 0 0 r
F P
0 g
s
.34951 .21573 m .34916 .21514 L .35643 .21251 L 0 .256 .834 r
F
.31919 .22936 m .32932 .24687 L .34971 .23491 L closepath p .444 .68 0 r
F P
0 g
s
.31919 .22936 m .29692 .24139 L .32932 .24687 L closepath p .459 .689 0 r
F P
0 g
s
.29692 .24139 m .3554 .21288 L .36656 .20884 L .138 0 0 r
F
.3554 .21288 m .36014 .21057 L .36656 .20884 L F
.34914 .21515 m .36014 .21057 L p .3554 .21288 L F P
0 g
s
.37221 .20619 m .36014 .21057 L p .31181 .24004 L .138 0 0 r
F P
0 g
s
.34693 .21136 m .38109 .201 L p .35643 .21251 L 0 .256 .834 r
F P
0 g
s
.34916 .21514 m .34693 .21136 L .35643 .21251 L 0 .256 .834 r
F
.38985 .21115 m .38764 .20147 L .38987 .21114 L F
.38717 .21219 m .38229 .20314 L .38762 .20147 L F
.38717 .21219 m .38762 .20147 L .38985 .21115 L F
.38717 .21219 m .38226 .20315 L .38229 .20314 L F
.39024 .20073 m .38226 .20315 L p .38823 .21262 L .355 .617 0 r
F P
0 g
s
.38717 .21219 m .38823 .21262 L p .38226 .20315 L .355 .617 0 r
F P
0 g
s
.39024 .20073 m .37221 .20619 L p .31181 .24004 L .138 0 0 r
F P
0 g
s
.35643 .21251 m .38109 .201 L .37607 .20539 L 0 .256 .834 r
F
.34949 .21574 m .34693 .21136 L .34951 .21573 L F
.3469 .21138 m .34693 .21136 L .34949 .21574 L F
.31181 .24004 m .35774 .21203 L .34047 .21876 L .138 0 0 r
F
.34914 .21515 m .34047 .21876 L p .35774 .21203 L F P
0 g
s
.29692 .24139 m .36656 .20884 L .39024 .20073 L .138 0 0 r
F
.38226 .20315 m .39024 .20073 L p .36656 .20884 L F P
0 g
s
.37607 .20539 m .38109 .201 L .38226 .20315 L 0 .256 .834 r
F
.3578 .24556 m .55861 .45871 L .56241 .45562 L .425 .767 0 r
F
.50366 .39279 m .48982 .39157 L p .50366 .39278 L 0 .293 .83 r
F P
0 g
s
.48982 .39157 m .49251 .38971 L .50366 .39278 L 0 .293 .83 r
F
.50353 .39261 m .50369 .39279 L p .49251 .38971 L F P
0 g
s
.49069 .38662 m .49255 .38972 L .49397 .39009 L .425 .767 0 r
F
.3682 .2566 m .48973 .3867 L .49069 .38662 L F
.48973 .3867 m .49255 .38972 L .49069 .38662 L F
.44111 .3347 m .50381 .41108 L .50518 .41081 L .464 .781 0 r
F
.48826 .39265 m .48599 .39421 L .50381 .41108 L F
.4455 .38577 m .45598 .39691 L .44553 .38574 L 0 .059 0 r
F
.44553 .38574 m .45598 .39691 L .45342 .3938 L F
.44597 .38648 m .45598 .39691 L .44431 .3845 L F
.44126 .38086 m .45075 .39055 L .44847 .38778 L F
.44264 .3825 m .45075 .39055 L .44126 .38086 L F
.45075 .39055 m .46249 .40221 L .44847 .38778 L F
.43281 .37275 m .45342 .3938 L .45129 .39121 L F
.43281 .37275 m .45868 .4002 L .45598 .39691 L F
.4481 .38734 m .45597 .39536 L .4495 .38904 L F
.43281 .37275 m .46184 .40405 L .45868 .4002 L F
.43281 .37275 m .45129 .39121 L .45075 .39055 L F
.4469 .38587 m .45376 .39268 L .4481 .38734 L F
.4469 .38587 m .44872 .38758 L .45303 .39195 L F
.44872 .38758 m .44975 .38863 L .45303 .39195 L F
.44847 .38778 m .45476 .39382 L .44701 .38601 L F
.45476 .39382 m .45426 .39319 L .44701 .38601 L F
.43281 .37275 m .44796 .38968 L .46168 .40481 L p F P
0 g
s
.44796 .38968 m .46522 .37504 L .47849 .39056 L closepath p 0 .268 .773 r
F P
0 g
s
.44056 .37313 m .44031 .37351 L p .44055 .37354 L 0 .393 .885 r
F P
0 g
s
.44431 .3845 m .4455 .38577 L .44553 .38574 L 0 .059 0 r
F
.43281 .37275 m .44264 .3825 L .44126 .38086 L F
.43281 .37275 m .44847 .38778 L .44701 .38601 L F
.44796 .38968 m .43281 .37275 L .46522 .37504 L closepath p 0 .256 .754 r
F P
0 g
s
.43281 .37275 m .45065 .35761 L .46522 .37504 L closepath p 0 .256 .754 r
F P
0 g
s
.45683 .36783 m .50381 .41108 L p .44628 .35664 L .464 .781 0 r
F P
0 g
s
.49911 .41521 m .50104 .41381 L .48964 .39804 L .464 .781 0 r
F
.49596 .40933 m .4958 .40945 L p .49383 .40707 L 0 .098 0 r
F P
0 g
s
.49604 .40942 m .50052 .41416 L .4958 .40945 L 0 .098 0 r
F
.4958 .40945 m .50052 .41416 L p .49246 .40562 L F P
0 g
s
.44179 .3376 m .50381 .41108 L .44111 .3347 L .464 .781 0 r
F
.50422 .41786 m .50052 .41416 L p .50912 .41107 L 0 .334 .887 r
F P
0 g
s
.50883 .41461 m .50422 .41786 L p .50912 .41107 L 0 .334 .887 r
F P
0 g
s
.50052 .41416 m .50422 .41786 L .49837 .41917 L p 0 .336 .862 r
F P
0 g
s
.50422 .41786 m .49592 .42489 L p .49598 .42475 L 0 .336 .862 r
F P
0 g
s
.48647 .42795 m .4887 .42175 L .49812 .44087 L p .452 .658 0 r
F P
0 g
s
.48518 .42714 m .48389 .42508 L .49812 .44087 L 0 .059 0 r
F
.49812 .44087 m .49361 .43727 L p .48774 .43091 L F P
0 g
s
.48518 .42714 m .49812 .44087 L .48774 .43091 L 0 .059 0 r
F
.49361 .43727 m .49812 .44087 L p .48574 .42796 L F P
0 g
s
.49812 .44087 m .49361 .43727 L .51532 .42633 L closepath p 0 .396 .877 r
F P
0 g
s
.49361 .43727 m .51043 .42304 L .51532 .42633 L closepath p 0 .396 .877 r
F P
0 g
s
.55281 .45618 m .5024 .40978 L p .54367 .47286 L .464 .781 0 r
F P
0 g
s
.5024 .40978 m .48964 .39804 L p .50081 .4135 L .464 .781 0 r
F P
0 g
s
.50382 .41795 m .50422 .41786 L p .49598 .42475 L 0 .336 .862 r
F P
0 g
s
.46992 .41162 m .49361 .43727 L .47415 .41696 L 0 .059 0 r
F
.48805 .43137 m .49361 .43727 L .48574 .42796 L F
.51043 .42304 m .49361 .43727 L .48863 .43276 L p 0 .378 .894 r
F P
0 g
s
.48863 .43276 m .48766 .43189 L .49045 .4308 L p 0 .378 .894 r
F P
0 g
s
.49045 .4308 m .51043 .42304 L p .48863 .43276 L 0 .378 .894 r
F P
0 g
s
.50081 .4135 m .5033 .41694 L .5024 .40978 L .464 .781 0 r
F
.50422 .41786 m .51043 .42304 L .49045 .4308 L p 0 .378 .893 r
F P
0 g
s
.49045 .4308 m .48766 .43189 L .49592 .42489 L p 0 .378 .893 r
F P
0 g
s
.49592 .42489 m .50422 .41786 L p .49045 .4308 L 0 .378 .893 r
F P
0 g
s
.49607 .42455 m .50382 .41795 L .49598 .42475 L 0 .336 .862 r
F
.49626 .4241 m .49837 .41917 L .4991 .41519 L .464 .781 0 r
F
.49626 .4241 m .4991 .41519 L .49479 .4183 L F
.49837 .41917 m .50382 .41795 L p .49607 .42455 L 0 .336 .862 r
F P
0 g
s
.47049 .39765 m .54889 .48009 L p .4713 .39755 L .464 .781 0 r
F P
0 g
s
.47604 .41935 m .48766 .43189 L .47246 .41482 L 0 .059 0 r
F
.48756 .43178 m .49607 .42455 L .49598 .42475 L 0 .336 .862 r
F
.48766 .43189 m .48756 .43178 L p .49598 .42475 L F P
0 g
s
.49592 .42489 m .48766 .43189 L p .49598 .42475 L 0 .336 .862 r
F P
0 g
s
.54111 .47315 m .49127 .42863 L p .52781 .47372 L .481 .784 0 r
F P
0 g
s
.46168 .40481 m .47006 .39771 L p .47031 .39768 L 0 .295 .811 r
F P
0 g
s
.46182 .40496 m .46168 .40481 L .46202 .40479 L p 0 .295 .811 r
F P
0 g
s
.46558 .40753 m .48805 .43137 L .46293 .40416 L 0 .059 0 r
F
.46427 .40445 m .47254 .41309 L .46659 .40739 L F
.46659 .40739 m .47467 .41598 L .46992 .41162 L F
.47608 .41788 m .48574 .42796 L .47328 .41409 L F
.47756 .41988 m .48518 .42714 L .48774 .43091 L F
.47467 .41598 m .48518 .42714 L .47756 .41988 L F
.46427 .40445 m .47247 .413 L .47254 .41309 L F
.46419 .40436 m .47247 .413 L .46427 .40445 L F
.47247 .413 m .47105 .41099 L .48079 .42168 L F
.48385 .42504 m .48387 .42506 L .48389 .42508 L F
.48348 .42463 m .48389 .42508 L .48518 .42714 L F
.48389 .42508 m .48389 .42508 L .48647 .42795 L F
.48389 .42508 m .48362 .42466 L .48647 .42795 L F
.48348 .42463 m .4887 .42175 L .48647 .42795 L p .452 .658 0 r
F P
0 g
s
.49127 .42863 m .46334 .40368 L p .48756 .43178 L .481 .784 0 r
F P
0 g
s
.45129 .39121 m .45797 .39789 L .45075 .39055 L 0 .059 0 r
F
.44796 .38968 m .47849 .39056 L .47006 .39771 L p 0 .268 .772 r
F P
0 g
s
.45737 .39713 m .46322 .40313 L .46249 .40221 L 0 .059 0 r
F
.45797 .39789 m .46322 .40313 L .45737 .39713 L F
.47006 .39771 m .46168 .40481 L .45947 .40237 L p 0 .268 .772 r
F P
0 g
s
.45376 .39268 m .45433 .39328 L .45597 .39536 L 0 .059 0 r
F
.45597 .39536 m .45785 .39695 L .46164 .40113 L F
.45785 .39695 m .46063 .39986 L .46164 .40113 L F
.45597 .39536 m .46164 .40113 L .45791 .3978 L F
.45947 .40237 m .44796 .38968 L p .47006 .39771 L 0 .268 .772 r
F P
0 g
s
.46334 .40368 m .44407 .38647 L p .46182 .40496 L .481 .784 0 r
F P
0 g
s
.46182 .40496 m .48756 .43178 L .46334 .40368 L .481 .784 0 r
F
.46509 .40221 m .465 .40228 L .47722 .41607 L F
.41382 .3445 m .40876 .34942 L .47722 .41607 L F
.46553 .40508 m .46505 .40457 L .46553 .40509 L 0 .059 0 r
F
.44407 .38647 m .47722 .41607 L p .40508 .34584 L .481 .784 0 r
F P
0 g
s
.51442 .44384 m .45116 .37732 L p .50272 .43885 L .481 .784 0 r
F P
0 g
s
.45405 .38529 m .50272 .43885 L .45116 .37732 L .481 .784 0 r
F
.45405 .38529 m .47722 .41607 L .48138 .41537 L F
.45672 .39264 m .47722 .41607 L .45405 .38529 L F
.4713 .39755 m .47294 .39929 L .47178 .39749 L .464 .781 0 r
F
.48955 .40282 m .46202 .40479 L p .47049 .39765 L 0 .295 .811 r
F P
0 g
s
.47867 .39077 m .48338 .39599 L p .47049 .39765 L 0 .295 .811 r
F P
0 g
s
.48338 .39599 m .48955 .40282 L p .47049 .39765 L 0 .295 .811 r
F P
0 g
s
.45078 .37572 m .4713 .39755 L .44673 .35853 L .464 .781 0 r
F
.4713 .39755 m .47178 .39749 L .44673 .35853 L F
.48055 .39309 m .47178 .39749 L .48338 .39599 L F
.44673 .35853 m .47151 .39707 L .48055 .39309 L F
.47151 .39707 m .47178 .39749 L .48055 .39309 L F
.48756 .43178 m .52781 .47372 L .49127 .42863 L .481 .784 0 r
F
.48756 .43178 m .47927 .42344 L p .47565 .41937 L 0 .059 0 r
F P
0 g
s
.47722 .41607 m .50272 .43885 L p .48138 .41537 L .481 .784 0 r
F P
0 g
s
.48756 .43178 m .47927 .42344 L .49837 .41917 L p 0 .336 .862 r
F P
0 g
s
.48756 .43178 m .49837 .41917 L .49607 .42455 L 0 .336 .862 r
F
.51501 .44404 m .50104 .41381 L .50051 .4142 L .464 .781 0 r
F
.49965 .41619 m .50051 .4142 L .49911 .41521 L F
.51501 .44404 m .50051 .4142 L .49965 .41619 L F
.51501 .44404 m .52549 .44768 L .50329 .41694 L F
.50275 .41752 m .50329 .41694 L .50104 .41381 L F
.51501 .44404 m .50329 .41694 L .50275 .41752 L F
.5033 .41694 m .54367 .47286 L .50552 .41455 L F
.5033 .41694 m .50552 .41455 L .5024 .40978 L F
.4958 .40945 m .51002 .39958 L .50938 .40776 L 0 .334 .887 r
F
.50933 .40837 m .50844 .40844 L p .50938 .40776 L F P
0 g
s
.50844 .40844 m .4958 .40945 L p .50938 .40776 L 0 .334 .887 r
F P
0 g
s
.51113 .40963 m .50938 .40776 L p .50518 .41081 L .464 .781 0 r
F P
0 g
s
.4958 .40945 m .50989 .39946 L .51002 .39958 L p 0 .334 .887 r
F P
0 g
s
.50986 .40167 m .50988 .40169 L .50986 .40166 L .425 .767 0 r
F
.50988 .40169 m .55632 .44938 L .51004 .39961 L F
.51007 .39956 m .57201 .46548 L .51592 .39678 L F
.50989 .39946 m .51002 .39958 L p .50981 .39936 L 0 .199 .115 r
F P
0 g
s
.3578 .24556 m .50017 .39172 L .50353 .39261 L .425 .767 0 r
F
.43797 .3221 m .3578 .24556 L p .50353 .39261 L F P
0 g
s
.46054 .31089 m .44913 .31412 L p .45136 .30839 L 0 .282 .885 r
F P
0 g
s
.44913 .31412 m .46054 .31089 L .44885 .31484 L p 0 .282 .885 r
F P
0 g
s
.51371 .37561 m .37658 .23633 L .50582 .37673 L p .393 .751 0 r
F P
0 g
s
.50582 .37673 m .52173 .39401 L p .51371 .37561 L .393 .751 0 r
F P
0 g
s
.52173 .39401 m .58299 .46056 L p .52508 .38716 L .393 .751 0 r
F P
0 g
s
.51002 .39958 m .50989 .39946 L p .50985 .3994 L 0 .199 .115 r
F P
0 g
s
.51002 .39958 m .50989 .39946 L .5102 .3995 L p 0 .329 .933 r
F P
0 g
s
.57702 .45486 m .51609 .39669 L p .57201 .46548 L .425 .767 0 r
F P
0 g
s
.51592 .39678 m .57201 .46548 L .51609 .39669 L .425 .767 0 r
F
.44179 .3376 m .44628 .35664 L .48599 .39421 L .464 .781 0 r
F
.44179 .3376 m .48599 .39421 L .48826 .39265 L F
.44673 .35853 m .45683 .36783 L p .44628 .35664 L F P
0 g
s
.48338 .39599 m .48375 .39638 L .48692 .39553 L .464 .781 0 r
F
.4856 .39834 m .49124 .40432 L .48964 .39804 L F
.48692 .39553 m .45683 .36783 L p .48338 .39599 L F P
0 g
s
.48964 .39804 m .48692 .39553 L p .48375 .39638 L .464 .781 0 r
F P
0 g
s
.48375 .39638 m .4856 .39834 L .48964 .39804 L .464 .781 0 r
F
.50369 .39279 m .48955 .40282 L .48338 .39599 L p 0 .293 .83 r
F P
0 g
s
.48982 .39157 m .50369 .39279 L p .48338 .39599 L 0 .293 .83 r
F P
0 g
s
.48955 .40282 m .4958 .40945 L p .49246 .40562 L 0 .098 0 r
F P
0 g
s
.47927 .42344 m .4958 .40945 L .50052 .41416 L p 0 .336 .862 r
F P
0 g
s
.49837 .41917 m .49965 .41619 L .4991 .41519 L .464 .781 0 r
F
.49837 .41917 m .47927 .42344 L p .50052 .41416 L 0 .336 .862 r
F P
0 g
s
.49837 .41917 m .49965 .41619 L .49965 .41619 L .464 .781 0 r
F
.50381 .41108 m .55735 .46037 L p .51113 .40963 L F P
0 g
s
.50052 .41416 m .4958 .40945 L .50844 .40844 L p 0 .334 .887 r
F P
0 g
s
.49626 .4241 m .51501 .44404 L .49965 .41619 L .464 .781 0 r
F
.45683 .36783 m .44673 .35853 L p .48338 .39599 L F P
0 g
s
.45116 .37732 m .47049 .39765 L p .45078 .37572 L .464 .781 0 r
F P
0 g
s
.47049 .39765 m .4713 .39755 L .45078 .37572 L .464 .781 0 r
F
.41451 .34439 m .41382 .3445 L .465 .40228 L .481 .784 0 r
F
.41451 .34439 m .465 .40228 L .46509 .40221 L F
.41382 .3445 m .40508 .34584 L .40876 .34942 L F
.39954 .34669 m .44407 .38647 L p .40508 .34584 L F P
0 g
s
.48955 .40282 m .47296 .41687 L .46182 .40496 L p 0 .295 .811 r
F P
0 g
s
.46202 .40479 m .48955 .40282 L p .46182 .40496 L 0 .295 .811 r
F P
0 g
s
.46141 .4053 m .46182 .40496 L .44407 .38647 L .481 .784 0 r
F
.48657 .43262 m .46182 .40496 L .46141 .4053 L F
.40742 .35373 m .48056 .43768 L .48657 .43262 L F
.46895 .42726 m .47927 .42344 L .47156 .42996 L p 0 .314 .836 r
F P
0 g
s
.46079 .42097 m .46971 .42805 L .47229 .43093 L .177 .59 0 r
F
.46971 .42805 m .47074 .42887 L .47156 .42996 L F
.46971 .42805 m .47156 .42996 L .47229 .43093 L F
.47296 .41687 m .47927 .42344 L .46895 .42726 L p 0 .314 .836 r
F P
0 g
s
.46079 .42097 m .45923 .41825 L .46852 .42682 L .177 .59 0 r
F
.46522 .42341 m .47296 .41687 L p .46895 .42726 L 0 .314 .836 r
F P
0 g
s
.47927 .42344 m .48756 .43178 L p .47543 .43513 L 0 .336 .863 r
F P
0 g
s
.47156 .42996 m .47927 .42344 L p .47543 .43513 L 0 .336 .863 r
F P
0 g
s
.48733 .43197 m .47548 .43519 L p .48756 .43178 L 0 .336 .863 r
F P
0 g
s
.46079 .42097 m .47228 .43093 L .47548 .43519 L .177 .59 0 r
F
.47859 .43934 m .47858 .43934 L p .47548 .43519 L F P
0 g
s
.47858 .43934 m .46079 .42097 L p .47548 .43519 L .177 .59 0 r
F P
0 g
s
.4546 .42994 m .4671 .4432 L .45176 .42554 L 0 .11 0 r
F
.46363 .43529 m .46432 .43609 L .46439 .43619 L F
.46363 .43529 m .46893 .43267 L .46667 .43887 L p .438 .648 0 r
F P
0 g
s
.45479 .4269 m .46553 .43964 L .46383 .43576 L 0 .11 0 r
F
.45699 .43088 m .46553 .43964 L .45479 .4269 L F
.47548 .43519 m .46061 .43923 L p .47543 .43513 L 0 .336 .863 r
F P
0 g
s
.47543 .43513 m .48756 .43178 L .47548 .43519 L 0 .336 .863 r
F
.45923 .41825 m .45957 .41855 L .47072 .42883 L .177 .59 0 r
F
.46912 .44731 m .46061 .43923 L .47548 .43519 L p 0 .336 .863 r
F P
0 g
s
.47548 .43519 m .48733 .43197 L p .47859 .43934 L 0 .336 .863 r
F P
0 g
s
.46912 .44731 m .47548 .43519 L .47859 .43934 L 0 .336 .863 r
F
.48056 .43768 m .51254 .47438 L .48657 .43262 L .481 .784 0 r
F
.47074 .42887 m .47072 .42883 L .48367 .44079 L .177 .59 0 r
F
.45923 .41825 m .47072 .42883 L .47074 .42887 L F
.47296 .41687 m .46522 .42341 L p .45967 .41863 L 0 .295 .811 r
F P
0 g
s
.47769 .43414 m .48367 .44079 L p .45957 .41855 L .177 .59 0 r
F P
0 g
s
.46079 .42097 m .45275 .41268 L p .45923 .41825 L .177 .59 0 r
F P
0 g
s
.44739 .41876 m .45366 .42483 L .4541 .42564 L 0 .11 0 r
F
.44685 .41792 m .45366 .42483 L .44739 .41876 L F
.44739 .41876 m .4541 .42564 L .44897 .4212 L F
.4435 .42056 m .45957 .41855 L p .44319 .42082 L 0 .295 .811 r
F P
0 g
s
.45957 .41855 m .47296 .41687 L p .45967 .41863 L 0 .295 .811 r
F P
0 g
s
.44319 .42082 m .45957 .41855 L .45967 .41863 L 0 .295 .811 r
F
.46182 .40496 m .47296 .41687 L .45957 .41855 L p F P
0 g
s
.45957 .41855 m .4435 .42056 L p .45275 .41268 L 0 .295 .811 r
F P
0 g
s
.45275 .41268 m .46182 .40496 L .45957 .41855 L 0 .295 .811 r
F
.45957 .41855 m .45814 .41636 L .47768 .43414 L .177 .59 0 r
F
.45923 .41825 m .45923 .41825 L .45957 .41855 L F
.45923 .41825 m .45814 .41636 L .45957 .41855 L F
.47768 .43414 m .47769 .43414 L p .45957 .41855 L F P
0 g
s
.45176 .42554 m .45699 .43088 L .44893 .42116 L 0 .11 0 r
F
.45539 .42797 m .46475 .43785 L .45575 .42864 L F
.44897 .4212 m .4541 .42564 L .45539 .42797 L F
.4541 .42564 m .46372 .4355 L .45539 .42797 L F
.45479 .4269 m .46383 .43576 L .45224 .42226 L F
.45223 .42224 m .45392 .42417 L .45366 .42483 L F
.45423 .43272 m .44319 .42082 L p .45967 .41863 L 0 .295 .811 r
F P
0 g
s
.46522 .42341 m .45423 .43272 L p .45967 .41863 L 0 .295 .811 r
F P
0 g
s
.46895 .42726 m .45423 .43272 L .46522 .42341 L p 0 .314 .836 r
F P
0 g
s
.46061 .43923 m .45423 .43272 L .46895 .42726 L p 0 .314 .836 r
F P
0 g
s
.47156 .42996 m .46061 .43923 L p .46895 .42726 L 0 .314 .836 r
F P
0 g
s
.46971 .42805 m .46852 .42682 L .47074 .42887 L .177 .59 0 r
F
.47229 .43093 m .47074 .42887 L .48367 .44079 L F
.46061 .43923 m .47156 .42996 L p .47543 .43513 L 0 .336 .863 r
F P
0 g
s
.45275 .41267 m .45551 .41032 L .4428 .39433 L .481 .784 0 r
F
.4519 .4055 m .46747 .42279 L p .45814 .41636 L .177 .59 0 r
F P
0 g
s
.46747 .42279 m .47768 .43414 L p .45814 .41636 L .177 .59 0 r
F P
0 g
s
.43935 .39884 m .45275 .41267 L p .4428 .39433 L .481 .784 0 r
F P
0 g
s
.45155 .41144 m .45622 .41302 L .45923 .41825 L .177 .59 0 r
F
.45275 .41268 m .45155 .41144 L p .45923 .41825 L F P
0 g
s
.44319 .42082 m .443 .42062 L .4435 .42056 L p 0 .295 .811 r
F P
0 g
s
.47867 .43943 m .47859 .43934 L p .47751 .43545 L .177 .59 0 r
F P
0 g
s
.47228 .43093 m .47751 .43545 L .47859 .43934 L .177 .59 0 r
F
.46926 .44744 m .46912 .44731 L p .47863 .4394 L 0 .336 .863 r
F P
0 g
s
.47869 .43947 m .46926 .44744 L p .47863 .4394 L 0 .336 .863 r
F P
0 g
s
.48657 .43262 m .51254 .47438 L .52781 .47372 L .481 .784 0 r
F
.48315 .44065 m .48367 .44079 L .48325 .44076 L .177 .59 0 r
F
.48315 .44065 m .48325 .44076 L .47975 .44054 L F
.47975 .44054 m .47867 .43943 L p .48315 .44065 L F P
0 g
s
.47751 .43545 m .48367 .44079 L .47867 .43943 L .177 .59 0 r
F
.51765 .47853 m .51301 .47338 L p .52117 .47907 L F P
0 g
s
.52117 .47907 m .54902 .49851 L .51765 .47853 L .177 .59 0 r
F
.5202 .48228 m .51637 .47833 L p .52256 .48398 L F P
0 g
s
.51637 .47833 m .50463 .46622 L p .51695 .47842 L .177 .59 0 r
F P
0 g
s
.51695 .47842 m .52256 .48398 L .51637 .47833 L .177 .59 0 r
F
.50671 .46638 m .51765 .47853 L p .50463 .46622 L F P
0 g
s
.51765 .47853 m .52256 .48398 L p .51695 .47842 L .177 .59 0 r
F P
0 g
s
.50463 .46622 m .51765 .47853 L .51695 .47842 L .177 .59 0 r
F
.51426 .47801 m .49818 .48876 L .50402 .47064 L p .457 .683 0 r
F P
0 g
s
.52256 .48398 m .53193 .4944 L .5202 .48228 L p .177 .59 0 r
F P
0 g
s
.42225 .37143 m .40214 .36607 L p .39157 .37288 L .359 .472 0 r
F P
0 g
s
.32652 .41478 m .40737 .37817 L .39157 .37288 L .359 .472 0 r
F
.40737 .37817 m .42225 .37143 L .39157 .37288 L F
.40707 .38844 m .4142 .38045 L p .32652 .41478 L F P
0 g
s
.4142 .38045 m .42225 .37143 L p .40737 .37817 L .359 .472 0 r
F P
0 g
s
.32652 .41478 m .4142 .38045 L .40737 .37817 L .359 .472 0 r
F
.41158 .36755 m .39244 .36257 L .42225 .37143 L closepath p 0 .469 0 r
F P
0 g
s
.41158 .36755 m .42225 .37143 L .4142 .38045 L p .508 .914 0 r
F P
0 g
s
.4142 .38045 m .40707 .38844 L .41053 .37244 L p .508 .914 0 r
F P
0 g
s
.41053 .37244 m .41158 .36755 L p .4142 .38045 L .508 .914 0 r
F P
0 g
s
.4115 .3701 m .43935 .39884 L p .41687 .36457 L .481 .784 0 r
F P
0 g
s
.39288 .36504 m .3931 .36501 L p .36754 .37346 L .363 .489 0 r
F P
0 g
s
.38285 .36372 m .37488 .36497 L p .32652 .41478 L .359 .472 0 r
F P
0 g
s
.32652 .41478 m .37488 .36497 L .36291 .36896 L .359 .472 0 r
F
.32652 .41478 m .36291 .36896 L .35238 .37247 L F
.38801 .36437 m .3931 .36501 L .39624 .36539 L p 0 .506 0 r
F P
0 g
s
.3931 .36501 m .38801 .36437 L p .38777 .36438 L .194 .799 0 r
F P
0 g
s
.38801 .36437 m .38285 .36372 L p .38777 .36438 L .194 .799 0 r
F P
0 g
s
.38458 .3678 m .39248 .36499 L .39288 .36504 L 0 .359 .956 r
F
.39288 .36504 m .3931 .36501 L .39276 .36503 L p .193 .799 0 r
F P
0 g
s
.38285 .36372 m .40214 .36607 L p .30714 .40933 L .359 .472 0 r
F P
0 g
s
.30714 .40933 m .32181 .39269 L .33719 .37893 L p .359 .472 0 r
F P
0 g
s
.32181 .39269 m .30714 .40933 L .32652 .41478 L p .359 .472 0 r
F P
0 g
s
.29579 .40583 m .30714 .40933 L .32181 .39269 L closepath p .507 .903 0 r
F P
0 g
s
.33719 .37893 m .32181 .39269 L p .32652 .41478 L .359 .472 0 r
F P
0 g
s
.40214 .36607 m .38285 .36372 L p .32652 .41478 L .359 .472 0 r
F P
0 g
s
.29579 .40583 m .40682 .36913 L .39523 .3843 L .347 .417 0 r
F
.41158 .36755 m .40934 .36985 L p .40682 .36913 L F P
0 g
s
.40934 .36985 m .39523 .3843 L p .40682 .36913 L .347 .417 0 r
F P
0 g
s
.42769 .38497 m .42739 .38487 L .41298 .37088 L .177 .59 0 r
F
.39244 .36257 m .37385 .36053 L .40214 .36607 L closepath p .069 .632 0 r
F P
0 g
s
.39244 .36257 m .41158 .36755 L p .40682 .36913 L .347 .417 0 r
F P
0 g
s
.29579 .40583 m .38909 .36408 L .40682 .36913 L .347 .417 0 r
F
.38909 .36408 m .39244 .36257 L .40682 .36913 L F
.41158 .36755 m .39244 .36257 L p .38972 .36426 L F P
0 g
s
.31415 .41094 m .40757 .36934 L .38972 .36426 L .347 .417 0 r
F
.40757 .36934 m .41158 .36755 L .38972 .36426 L F
.42505 .38409 m .41198 .3706 L p .42739 .38487 L .177 .59 0 r
F P
0 g
s
.39523 .3843 m .40934 .36985 L p .31415 .41094 L .347 .417 0 r
F P
0 g
s
.40934 .36985 m .41158 .36755 L p .40757 .36934 L .347 .417 0 r
F P
0 g
s
.31415 .41094 m .40934 .36985 L .40757 .36934 L .347 .417 0 r
F
.43935 .39884 m .4404 .39746 L .4349 .39206 L .481 .784 0 r
F
.4404 .39746 m .4428 .39433 L .4349 .39206 L F
.4349 .39206 m .4428 .39433 L .41687 .36457 L F
.41351 .37104 m .44803 .4019 L .44317 .40019 L .177 .59 0 r
F
.38348 .35561 m .39244 .36257 L .41158 .36755 L closepath p .119 .593 0 r
F P
0 g
s
.40091 .35917 m .38348 .35561 L .41158 .36755 L closepath p .12 .594 0 r
F P
0 g
s
.40091 .35917 m .41158 .36755 L p .41059 .36857 L .491 .829 0 r
F P
0 g
s
.40742 .35373 m .31981 .27547 L .40472 .36311 L p .481 .784 0 r
F P
0 g
s
.40707 .38844 m .39523 .3843 L .40934 .36985 L p .507 .913 0 r
F P
0 g
s
.40934 .36985 m .41158 .36755 L .41053 .37244 L p .507 .913 0 r
F P
0 g
s
.41053 .37244 m .40707 .38844 L p .40934 .36985 L .507 .913 0 r
F P
0 g
s
.40472 .36311 m .4115 .3701 L p .40742 .35373 L .481 .784 0 r
F P
0 g
s
.40523 .36133 m .40559 .36167 L .40523 .36135 L .177 .59 0 r
F
.40523 .36133 m .40523 .36135 L .3902 .34812 L F
.39069 .34757 m .40523 .36133 L .3902 .34812 L F
.4115 .3701 m .41687 .36457 L .40742 .35373 L .481 .784 0 r
F
.40559 .36167 m .4519 .4055 L .40621 .363 L .177 .59 0 r
F
.40559 .36167 m .40621 .363 L .3902 .34812 L F
.3902 .34812 m .41543 .37158 L .41351 .37104 L F
.41543 .37158 m .44803 .4019 L .41351 .37104 L F
.40091 .35917 m .4103 .36887 L .40934 .36985 L p .491 .829 0 r
F P
0 g
s
.41198 .3706 m .40091 .35917 L p .41298 .37088 L .177 .59 0 r
F P
0 g
s
.41298 .37088 m .42739 .38487 L .41198 .3706 L .177 .59 0 r
F
.4131 .37092 m .4073 .36537 L .40726 .36529 L F
.42769 .38497 m .41305 .37091 L .4131 .37092 L F
.41305 .37091 m .4073 .36537 L .4131 .37092 L F
.41061 .36855 m .41059 .36857 L .4073 .36537 L F
.41305 .37091 m .41059 .36857 L .41061 .36855 L F
.41305 .37091 m .41298 .37088 L .41059 .36857 L F
.42769 .38497 m .41298 .37088 L .41305 .37091 L F
.40726 .36529 m .4073 .36537 L .40091 .35917 L F
.44895 .40223 m .43589 .38772 L p .46033 .40624 L F P
0 g
s
.43589 .38772 m .40801 .35675 L p .44341 .39024 L .177 .59 0 r
F P
0 g
s
.44341 .39024 m .46033 .40624 L .43589 .38772 L .177 .59 0 r
F
.41202 .36957 m .42769 .38497 L .41186 .36972 L F
.41202 .36957 m .41186 .36972 L .40091 .35917 L F
.39906 .35682 m .41202 .36957 L .40091 .35917 L F
.42769 .38497 m .44317 .40019 L .42739 .38487 L F
.43935 .39884 m .42505 .38409 L p .44317 .40019 L F P
0 g
s
.42739 .38487 m .44317 .40019 L .42505 .38409 L .177 .59 0 r
F
.40934 .36985 m .39523 .3843 L .40091 .35917 L p .491 .829 0 r
F P
0 g
s
.40091 .35917 m .3902 .34812 L p .39906 .35682 L .177 .59 0 r
F P
0 g
s
.40563 .35995 m .43278 .38668 L .40529 .36113 L .177 .59 0 r
F
.40563 .35995 m .40529 .36113 L .39069 .34757 L F
.3918 .34633 m .40563 .35995 L .39069 .34757 L F
.43278 .38668 m .4519 .4055 L .43159 .38628 L F
.43278 .38668 m .43159 .38628 L .39069 .34757 L F
.31168 .38943 m .32181 .39269 L .33719 .37893 L closepath p .485 .912 0 r
F P
0 g
s
.31415 .41094 m .35582 .36373 L .34254 .37057 L .347 .417 0 r
F
.35582 .36373 m .35598 .36355 L .34254 .37057 L F
.34774 .36631 m .34601 .36595 L .36264 .36085 L 0 .321 .956 r
F
.3449 .36721 m .34465 .36734 L p .34486 .36727 L .347 .417 0 r
F P
0 g
s
.34465 .36734 m .34601 .36595 L .34774 .36631 L 0 .321 .956 r
F
.33659 .37004 m .34465 .36734 L .3445 .36749 L F
.34465 .36734 m .32796 .37586 L .33856 .37355 L p .42 .911 0 r
F P
0 g
s
.31168 .38943 m .29579 .40583 L .32181 .39269 L closepath p .507 .904 0 r
F P
0 g
s
.29579 .40583 m .3448 .36729 L .35592 .36357 L .347 .417 0 r
F
.32796 .37586 m .34465 .36734 L p .29579 .40583 L F P
0 g
s
.29579 .40583 m .34465 .36734 L .3448 .36729 L .347 .417 0 r
F
.23174 .34087 m .24485 .33972 L .22641 .32456 L p .23 .477 0 r
F P
0 g
s
.22403 .32622 m .23174 .34087 L p .22641 .32456 L .23 .477 0 r
F P
0 g
s
.24207 .36052 m .25554 .36013 L p .23832 .36601 L .178 0 0 r
F P
0 g
s
.23042 .3639 m .22778 .36236 L .23063 .36699 L p .283 .559 0 r
F P
0 g
s
.14322 .3985 m .22847 .36574 L .23832 .36601 L .178 0 0 r
F
.22847 .36574 m .24207 .36052 L .23832 .36601 L F
.22066 .34537 m .24207 .36052 L p .21997 .34289 L .283 .527 0 r
F P
0 g
s
.22778 .36236 m .24207 .36052 L .22066 .34537 L p .283 .527 0 r
F P
0 g
s
.22066 .34537 m .21771 .34328 L .22274 .35281 L p .283 .527 0 r
F P
0 g
s
.22274 .35281 m .22778 .36236 L p .22066 .34537 L .283 .527 0 r
F P
0 g
s
.22168 .35894 m .22778 .36236 L .22274 .35281 L p .353 .586 0 r
F P
0 g
s
.21825 .36001 m .22165 .35908 L p .22165 .35913 L 0 .256 .831 r
F P
0 g
s
.20894 .36798 m .22677 .35513 L .22269 .35043 L p 0 .255 .769 r
F P
0 g
s
.20405 .35652 m .22255 .34833 L .22269 .35043 L .131 0 0 r
F
.22265 .35045 m .22269 .35043 L .22269 .35043 L F
.20405 .35652 m .22269 .35043 L .22265 .35045 L F
.19071 .36064 m .20458 .35528 L .20405 .35652 L F
.19347 .3575 m .22249 .34745 L .19071 .36064 L F
.23174 .34087 m .24207 .36052 L .25554 .36013 L closepath p .23 .477 0 r
F P
0 g
s
.24485 .33972 m .23174 .34087 L .25554 .36013 L closepath p .23 .477 0 r
F P
0 g
s
.22249 .34745 m .24484 .33972 L .22255 .34833 L .131 0 0 r
F
.24484 .33972 m .24483 .33973 L .22255 .34833 L F
.22249 .34745 m .22255 .34833 L .19071 .36064 L F
.20458 .35528 m .22255 .34833 L .20405 .35652 L F
.22269 .35043 m .22677 .35513 L .22721 .34825 L p 0 .256 .754 r
F P
0 g
s
.22677 .35513 m .22269 .35043 L p .22272 .35088 L 0 .137 0 r
F P
0 g
s
.22075 .36427 m .22778 .36236 L .22168 .35894 L p .353 .586 0 r
F P
0 g
s
.22075 .36427 m .22778 .36236 L p .20674 .36908 L .178 0 0 r
F P
0 g
s
.23028 .36203 m .22778 .36236 L .23042 .3639 L p .283 .559 0 r
F P
0 g
s
.22778 .36236 m .24207 .36052 L p .14322 .3985 L .178 0 0 r
F P
0 g
s
.24207 .36052 m .22778 .36236 L p .1558 .39839 L .178 0 0 r
F P
0 g
s
.25554 .36013 m .24207 .36052 L p .23007 .36579 L .178 0 0 r
F P
0 g
s
.1558 .39839 m .24008 .36606 L .23007 .36579 L .178 0 0 r
F
.24008 .36606 m .25554 .36013 L .23007 .36579 L F
.22255 .34833 m .24485 .33972 L .22269 .35043 L .131 0 0 r
F
.24484 .33972 m .24485 .33972 L .24483 .33973 L F
.24485 .33972 m .24672 .31664 L p .2334 .31966 L 0 .256 .754 r
F P
0 g
s
.22641 .32456 m .24485 .33972 L .23409 .31917 L p .23 .478 0 r
F P
0 g
s
.21727 .33005 m .23174 .34087 L .22403 .32622 L p .283 .527 0 r
F P
0 g
s
.21771 .34328 m .23174 .34087 L .21727 .33005 L p .283 .527 0 r
F P
0 g
s
.19347 .3575 m .22233 .34496 L .22249 .34745 L .131 0 0 r
F
.21997 .34289 m .21771 .34328 L .22066 .34537 L p .283 .527 0 r
F P
0 g
s
.19621 .35437 m .23174 .34087 L .19347 .3575 L .131 0 0 r
F
.21752 .34334 m .21771 .34328 L p .19269 .35195 L F P
0 g
s
.20279 .35945 m .20894 .36798 L .20984 .35626 L p 0 .256 .769 r
F P
0 g
s
.20984 .35626 m .20894 .36798 L p .22269 .35043 L 0 .255 .769 r
F P
0 g
s
.23455 .37155 m .25554 .36013 L p .1558 .39839 L .178 0 0 r
F P
0 g
s
.21456 .38149 m .23455 .37155 L p .1558 .39839 L .178 0 0 r
F P
0 g
s
.19641 .38881 m .21456 .38149 L p .1558 .39839 L .178 0 0 r
F P
0 g
s
.18549 .39253 m .19641 .38881 L p .1558 .39839 L .178 0 0 r
F P
0 g
s
.1558 .39839 m .16963 .39678 L .18549 .39253 L p .178 0 0 r
F P
0 g
s
.15818 .37557 m .15741 .38297 L p .14521 .37801 L .277 .523 0 r
F P
0 g
s
.16037 .37409 m .16402 .38339 L p .16041 .37938 L 0 .295 .649 r
F P
0 g
s
.16205 .38331 m .16237 .38333 L .16205 .38331 L .277 .524 0 r
F
.16088 .38057 m .15818 .37557 L .15882 .37539 L p .351 .586 0 r
F P
0 g
s
.15741 .38297 m .15818 .37557 L .16088 .38057 L p .277 .524 0 r
F P
0 g
s
.16384 .3873 m .14322 .3985 L .1558 .39839 L p .178 0 0 r
F P
0 g
s
.16963 .39678 m .1558 .39839 L .14322 .3985 L p .178 0 0 r
F P
0 g
s
.15741 .38297 m .1558 .39839 L .14703 .38222 L p .277 .523 0 r
F P
0 g
s
.16963 .39678 m .1558 .39839 L .15741 .38297 L p .277 .524 0 r
F P
0 g
s
.16205 .38331 m .16611 .3928 L .15741 .38297 L .277 .524 0 r
F
.1558 .39839 m .15315 .39841 L p .14679 .38222 L .219 .47 0 r
F P
0 g
s
.14617 .38063 m .14461 .37777 L p .14521 .37801 L .277 .523 0 r
F P
0 g
s
.15315 .39841 m .14322 .3985 L p .14617 .38063 L .219 .47 0 r
F P
0 g
s
.11451 .37773 m .13058 .38149 L .14678 .3822 L p 0 0 0 r
F P
0 g
s
.14582 .38196 m .11451 .37773 L p .14678 .3822 L 0 0 0 r
F P
0 g
s
.14461 .37777 m .14617 .38063 L p .14594 .38199 L .219 .47 0 r
F P
0 g
s
.14436 .3816 m .14461 .37777 L p .14594 .38199 L .219 .47 0 r
F P
0 g
s
.13241 .37863 m .11451 .37773 L .14582 .38196 L p 0 0 0 r
F P
0 g
s
.14799 .38225 m .13939 .38188 L p .1444 .3782 L 0 .301 .707 r
F P
0 g
s
.13939 .38188 m .14799 .38225 L p .14387 .37859 L 0 .301 .707 r
F P
0 g
s
.14617 .38063 m .14704 .38224 L p .14679 .38222 L .219 .47 0 r
F P
0 g
s
.14704 .38224 m .1558 .39839 L p .14679 .38222 L .219 .47 0 r
F P
0 g
s
.13058 .38149 m .14825 .38272 L .15984 .38321 L p 0 0 0 r
F P
0 g
s
.15984 .38321 m .16205 .38331 L p .158 .38307 L 0 0 0 r
F P
0 g
s
.13058 .38149 m .15984 .38321 L .158 .38307 L 0 0 0 r
F
.16205 .38331 m .16204 .38331 L .16006 .38316 L .277 .524 0 r
F
.16006 .38316 m .13058 .38149 L p .16205 .38331 L 0 0 0 r
F P
0 g
s
.14617 .38063 m .14799 .38225 L .14503 .37774 L 0 .301 .707 r
F
.14703 .38222 m .14617 .38063 L p .15741 .38297 L .277 .523 0 r
F P
0 g
s
.14521 .37801 m .15741 .38297 L .14617 .38063 L .277 .523 0 r
F
.15671 .38297 m .16006 .38316 L p .14705 .38222 L 0 0 0 r
F P
0 g
s
.14678 .3822 m .13058 .38149 L .15671 .38297 L p 0 0 0 r
F P
0 g
s
.15768 .37635 m .16034 .3793 L .15 .38279 L 0 .295 .649 r
F
.16205 .38331 m .16402 .38339 L .16006 .38316 L p 0 0 0 r
F P
0 g
s
.16402 .38339 m .16205 .38331 L p .16034 .3793 L 0 .295 .649 r
F P
0 g
s
.16205 .38331 m .16006 .38316 L .15741 .38297 L .277 .524 0 r
F
.16088 .38057 m .16205 .38331 L .15741 .38297 L F
.16205 .38331 m .15 .38279 L p .16034 .3793 L 0 .295 .649 r
F P
0 g
s
.16237 .38333 m .16963 .39678 L p .16611 .3928 L .277 .524 0 r
F P
0 g
s
.16237 .38333 m .16611 .3928 L .16205 .38331 L .277 .524 0 r
F
.16205 .38331 m .16205 .38331 L .16204 .38331 L F
.15 .38279 m .16402 .38339 L p .15691 .377 L 0 .295 .649 r
F P
0 g
s
.16088 .38057 m .16232 .38323 L p .16205 .38331 L .277 .524 0 r
F P
0 g
s
.16196 .3833 m .16197 .3833 L .16222 .38326 L 0 .327 .922 r
F
.16402 .38339 m .16037 .37409 L p .15882 .37539 L 0 .295 .649 r
F P
0 g
s
.15691 .377 m .16087 .38056 L .15882 .37539 L 0 .295 .649 r
F
.16087 .38056 m .16402 .38339 L .15882 .37539 L F
.16034 .3792 m .16037 .37409 L .16041 .37938 L F
.1587 .37549 m .16037 .37409 L .16034 .3793 L F
.15114 .37326 m .18019 .36399 L .17907 .36525 L .131 0 0 r
F
.15211 .37255 m .19071 .36064 L .15114 .37326 L F
.17395 .37105 m .17224 .38124 L p .16088 .38057 L .351 .586 0 r
F P
0 g
s
.17224 .38124 m .17395 .37105 L .17872 .37994 L p .351 .586 0 r
F P
0 g
s
.16232 .38323 m .16088 .38057 L p .17224 .38124 L .351 .586 0 r
F P
0 g
s
.15882 .37539 m .17395 .37105 L p .16088 .38057 L .351 .586 0 r
F P
0 g
s
.15 .38279 m .14825 .38272 L p .15768 .37635 L 0 .295 .649 r
F P
0 g
s
.13241 .37863 m .17907 .36525 L .17778 .36672 L .131 0 0 r
F
.13241 .37863 m .15211 .37255 L .15114 .37326 L F
.13241 .37863 m .19621 .35437 L .19347 .3575 L F
.13241 .37863 m .19347 .3575 L .19071 .36064 L F
.13241 .37863 m .1476 .37586 L .14602 .37701 L F
.19159 .37639 m .20886 .36802 L p .20279 .35945 L 0 .25 .795 r
F P
0 g
s
.20886 .36802 m .20894 .36798 L .20893 .36796 L p 0 .25 .795 r
F P
0 g
s
.20893 .36796 m .20279 .35945 L p .20886 .36802 L 0 .25 .795 r
F P
0 g
s
.20328 .35832 m .2125 .35568 L .20279 .35945 L .131 0 0 r
F
.19641 .38881 m .18549 .39253 L .18515 .37866 L p .382 .61 0 r
F P
0 g
s
.18067 .38013 m .16776 .37886 L p .16742 .37843 L 0 .274 .515 r
F P
0 g
s
.17308 .37203 m .18067 .38013 L .16742 .37843 L 0 .274 .515 r
F
.17872 .37994 m .18067 .38013 L p .17706 .37685 L F P
0 g
s
.17249 .3727 m .18067 .38013 L .1751 .36975 L 0 .274 .515 r
F
.19334 .36313 m .19159 .37639 L p .20279 .35945 L 0 .25 .795 r
F P
0 g
s
.20894 .36798 m .20279 .35945 L p .20241 .36036 L 0 .221 .25 r
F P
0 g
s
.13241 .37863 m .17778 .36672 L .17776 .36674 L .131 0 0 r
F
.13241 .37863 m .18762 .36416 L .17782 .36881 L F
.18762 .36416 m .18602 .36598 L .17782 .36881 L F
.18762 .36416 m .20245 .36024 L .20244 .36028 L F
.18764 .36414 m .20245 .36024 L .18762 .36416 L F
.20245 .36024 m .20245 .36024 L .18762 .36416 L F
.17776 .36674 m .18764 .36414 L .18762 .36416 L F
.17778 .36672 m .18765 .36413 L .17776 .36674 L F
.18765 .36413 m .20245 .36024 L .18764 .36414 L F
.18765 .36413 m .18764 .36414 L .17776 .36674 L F
.20245 .36024 m .20245 .36024 L .17776 .36674 L F
.17778 .36672 m .20328 .35832 L .19725 .36161 L F
.17907 .36525 m .20328 .35832 L .17778 .36672 L F
.17907 .36525 m .19071 .36064 L .18921 .36235 L F
.18019 .36399 m .19071 .36064 L .17907 .36525 L F
.17347 .35863 m .17325 .35871 L p .18705 .35391 L F P
0 g
s
.21771 .34328 m .23174 .34087 L p .13241 .37863 L .131 0 0 r
F P
0 g
s
.23174 .34087 m .21771 .34328 L p .14461 .37777 L .131 0 0 r
F P
0 g
s
.19081 .3582 m .22249 .34737 L .22232 .34486 L .131 0 0 r
F
.19892 .35715 m .22254 .34819 L .19081 .3582 L F
.22254 .34819 m .24485 .33972 L .22249 .34737 L F
.22254 .34819 m .22249 .34737 L .19081 .3582 L F
.18921 .36235 m .22272 .35079 L .2125 .35568 L F
.22123 .35827 m .2232 .35142 L p .22542 .35537 L .438 .65 0 r
F P
0 g
s
.22542 .35537 m .22543 .35537 L .22466 .3559 L .438 .65 0 r
F
.22542 .35537 m .22466 .3559 L .22123 .35827 L F
.20292 .36107 m .20687 .36799 L .2049 .36893 L .406 .628 0 r
F
.20059 .37098 m .20059 .37097 L p .2049 .36893 L F P
0 g
s
.20059 .37097 m .20292 .36107 L p .2049 .36893 L .406 .628 0 r
F P
0 g
s
.18067 .38013 m .19159 .37639 L .18602 .36598 L p 0 .244 .807 r
F P
0 g
s
.18069 .36782 m .18067 .38013 L p .18602 .36598 L 0 .244 .807 r
F P
0 g
s
.1751 .36975 m .18067 .38013 L p .17308 .37203 L 0 .274 .515 r
F P
0 g
s
.14461 .37777 m .19892 .35715 L .19081 .3582 L .131 0 0 r
F
.1751 .36975 m .18067 .38013 L .18069 .36782 L p 0 .244 .807 r
F P
0 g
s
.18488 .36728 m .17395 .37105 L p .16837 .37207 L .131 0 0 r
F P
0 g
s
.16122 .37337 m .17449 .36996 L .16837 .37207 L .131 0 0 r
F
.17449 .36996 m .18488 .36728 L .16837 .37207 L F
.16229 .37248 m .18488 .36728 L .16122 .37337 L F
.1728 .35739 m .16927 .35075 L .1735 .35862 L 0 .244 .805 r
F
.1728 .35739 m .1735 .35862 L .17347 .35863 L F
.17325 .35871 m .17347 .35863 L p .17336 .35842 L .407 .627 0 r
F P
0 g
s
.154 .35168 m .17325 .35871 L .16775 .34844 L p .438 .649 0 r
F P
0 g
s
.22269 .35043 m .22677 .35513 L p .22443 .35282 L 0 .137 0 r
F P
0 g
s
.20894 .36798 m .2049 .36893 L p .20728 .3678 L 0 .377 .963 r
F P
0 g
s
.19159 .37639 m .18067 .38013 L .17872 .37994 L p 0 .361 .962 r
F P
0 g
s
.18602 .36598 m .19159 .37639 L p .18728 .37176 L 0 .275 .513 r
F P
0 g
s
.18513 .37774 m .18488 .36728 L p .18965 .37619 L .382 .61 0 r
F P
0 g
s
.18798 .37676 m .19159 .37639 L p .17872 .37994 L 0 .361 .962 r
F P
0 g
s
.17872 .37994 m .18067 .38013 L .17588 .38051 L p 0 .327 .923 r
F P
0 g
s
.16222 .38326 m .16222 .38326 L .18067 .38013 L 0 .327 .922 r
F
.18067 .38013 m .16402 .38339 L .16205 .38331 L p F P
0 g
s
.16205 .38331 m .16222 .38326 L .18067 .38013 L 0 .327 .922 r
F
.17588 .38051 m .18067 .38013 L p .16196 .3833 L F P
0 g
s
.17395 .37105 m .18488 .36728 L .18513 .37774 L p .382 .61 0 r
F P
0 g
s
.18513 .37774 m .18549 .39253 L .17872 .37994 L p .382 .61 0 r
F P
0 g
s
.17872 .37994 m .17395 .37105 L p .18513 .37774 L .382 .61 0 r
F P
0 g
s
.16776 .37886 m .17872 .37994 L p .17249 .3727 L 0 .274 .515 r
F P
0 g
s
.17249 .3727 m .17872 .37994 L .17706 .37685 L 0 .274 .515 r
F
.16776 .37886 m .17874 .37509 L .18965 .37619 L p 0 .361 .962 r
F P
0 g
s
.18965 .37619 m .19159 .37639 L .18798 .37676 L p 0 .361 .962 r
F P
0 g
s
.18798 .37676 m .16776 .37886 L p .18965 .37619 L 0 .361 .962 r
F P
0 g
s
.18617 .37695 m .18798 .37676 L p .17872 .37994 L 0 .361 .962 r
F P
0 g
s
.18515 .37866 m .18513 .37774 L p .18965 .37619 L .382 .61 0 r
F P
0 g
s
.18402 .36826 m .18488 .36728 L .18728 .37176 L 0 .275 .513 r
F
.18488 .36728 m .18602 .36598 L .18728 .37176 L F
.18602 .36598 m .19159 .37639 L .19334 .36313 L p 0 .25 .795 r
F P
0 g
s
.19159 .37639 m .18602 .36598 L p .18344 .36893 L 0 .275 .513 r
F P
0 g
s
.18488 .36728 m .20012 .37121 L .19764 .37239 L .406 .628 0 r
F
.17874 .37509 m .19159 .37639 L p .18344 .36893 L 0 .275 .513 r
F P
0 g
s
.19087 .37561 m .19159 .37639 L .19073 .37568 L 0 .275 .513 r
F
.19087 .37561 m .19073 .37568 L .18307 .36935 L F
.18402 .36826 m .19087 .37561 L .18307 .36935 L F
.18307 .36935 m .19159 .37639 L .18242 .37009 L F
.19159 .37639 m .17874 .37509 L p .17841 .37466 L F P
0 g
s
.18242 .37009 m .19159 .37639 L .17841 .37466 L 0 .275 .513 r
F
.18965 .37619 m .18965 .37619 L p .20059 .37098 L 0 .377 .963 r
F P
0 g
s
.20894 .36798 m .19159 .37639 L .18965 .37619 L p 0 .377 .963 r
F P
0 g
s
.18965 .37619 m .18488 .36728 L p .19764 .37239 L .406 .628 0 r
F P
0 g
s
.18965 .37619 m .20059 .37098 L .20894 .36798 L 0 .377 .963 r
F
.2049 .36893 m .2049 .36893 L p .20059 .37098 L F P
0 g
s
.2049 .36893 m .20894 .36798 L p .20059 .37098 L 0 .377 .963 r
F P
0 g
s
.20292 .36107 m .20059 .37098 L p .20241 .36036 L .406 .628 0 r
F P
0 g
s
.20059 .37098 m .19641 .38881 L p .20012 .37121 L .406 .628 0 r
F P
0 g
s
.20241 .36036 m .20059 .37098 L .20012 .37121 L .406 .628 0 r
F
.19764 .37239 m .1997 .37321 L .18965 .37619 L F
.20059 .37098 m .18965 .37619 L .2049 .36893 L 0 .377 .963 r
F
.18488 .36728 m .20241 .36036 L p .20012 .37121 L .406 .628 0 r
F P
0 g
s
.19764 .37239 m .20012 .37121 L .1997 .37321 L .406 .628 0 r
F
.19641 .38881 m .18965 .37619 L p .1997 .37321 L F P
0 g
s
.20584 .36511 m .20733 .3679 L p .20292 .36107 L .406 .628 0 r
F P
0 g
s
.20733 .3679 m .21456 .38149 L p .20698 .3682 L .406 .628 0 r
F P
0 g
s
.20733 .3679 m .20698 .3682 L .20292 .36107 L .406 .628 0 r
F
.20279 .35945 m .20894 .36798 L p .20505 .36402 L 0 .221 .25 r
F P
0 g
s
.20728 .3678 m .20584 .36511 L p .20771 .36764 L .438 .65 0 r
F P
0 g
s
.20212 .36103 m .20498 .36394 L .20019 .36552 L 0 .221 .25 r
F
.20894 .36798 m .20771 .36764 L p .20498 .36394 L F P
0 g
s
.20771 .36764 m .20019 .36552 L p .20498 .36394 L 0 .221 .25 r
F P
0 g
s
.20771 .36764 m .20894 .36798 L p .20728 .3678 L 0 .377 .963 r
F P
0 g
s
.21456 .38149 m .20728 .3678 L p .20771 .36764 L .438 .65 0 r
F P
0 g
s
.20019 .36552 m .20894 .36798 L p .20192 .36148 L 0 .221 .25 r
F P
0 g
s
.20192 .36148 m .20894 .36798 L .20216 .36094 L 0 .221 .25 r
F
.20484 .36372 m .20894 .36798 L .20241 .36036 L F
.22677 .35513 m .20894 .36798 L .20771 .36764 L p 0 .386 .921 r
F P
0 g
s
.20771 .36764 m .21945 .36316 L .21546 .37811 L .438 .65 0 r
F
.20771 .36764 m .21546 .37811 L .21456 .38149 L F
.20316 .36006 m .21531 .36237 L .20771 .36764 L F
.20771 .36764 m .20771 .36764 L p .22123 .35827 L 0 .386 .921 r
F P
0 g
s
.20771 .36764 m .22123 .35827 L .22677 .35513 L 0 .386 .921 r
F
.22466 .3559 m .22466 .3559 L p .22123 .35827 L F P
0 g
s
.22466 .3559 m .22677 .35513 L p .22123 .35827 L 0 .386 .921 r
F P
0 g
s
.20316 .36006 m .22272 .35088 L p .22064 .35868 L .438 .65 0 r
F P
0 g
s
.21531 .36237 m .22064 .35868 L .21945 .36316 L .438 .65 0 r
F
.20316 .36006 m .22064 .35868 L .21531 .36237 L F
.21531 .36237 m .21945 .36316 L .20771 .36764 L F
.20584 .36511 m .20316 .36006 L p .20771 .36764 L F P
0 g
s
.2232 .35142 m .22083 .35965 L p .22272 .35088 L .438 .65 0 r
F P
0 g
s
.22083 .35965 m .21456 .38149 L p .22024 .36018 L .438 .65 0 r
F P
0 g
s
.22272 .35088 m .22083 .35965 L .22024 .36018 L .438 .65 0 r
F
.22499 .35346 m .22587 .35513 L p .2232 .35142 L F P
0 g
s
.22677 .35513 m .22466 .3559 L p .22585 .35508 L 0 .386 .921 r
F P
0 g
s
.22587 .35513 m .22549 .35547 L .2232 .35142 L .438 .65 0 r
F
.22274 .35115 m .22439 .35277 L .22287 .35308 L 0 .137 0 r
F
.22677 .35513 m .22622 .35484 L p .22439 .35277 L F P
0 g
s
.22585 .35508 m .22499 .35346 L p .22622 .35484 L .452 .659 0 r
F P
0 g
s
.22622 .35484 m .22287 .35308 L p .22439 .35277 L 0 .137 0 r
F P
0 g
s
.22287 .35308 m .22622 .35484 L p .22276 .35135 L 0 .137 0 r
F P
0 g
s
.22622 .35484 m .22677 .35513 L p .22499 .35346 L 0 .137 0 r
F P
0 g
s
.22276 .35135 m .22622 .35484 L .22499 .35346 L 0 .137 0 r
F
.22622 .35484 m .22677 .35513 L p .22585 .35508 L 0 .386 .921 r
F P
0 g
s
.23455 .37155 m .22585 .35508 L p .22622 .35484 L .452 .659 0 r
F P
0 g
s
.22276 .35135 m .22677 .35513 L .22275 .3512 L 0 .137 0 r
F
.22721 .34825 m .22677 .35513 L .24485 .33972 L p 0 .256 .754 r
F P
0 g
s
.22371 .352 m .22677 .35513 L .22272 .35088 L 0 .137 0 r
F
.22275 .3512 m .22677 .35513 L .22273 .351 L F
.24485 .33972 m .22677 .35513 L .22622 .35484 L p 0 .387 .891 r
F P
0 g
s
.24342 .34413 m .23629 .36617 L p .22622 .35484 L .452 .659 0 r
F P
0 g
s
.23629 .36617 m .23455 .37155 L p .22622 .35484 L .452 .659 0 r
F P
0 g
s
.22345 .35054 m .2368 .34626 L .22622 .35484 L .452 .659 0 r
F
.22499 .35346 m .22345 .35054 L p .22622 .35484 L F P
0 g
s
.22345 .35054 m .24485 .33972 L .24342 .34413 L p .452 .659 0 r
F P
0 g
s
.22622 .35484 m .2262 .35483 L p .24485 .33972 L 0 .387 .891 r
F P
0 g
s
.2368 .34626 m .24342 .34413 L .22622 .35484 L .452 .659 0 r
F
.2262 .35483 m .22622 .35484 L p .22585 .35508 L 0 .386 .921 r
F P
0 g
s
.22587 .35513 m .23455 .37155 L p .22549 .35547 L .438 .65 0 r
F P
0 g
s
.22272 .35088 m .22269 .35043 L .22443 .35282 L 0 .137 0 r
F
.22345 .35054 m .24485 .33972 L p .14461 .37777 L .131 0 0 r
F P
0 g
s
.2262 .35483 m .2262 .35483 L p .23922 .34314 L 0 .387 .891 r
F P
0 g
s
.24485 .33972 m .23174 .34087 L p .22232 .34486 L .131 0 0 r
F P
0 g
s
.22249 .34737 m .24485 .33972 L .22232 .34486 L .131 0 0 r
F
.23174 .34087 m .24485 .33972 L p .22249 .34745 L F P
0 g
s
.22233 .34496 m .23174 .34087 L .22249 .34745 L .131 0 0 r
F
.24485 .33972 m .22886 .32231 L .22721 .34825 L p 0 .256 .754 r
F P
0 g
s
.22269 .35043 m .24485 .33972 L .22272 .35076 L .131 0 0 r
F
.24485 .33972 m .22345 .35054 L p .22272 .35076 L F P
0 g
s
.22721 .34825 m .22886 .32231 L p .22269 .35043 L 0 .256 .754 r
F P
0 g
s
.24485 .33972 m .22345 .35054 L .23185 .32577 L p .452 .659 0 r
F P
0 g
s
.21771 .34328 m .21223 .3329 L p .21201 .33299 L .353 .586 0 r
F P
0 g
s
.21738 .34307 m .21771 .34328 L p .21201 .33299 L .353 .586 0 r
F P
0 g
s
.21306 .33497 m .21307 .33497 L .21495 .33852 L 0 .244 .805 r
F
.21307 .33497 m .21495 .33852 L .21495 .33852 L F
.22641 .32456 m .22069 .31986 L .22403 .32622 L p .23 .477 0 r
F P
0 g
s
.21752 .34334 m .21771 .34328 L .21738 .34307 L p .353 .586 0 r
F P
0 g
s
.21223 .3329 m .21771 .34328 L p .21727 .33005 L .283 .527 0 r
F P
0 g
s
.22886 .32231 m .2113 .3373 L .22269 .35043 L p 0 .256 .754 r
F P
0 g
s
.23315 .31922 m .22069 .31986 L p .2334 .31966 L .23 .478 0 r
F P
0 g
s
.22403 .32622 m .22069 .31986 L p .21727 .33005 L .283 .527 0 r
F P
0 g
s
.21727 .33005 m .20644 .32196 L .21223 .3329 L p .283 .527 0 r
F P
0 g
s
.22069 .31986 m .22742 .31952 L p .18223 .3372 L .163 0 0 r
F P
0 g
s
.20656 .32861 m .22742 .31952 L .22804 .32103 L .163 0 0 r
F
.18223 .3372 m .20642 .32774 L .20656 .32861 L F
.20642 .32774 m .22742 .31952 L .20656 .32861 L F
.20328 .35832 m .20279 .35945 L .19725 .36161 L .131 0 0 r
F
.19071 .36064 m .22345 .35054 L .18921 .36235 L F
.14461 .37777 m .20244 .36028 L .20369 .35736 L F
.20244 .36028 m .20316 .36006 L .20369 .35736 L F
.19522 .34894 m .20279 .35945 L p .2113 .3373 L 0 .256 .769 r
F P
0 g
s
.20241 .36036 m .20279 .35945 L .20494 .36386 L 0 .221 .25 r
F
.20494 .36386 m .20279 .35945 L .20505 .36402 L F
.18488 .36728 m .20316 .36006 L p .14461 .37777 L .131 0 0 r
F P
0 g
s
.18602 .36598 m .18554 .36507 L p .18518 .36627 L 0 .244 .807 r
F P
0 g
s
.18554 .36507 m .18071 .35604 L p .18518 .36627 L 0 .244 .807 r
F P
0 g
s
.18071 .35604 m .18069 .36782 L p .18518 .36627 L 0 .244 .807 r
F P
0 g
s
.18071 .35604 m .16978 .35983 L .1751 .36975 L p 0 .244 .807 r
F P
0 g
s
.17548 .36931 m .18488 .36728 L .17534 .36948 L .131 0 0 r
F
.18069 .36782 m .18071 .35604 L p .1751 .36975 L 0 .244 .807 r
F P
0 g
s
.1483 .34918 m .1765 .33714 L .18223 .3372 L .163 0 0 r
F
.15069 .34723 m .1765 .33714 L .1483 .34918 L F
.16284 .34415 m .18281 .337 L .18265 .33721 L F
.14625 .37684 m .1414 .36167 L .13241 .37863 L p 0 .195 .819 r
F P
0 g
s
.15818 .37557 m .14461 .37777 L .13241 .37863 L p .131 0 0 r
F P
0 g
s
.13403 .35824 m .14461 .37777 L .13241 .37863 L closepath p .219 .469 0 r
F P
0 g
s
.14461 .37777 m .13403 .35824 L .13785 .35772 L p .277 .523 0 r
F P
0 g
s
.14461 .37777 m .14626 .37684 L .14595 .37688 L .131 0 0 r
F
.17395 .37105 m .18488 .36728 L p .14461 .37777 L F P
0 g
s
.14461 .37777 m .15818 .37557 L .17395 .37105 L p .131 0 0 r
F P
0 g
s
.14385 .37426 m .14625 .37684 L .1451 .37769 L 0 .301 .707 r
F
.15586 .36262 m .1414 .36167 L .14625 .37684 L p 0 .213 .824 r
F P
0 g
s
.14476 .37677 m .14461 .37777 L p .13785 .35772 L .277 .523 0 r
F P
0 g
s
.12154 .35863 m .1483 .34918 L .14816 .3493 L .163 0 0 r
F
.12154 .35863 m .15069 .34723 L .1483 .34918 L F
.12481 .35853 m .13403 .35824 L .13241 .37863 L p .219 .47 0 r
F P
0 g
s
.1414 .36167 m .14625 .37684 L p .1325 .36208 L 0 .301 .707 r
F P
0 g
s
.13641 .3589 m .1414 .36167 L .1325 .36208 L 0 .301 .707 r
F
.12154 .35863 m .14816 .3493 L .14585 .35119 L .163 0 0 r
F
.12154 .35863 m .14352 .35309 L .14161 .35465 L F
.12154 .35863 m .14585 .35119 L .14352 .35309 L F
.20644 .32196 m .22069 .31986 L p .17392 .33815 L F P
0 g
s
.12154 .35863 m .15378 .34471 L .15069 .34723 L .163 0 0 r
F
.19056 .3265 m .20644 .32196 L p .15378 .34471 L F P
0 g
s
.12154 .35863 m .15688 .34218 L .15378 .34471 L .163 0 0 r
F
.15688 .34218 m .19056 .3265 L .15378 .34471 L F
.13331 .34355 m .11851 .34029 L .12186 .34803 L p 0 .204 .854 r
F P
0 g
s
.17976 .3303 m .19056 .3265 L p .12154 .35863 L .163 0 0 r
F P
0 g
s
.12186 .34803 m .126 .35761 L p .13331 .34355 L 0 .204 .854 r
F P
0 g
s
.11935 .33839 m .14061 .33025 L .13822 .33295 L .243 .075 0 r
F
.11028 .34101 m .12021 .33749 L .11935 .33839 L F
.12021 .33749 m .14061 .33025 L .11935 .33839 L F
.15069 .34723 m .17626 .335 L .17392 .33815 L .163 0 0 r
F
.15378 .34471 m .17626 .335 L .15069 .34723 L F
.16279 .37206 m .16229 .37248 L .1476 .37586 L .131 0 0 r
F
.16122 .37337 m .16059 .3739 L .14602 .37701 L F
.16037 .37409 m .15586 .36262 L .15049 .37602 L p 0 .213 .824 r
F P
0 g
s
.15586 .36262 m .16037 .37409 L p .1569 .37054 L 0 .295 .649 r
F P
0 g
s
.1414 .36167 m .13916 .35665 L p .13785 .35772 L 0 .301 .707 r
F P
0 g
s
.13688 .35851 m .13891 .35993 L .13785 .35772 L 0 .301 .707 r
F
.13891 .35993 m .1414 .36167 L .13785 .35772 L F
.16801 .34836 m .21201 .33299 L p .16928 .35075 L 0 .244 .805 r
F P
0 g
s
.17721 .34458 m .1905 .33789 L .18941 .34151 L .163 0 0 r
F
.15049 .37602 m .15586 .36262 L p .14625 .37684 L 0 .213 .824 r
F P
0 g
s
.15705 .34967 m .16892 .34487 L .16726 .3471 L .163 0 0 r
F
.14352 .35309 m .15858 .34822 L .15705 .34967 L F
.15858 .34822 m .16892 .34487 L .15705 .34967 L F
.2113 .3373 m .22886 .32231 L .22833 .32174 L p 0 .268 .772 r
F P
0 g
s
.20316 .36006 m .22345 .35054 L p .20369 .35736 L .131 0 0 r
F P
0 g
s
.22272 .35088 m .2125 .35568 L p .22272 .35079 L .131 0 0 r
F P
0 g
s
.20405 .35652 m .22269 .35043 L .22036 .35149 L .131 0 0 r
F
.20984 .35626 m .2113 .3373 L p .20279 .35945 L 0 .256 .769 r
F P
0 g
s
.22269 .35043 m .2113 .3373 L .20984 .35626 L p 0 .255 .769 r
F P
0 g
s
.22036 .35149 m .22269 .35043 L .22272 .35076 L .131 0 0 r
F
.21201 .33299 m .21307 .33497 L .16928 .35075 L 0 .244 .805 r
F
.22056 .34842 m .22269 .35043 L .22272 .35088 L 0 .137 0 r
F
.2125 .35568 m .20316 .36006 L p .19725 .36161 L .131 0 0 r
F P
0 g
s
.19063 .33747 m .20673 .32962 L .20719 .3324 L .163 0 0 r
F
.16964 .3439 m .19119 .3356 L .19063 .33747 L F
.19119 .3356 m .20673 .32962 L .19063 .33747 L F
.1751 .36975 m .16978 .35983 L .16675 .37221 L p 0 .236 .818 r
F P
0 g
s
.17191 .36725 m .1751 .36975 L .17395 .37105 L 0 .274 .515 r
F
.16978 .35983 m .15586 .36262 L .16037 .37409 L p 0 .236 .818 r
F P
0 g
s
.16122 .37337 m .16539 .37261 L .16059 .3739 L .131 0 0 r
F
.16539 .37261 m .16213 .37358 L .16059 .3739 L F
.17395 .37105 m .15882 .37539 L p .16059 .3739 L F P
0 g
s
.16675 .37221 m .16978 .35983 L p .16037 .37409 L 0 .236 .818 r
F P
0 g
s
.14585 .35119 m .16964 .3439 L .14352 .35309 L .163 0 0 r
F
.16964 .3439 m .19063 .33747 L .16912 .3446 L F
.15929 .34754 m .15877 .34803 L .14352 .35309 L F
.19063 .33747 m .19053 .33781 L .16896 .34482 L F
.16912 .3446 m .16896 .34482 L .14352 .35309 L F
.19063 .33747 m .16896 .34482 L .16912 .3446 L F
.16964 .3439 m .16912 .3446 L .15877 .34803 L F
.16964 .3439 m .15877 .34803 L .15929 .34754 L F
.20719 .3324 m .20719 .33243 L .19052 .33784 L F
.16896 .34482 m .16894 .34484 L .14352 .35309 L F
.20932 .33174 m .20901 .3319 L .2072 .33249 L F
.17113 .36579 m .1751 .36975 L .17191 .36725 L 0 .274 .515 r
F
.17956 .34139 m .17953 .34144 L .14352 .35309 L .163 0 0 r
F
.14585 .35119 m .17102 .34205 L .16964 .3439 L F
.14816 .3493 m .18265 .33721 L .14585 .35119 L F
.18265 .33721 m .20659 .32881 L .18204 .33804 L F
.20659 .32881 m .20664 .32911 L .18204 .33804 L F
.20719 .33243 m .2072 .33249 L .1905 .33789 L F
.19051 .33786 m .1905 .33789 L .17953 .34144 L F
.20719 .33243 m .1905 .33789 L .19051 .33786 L F
.18265 .33721 m .18204 .33804 L .14585 .35119 L F
.19052 .33784 m .17953 .34144 L .17956 .34139 L F
.20719 .33243 m .19051 .33786 L .19052 .33784 L F
.19051 .33786 m .17953 .34144 L .19052 .33784 L F
.20293 .36015 m .18488 .36728 L p .17782 .36881 L .131 0 0 r
F P
0 g
s
.18284 .36347 m .18602 .36598 L .18488 .36728 L 0 .275 .513 r
F
.14816 .3493 m .16302 .34399 L .16284 .34415 L .163 0 0 r
F
.1483 .34918 m .16302 .34399 L .14816 .3493 L F
.16978 .35983 m .18071 .35604 L .17523 .34727 L p 0 .256 .833 r
F P
0 g
s
.16544 .34955 m .17691 .345 L .17523 .34727 L .163 0 0 r
F
.15451 .35209 m .16633 .34834 L .16544 .34955 L F
.16633 .34834 m .17691 .345 L .16544 .34955 L F
.15451 .35209 m .17523 .34727 L .17057 .3489 L F
.15594 .35073 m .17691 .345 L .15451 .35209 L F
.14352 .35309 m .17721 .34458 L .14161 .35465 L F
.18206 .36201 m .18602 .36598 L .18284 .36347 L 0 .275 .513 r
F
.18071 .35604 m .18602 .36598 L p .18206 .36201 L F P
0 g
s
.18071 .35604 m .18602 .36598 L p .19522 .34894 L 0 .25 .795 r
F P
0 g
s
.18762 .36416 m .19702 .3617 L .18602 .36598 L .131 0 0 r
F
.19334 .36313 m .19522 .34894 L p .18602 .36598 L 0 .25 .795 r
F P
0 g
s
.19702 .3617 m .20293 .36015 L .18602 .36598 L .131 0 0 r
F
.16964 .34922 m .16978 .35983 L p .17523 .34727 L 0 .256 .833 r
F P
0 g
s
.16978 .35983 m .1751 .36975 L p .17113 .36579 L 0 .274 .515 r
F P
0 g
s
.17721 .34458 m .17691 .345 L .14161 .35465 L .163 0 0 r
F
.1414 .36167 m .15586 .36262 L .15182 .35465 L p 0 .224 .858 r
F P
0 g
s
.17976 .3303 m .16194 .33762 L p .13537 .35725 L .163 0 0 r
F P
0 g
s
.13575 .35719 m .17976 .3303 L .13537 .35725 L .163 0 0 r
F
.14161 .35465 m .15594 .35073 L .15451 .35209 L F
.16194 .33762 m .14229 .3474 L p .13471 .35735 L F P
0 g
s
.13403 .35824 m .13538 .35724 L .13471 .35735 L .163 0 0 r
F
.13538 .35724 m .16194 .33762 L .13471 .35735 L F
.13916 .35665 m .1414 .36167 L .1431 .35603 L p 0 .224 .858 r
F P
0 g
s
.1431 .35603 m .1414 .36167 L p .15182 .35465 L 0 .224 .858 r
F P
0 g
s
.15586 .36262 m .16978 .35983 L .16429 .35109 L p 0 .248 .847 r
F P
0 g
s
.15182 .35465 m .15586 .36262 L p .15345 .36043 L 0 .295 .649 r
F P
0 g
s
.15239 .35836 m .15182 .35465 L .15345 .36043 L 0 .295 .649 r
F
.15094 .35549 m .15182 .35465 L .1526 .35967 L F
.15818 .37557 m .14782 .35636 L .15094 .35549 L p .351 .586 0 r
F P
0 g
s
.15844 .37443 m .15818 .37557 L p .15094 .35549 L .351 .586 0 r
F P
0 g
s
.15586 .36262 m .15182 .35465 L p .14878 .35754 L 0 .295 .649 r
F P
0 g
s
.15127 .35389 m .15855 .35273 L .15709 .35315 L .163 0 0 r
F
.15127 .35389 m .15709 .35315 L .15107 .35486 L F
.15586 .36262 m .16429 .35109 L .15709 .35315 L 0 .248 .847 r
F
.15182 .35465 m .15586 .36262 L .15709 .35315 L p F P
0 g
s
.1526 .35967 m .15239 .35836 L .15345 .36043 L 0 .295 .649 r
F
.1451 .37769 m .14461 .37777 L .14476 .37677 L p .277 .523 0 r
F P
0 g
s
.14625 .37684 m .1414 .36167 L p .14387 .37859 L 0 .301 .707 r
F P
0 g
s
.14782 .35636 m .15818 .37557 L .1451 .37769 L p .277 .523 0 r
F P
0 g
s
.1451 .37769 m .15818 .37557 L p .14521 .37801 L .277 .523 0 r
F P
0 g
s
.14878 .35754 m .15691 .377 L .15586 .36262 L 0 .295 .649 r
F
.1569 .37054 m .16037 .37409 L .15882 .37539 L F
.15349 .36191 m .15586 .36262 L .1569 .37054 L F
.13916 .35665 m .1414 .36167 L p .13741 .35808 L 0 .301 .707 r
F P
0 g
s
.13741 .35808 m .1414 .36167 L .13641 .3589 L 0 .301 .707 r
F
.13688 .35851 m .14387 .37859 L .1414 .36167 L F
.13785 .35772 m .14782 .35636 L .14476 .37677 L p .277 .523 0 r
F P
0 g
s
.14476 .37677 m .14782 .35636 L p .1451 .37769 L .277 .523 0 r
F P
0 g
s
.1495 .35686 m .15586 .36262 L .14642 .3598 L 0 .295 .649 r
F
.15882 .37539 m .15818 .37557 L .15844 .37443 L p .351 .586 0 r
F P
0 g
s
.16037 .37409 m .15586 .36262 L p .15691 .377 L 0 .295 .649 r
F P
0 g
s
.15094 .35549 m .16368 .35191 L .15844 .37443 L p .351 .586 0 r
F P
0 g
s
.16368 .35191 m .17113 .36579 L p .16257 .35729 L .351 .586 0 r
F P
0 g
s
.15844 .37443 m .16368 .35191 L p .15882 .37539 L .351 .586 0 r
F P
0 g
s
.16429 .35109 m .16978 .35983 L p .16264 .35331 L 0 .274 .515 r
F P
0 g
s
.15289 .35363 m .16462 .35064 L .16429 .35109 L .163 0 0 r
F
.16429 .35109 m .16978 .35983 L .16964 .34922 L p 0 .256 .833 r
F P
0 g
s
.15451 .35209 m .17462 .34809 L .15289 .35363 L .163 0 0 r
F
.16302 .34399 m .18281 .337 L .16284 .34415 L F
.19056 .3265 m .17976 .3303 L p .13403 .35824 L F P
0 g
s
.20644 .32196 m .19056 .3265 L p .13403 .35824 L .163 0 0 r
F P
0 g
s
.22069 .31986 m .20644 .32196 L p .16362 .34342 L .163 0 0 r
F P
0 g
s
.13403 .35824 m .16024 .34663 L .16362 .34342 L .163 0 0 r
F
.16024 .34663 m .22069 .31986 L .16362 .34342 L F
.14385 .37426 m .14385 .37426 L .1451 .37769 L 0 .301 .707 r
F
.14385 .37426 m .1451 .37769 L .1451 .37769 L F
.1376 .36884 m .14385 .37426 L .14424 .3771 L F
.1325 .36208 m .14385 .37426 L .13112 .36321 L F
.14385 .37426 m .1451 .37769 L .1444 .3782 L F
.1444 .3782 m .1451 .37769 L .1459 .3799 L F
.14387 .37859 m .14617 .38063 L .14503 .37774 L F
.12878 .36512 m .14387 .37859 L .13688 .35851 L F
.13798 .36783 m .15768 .37635 L .14825 .38272 L 0 .295 .649 r
F
.12154 .35863 m .15451 .35209 L .15289 .35363 L .163 0 0 r
F
.12154 .35863 m .15127 .35389 L .14497 .35661 L F
.23315 .31922 m .2334 .31966 L .23345 .31961 L 0 .256 .754 r
F
.21189 .33039 m .2113 .3373 L p .22833 .32174 L 0 .268 .772 r
F P
0 g
s
.22345 .35054 m .21295 .33063 L .22852 .32219 L p .452 .659 0 r
F P
0 g
s
.24485 .33972 m .22886 .32231 L p .22838 .32186 L 0 .092 0 r
F P
0 g
s
.22852 .3222 m .24485 .33972 L .23389 .32784 L 0 .092 0 r
F
.22852 .32219 m .23389 .32784 L .22838 .32186 L F
.22852 .3222 m .23389 .32784 L .22852 .32219 L F
.22792 .32075 m .23242 .3196 L .22742 .31952 L .163 0 0 r
F
.22886 .32231 m .24485 .33972 L p .23315 .31922 L 0 .256 .754 r
F P
0 g
s
.23409 .31917 m .23315 .31922 L p .2334 .31966 L .23 .478 0 r
F P
0 g
s
.23409 .31917 m .23315 .31922 L p .23242 .3196 L .163 0 0 r
F P
0 g
s
.23315 .31922 m .22742 .31952 L p .23242 .3196 L .163 0 0 r
F P
0 g
s
.23145 .3201 m .22886 .32231 L p .23315 .31922 L 0 .256 .754 r
F P
0 g
s
.22898 .3214 m .22886 .32231 L .23145 .3201 L p 0 .268 .772 r
F P
0 g
s
.20676 .32984 m .22822 .32147 L .20618 .32629 L .163 0 0 r
F
.22822 .32147 m .23409 .31917 L .22792 .32075 L F
.22822 .32147 m .22792 .32075 L .20618 .32629 L F
.20618 .32629 m .22792 .32075 L .22069 .31986 L F
.22742 .31952 m .22069 .31986 L p .22792 .32075 L F P
0 g
s
.20659 .32881 m .22814 .32126 L .20664 .32911 L .163 0 0 r
F
.22814 .32126 m .23145 .3201 L .22815 .3213 L F
.22814 .32126 m .22815 .3213 L .20664 .32911 L F
.23185 .32577 m .22345 .35054 L p .22852 .32219 L .452 .659 0 r
F P
0 g
s
.24485 .33972 m .23768 .33495 L p .23089 .32798 L 0 .092 0 r
F P
0 g
s
.20719 .3324 m .22818 .32136 L .20823 .33208 L .163 0 0 r
F
.20673 .32962 m .22818 .32136 L .20719 .3324 L F
.22818 .32136 m .22832 .32172 L .20823 .33208 L F
.17102 .34205 m .20664 .32911 L .16964 .3439 L F
.22886 .32231 m .24485 .33972 L p .22946 .32451 L 0 .092 0 r
F P
0 g
s
.20664 .32911 m .22815 .3213 L .20673 .32962 L .163 0 0 r
F
.22815 .3213 m .22818 .32136 L .20673 .32962 L F
.22814 .32126 m .23303 .31927 L .23144 .3201 L F
.20659 .32881 m .22805 .32106 L .22814 .32126 L F
.22805 .32106 m .23303 .31927 L .22814 .32126 L F
.18265 .33721 m .20657 .32869 L .20659 .32881 L F
.20657 .32869 m .22804 .32104 L .20659 .32881 L F
.22804 .32104 m .23315 .31922 L .22805 .32106 L F
.22804 .32104 m .22805 .32106 L .20659 .32881 L F
.20664 .32911 m .20673 .32962 L .16964 .3439 L F
.16024 .34663 m .18131 .33903 L .1832 .33646 L F
.1578 .34896 m .18053 .34008 L .16024 .34663 L F
.18053 .34008 m .20676 .32984 L .18131 .33903 L F
.18053 .34008 m .18131 .33903 L .16024 .34663 L F
.22833 .32174 m .22886 .32231 L p .22837 .32183 L 0 .092 0 r
F P
0 g
s
.22886 .32231 m .22833 .32174 L p .22838 .32186 L 0 .092 0 r
F P
0 g
s
.20726 .33283 m .2113 .3373 L .21189 .33039 L p 0 .268 .772 r
F P
0 g
s
.22837 .32183 m .22886 .32231 L .22946 .32451 L 0 .092 0 r
F
.19522 .34894 m .2113 .3373 L .20726 .33283 L p 0 .267 .788 r
F P
0 g
s
.20676 .32984 m .20876 .3321 L .23409 .31917 L .163 0 0 r
F
.13403 .35824 m .1903 .33855 L .19108 .33596 L F
.1832 .33646 m .20676 .32984 L .20618 .32629 L F
.18131 .33903 m .20676 .32984 L .1832 .33646 L F
.17721 .34458 m .18941 .34151 L .17691 .345 L F
.19053 .33781 m .19052 .33784 L .16894 .34484 L F
.19053 .33781 m .16894 .34484 L .16896 .34482 L F
.16726 .3471 m .17953 .34144 L .17721 .34458 L F
.16892 .34487 m .17953 .34144 L .16726 .3471 L F
.17626 .335 m .20644 .32196 L .17392 .33815 L F
.1765 .33714 m .22069 .31986 L .18223 .3372 L F
.18071 .35604 m .19522 .34894 L .18941 .34152 L p 0 .262 .818 r
F P
0 g
s
.18127 .34482 m .18071 .35604 L p .18941 .34152 L 0 .262 .818 r
F P
0 g
s
.18602 .36598 m .18071 .35604 L p .18191 .36174 L 0 .275 .513 r
F P
0 g
s
.17113 .36579 m .17395 .37105 L p .16257 .35729 L .351 .586 0 r
F P
0 g
s
.16539 .37261 m .17395 .37105 L .16213 .37358 L .131 0 0 r
F
.17395 .37105 m .15882 .37539 L p .16257 .35729 L .351 .586 0 r
F P
0 g
s
.1751 .36975 m .16978 .35983 L p .17249 .3727 L 0 .274 .515 r
F P
0 g
s
.17462 .34809 m .18488 .36728 L .17395 .37105 L closepath p .382 .61 0 r
F P
0 g
s
.18344 .36893 m .18488 .36728 L .18191 .36174 L 0 .275 .513 r
F
.18488 .36728 m .18602 .36598 L .18191 .36174 L F
.20279 .35945 m .19522 .34894 L .19334 .36313 L p 0 .25 .795 r
F P
0 g
s
.20241 .36036 m .18488 .36728 L .19147 .34522 L p .406 .628 0 r
F P
0 g
s
.19522 .34894 m .18941 .34152 L p .18923 .34212 L 0 .221 .25 r
F P
0 g
s
.17523 .34727 m .18071 .35604 L .18127 .34482 L p 0 .263 .818 r
F P
0 g
s
.16811 .36017 m .16978 .35983 L .17113 .36579 L 0 .274 .515 r
F
.16091 .35564 m .16978 .35983 L .16591 .36061 L F
.16978 .35983 m .16429 .35109 L p .16212 .35401 L F P
0 g
s
.16212 .35401 m .1658 .36063 L .16978 .35983 L 0 .274 .515 r
F
.1658 .36063 m .17249 .3727 L .16978 .35983 L F
.16264 .35331 m .16978 .35983 L .16091 .35564 L F
.16368 .35191 m .17462 .34809 L .17395 .37105 L closepath p .382 .61 0 r
F P
0 g
s
.17523 .34727 m .18071 .35604 L p .17359 .34949 L 0 .275 .513 r
F P
0 g
s
.18071 .35604 m .17523 .34727 L p .17308 .35018 L 0 .275 .513 r
F P
0 g
s
.17308 .35018 m .18344 .36893 L .18071 .35604 L 0 .275 .513 r
F
.17824 .35486 m .18071 .35604 L .18206 .36201 L F
.17359 .34949 m .18071 .35604 L .17188 .35181 L F
.18488 .36728 m .17462 .34809 L .18923 .34212 L p .406 .628 0 r
F P
0 g
s
.19147 .34522 m .18488 .36728 L p .18923 .34212 L .406 .628 0 r
F P
0 g
s
.18879 .34358 m .19256 .34673 L .18923 .34212 L 0 .221 .25 r
F
.19256 .34673 m .19522 .34894 L .18923 .34212 L F
.18941 .34152 m .19522 .34894 L .19579 .33841 L p 0 .267 .788 r
F P
0 g
s
.19579 .33841 m .19522 .34894 L p .20726 .33283 L 0 .267 .788 r
F P
0 g
s
.19284 .34064 m .20736 .33341 L p .20727 .33289 L .163 0 0 r
F P
0 g
s
.17865 .34263 m .18941 .34152 L .1903 .33855 L .163 0 0 r
F
.13403 .35824 m .17652 .34553 L .17865 .34263 L F
.18941 .34152 m .19522 .34894 L p .19284 .34673 L 0 .221 .25 r
F P
0 g
s
.18893 .3431 m .18923 .34212 L .19284 .34673 L 0 .221 .25 r
F
.18923 .34212 m .18941 .34152 L .19284 .34673 L F
.14445 .36167 m .15768 .37635 L .13798 .36783 L 0 .295 .649 r
F
.14445 .36167 m .1569 .37054 L .15768 .37635 L F
.14642 .3598 m .1569 .37054 L .14445 .36167 L F
.1569 .37054 m .15882 .37539 L .15768 .37635 L F
.14222 .3638 m .15691 .377 L .14878 .35754 L F
.15636 .36998 m .15349 .36191 L .1569 .37054 L F
.14642 .3598 m .15282 .36171 L .15636 .36998 L F
.15282 .36171 m .15349 .36191 L .15636 .36998 L F
.15768 .37635 m .1587 .37549 L .16034 .3793 L F
.15489 .375 m .16776 .37886 L p .15426 .36457 L 0 .274 .515 r
F P
0 g
s
.13403 .35824 m .16467 .35058 L .16612 .34864 L .163 0 0 r
F
.13403 .35824 m .1578 .34896 L .16024 .34663 L F
.1345 .34363 m .13331 .34355 L .1381 .35428 L p 0 .224 .858 r
F P
0 g
s
.1381 .35428 m .13916 .35665 L p .1345 .34363 L 0 .224 .858 r
F P
0 g
s
.14661 .34437 m .1345 .34363 L p .13916 .35665 L 0 .224 .858 r
F P
0 g
s
.16368 .35191 m .17462 .34809 L p .13403 .35824 L .163 0 0 r
F P
0 g
s
.1431 .35603 m .14661 .34437 L p .13916 .35665 L 0 .224 .858 r
F P
0 g
s
.13403 .35824 m .13575 .35719 L .13537 .35725 L .163 0 0 r
F
.15127 .35389 m .15107 .35487 L .14497 .35661 L F
.16368 .35191 m .14782 .35636 L p .14497 .35661 L F P
0 g
s
.15855 .35273 m .16368 .35191 L .14497 .35661 L .163 0 0 r
F
.13403 .35824 m .14782 .35636 L .16368 .35191 L p F P
0 g
s
.15182 .35465 m .14661 .34437 L .1431 .35603 L p 0 .224 .858 r
F P
0 g
s
.13501 .35695 m .13183 .35306 L .126 .35761 L .163 0 0 r
F
.13403 .35824 m .13501 .35695 L .12528 .35817 L F
.12304 .35782 m .12154 .35863 L p .13501 .35695 L F P
0 g
s
.13916 .35665 m .13331 .34355 L .12661 .35756 L p 0 .204 .854 r
F P
0 g
s
.14782 .35636 m .13403 .35824 L .12154 .35863 L p .163 0 0 r
F P
0 g
s
.13785 .35772 m .13403 .35824 L .13548 .3528 L p .277 .556 0 r
F P
0 g
s
.13916 .35665 m .13331 .34355 L p .13555 .35295 L 0 .301 .707 r
F P
0 g
s
.13688 .35851 m .13785 .35772 L .13555 .35295 L 0 .301 .707 r
F
.13785 .35772 m .13916 .35665 L .13555 .35295 L F
.12661 .35756 m .13331 .34355 L p .126 .35761 L 0 .204 .854 r
F P
0 g
s
.12118 .33647 m .14582 .32438 L .14326 .32727 L .243 .075 0 r
F
.12239 .33519 m .14653 .32358 L .12118 .33647 L F
.14653 .32358 m .19351 .30099 L .14582 .32438 L F
.14653 .32358 m .14582 .32438 L .12118 .33647 L F
.11028 .34101 m .13001 .32801 L .14892 .3169 L p F P
0 g
s
.11851 .34029 m .13331 .34355 L .1312 .34086 L p 0 .222 .918 r
F P
0 g
s
.11871 .33979 m .11851 .34029 L p .1312 .34086 L 0 .222 .918 r
F P
0 g
s
.126 .35761 m .126 .35761 L .12304 .35782 L .163 0 0 r
F
.12304 .35782 m .12304 .35782 L p .126 .35761 L F P
0 g
s
.12154 .35863 m .12481 .35853 L p .12528 .35817 L .163 0 0 r
F P
0 g
s
.12481 .35853 m .12154 .35863 L .12228 .35343 L p .215 .502 0 r
F P
0 g
s
.11636 .34155 m .1164 .34162 L .11786 .33997 L 0 .302 .723 r
F
.1164 .34162 m .12112 .3474 L .11786 .33997 L F
.12154 .35863 m .11028 .34101 L .11636 .34156 L p .215 .503 0 r
F P
0 g
s
.12228 .35343 m .12154 .35863 L p .11636 .34156 L .215 .503 0 r
F P
0 g
s
.11073 .3475 m .12383 .35655 L .12228 .35343 L 0 .302 .723 r
F
.11636 .34156 m .12228 .35343 L .11636 .34155 L F
.11073 .3475 m .12228 .35343 L .11636 .34156 L F
.1164 .34162 m .1257 .35784 L .12112 .3474 L F
.12383 .35655 m .1257 .35784 L .11636 .34155 L F
.1257 .35784 m .12599 .35762 L .11786 .33997 L F
.11786 .33997 m .12599 .35762 L .11851 .34029 L F
.126 .35761 m .11851 .34029 L p .12599 .35762 L F P
0 g
s
.11636 .34156 m .12387 .34224 L .12228 .35343 L p .215 .503 0 r
F P
0 g
s
.11028 .34101 m .12387 .34224 L p .12471 .34031 L .243 .075 0 r
F P
0 g
s
.13001 .32801 m .11288 .3393 L p .12471 .34031 L .243 .075 0 r
F P
0 g
s
.11288 .3393 m .11288 .3393 L p .11871 .33979 L .243 .075 0 r
F P
0 g
s
.12471 .34031 m .11288 .3393 L .11871 .33979 L .243 .075 0 r
F
.09838 .32757 m .11028 .34101 L .13001 .32801 L closepath p .468 .733 0 r
F P
0 g
s
.11626 .31228 m .09838 .32757 L .13001 .32801 L closepath p .468 .733 0 r
F P
0 g
s
.11808 .33974 m .11851 .34029 L .11871 .33979 L p 0 .222 .918 r
F P
0 g
s
.13403 .35824 m .12387 .34224 L .13024 .34194 L p .277 .557 0 r
F P
0 g
s
.13548 .3528 m .13403 .35824 L p .13024 .34194 L .277 .557 0 r
F P
0 g
s
.12481 .35853 m .13403 .35824 L p .12528 .35817 L .163 0 0 r
F P
0 g
s
.04994 .30547 m .1168 .36477 L .12481 .35853 L 0 .302 .723 r
F
.12383 .35655 m .12481 .35853 L .1257 .35784 L F
.04994 .30547 m .12481 .35853 L .12383 .35655 L F
.12387 .34224 m .13403 .35824 L .12481 .35853 L p .215 .502 0 r
F P
0 g
s
.12228 .35343 m .12387 .34224 L p .12481 .35853 L .215 .502 0 r
F P
0 g
s
.12219 .35101 m .13641 .3589 L .1325 .36208 L 0 .301 .707 r
F
.1237 .34931 m .12878 .36512 L .13688 .35851 L F
.11851 .34029 m .11808 .33974 L p .11786 .33997 L 0 .302 .723 r
F P
0 g
s
.11028 .34101 m .13582 .33566 L .13386 .33787 L .243 .075 0 r
F
.11288 .3393 m .11028 .34101 L p .12471 .34031 L F P
0 g
s
.13331 .34355 m .1312 .34086 L p .13024 .34194 L 0 .301 .707 r
F P
0 g
s
.13022 .34197 m .1303 .34201 L .13024 .34194 L 0 .301 .707 r
F
.1303 .34201 m .13331 .34355 L .13024 .34194 L F
.13022 .34197 m .13688 .35851 L .13331 .34355 L F
.12387 .34224 m .11028 .34101 L p .13072 .3414 L .243 .075 0 r
F P
0 g
s
.13072 .3414 m .13024 .34194 L .12387 .34224 L .243 .075 0 r
F
.14892 .3169 m .13001 .32801 L p .12387 .34224 L F P
0 g
s
.12125 .35207 m .1325 .36208 L .13112 .36321 L 0 .301 .707 r
F
.11028 .34101 m .13264 .33924 L .1312 .34086 L .243 .075 0 r
F
.12283 .34125 m .1312 .34086 L .13072 .3414 L F
.11028 .34101 m .1312 .34086 L .12283 .34125 L F
.15854 .34194 m .14661 .34437 L .15182 .35465 L p 0 .248 .847 r
F P
0 g
s
.15289 .35363 m .16429 .35109 L .16047 .35243 L .163 0 0 r
F
.15709 .35315 m .15854 .34194 L p .15182 .35465 L 0 .248 .847 r
F P
0 g
s
.16047 .35243 m .16429 .35109 L .16368 .35191 L .163 0 0 r
F
.15107 .35486 m .15709 .35315 L .15107 .35487 L F
.16429 .35109 m .15854 .34194 L p .15709 .35315 L 0 .248 .847 r
F P
0 g
s
.13264 .33924 m .14621 .33622 L .14475 .33828 L .243 .075 0 r
F
.11028 .34101 m .13386 .33787 L .13264 .33924 L F
.13386 .33787 m .14621 .33622 L .13264 .33924 L F
.11558 .35846 m .13112 .36321 L .12299 .36985 L 0 .301 .707 r
F
.13595 .34947 m .13916 .35665 L p .12795 .34957 L F P
0 g
s
.12795 .34957 m .13916 .35665 L .13741 .35808 L 0 .301 .707 r
F
.13582 .33566 m .1512 .32921 L .14851 .333 L .243 .075 0 r
F
.11028 .34101 m .13822 .33295 L .13582 .33566 L F
.13822 .33295 m .1512 .32921 L .13582 .33566 L F
.1903 .33855 m .18941 .34152 L .20726 .33282 L .163 0 0 r
F
.20723 .33263 m .20726 .33282 L .20872 .33211 L F
.1903 .33855 m .20726 .33282 L .20723 .33263 L F
.17838 .31686 m .1909 .30988 L .19174 .31212 L .243 .075 0 r
F
.17844 .31261 m .20855 .30006 L .17838 .31686 L F
.17462 .34809 m .19284 .34064 L p .16612 .34864 L .163 0 0 r
F P
0 g
s
.17506 .347 m .17523 .34727 L p .18169 .33248 L 0 .263 .818 r
F P
0 g
s
.17506 .347 m .18169 .33248 L .18192 .33195 L 0 .263 .818 r
F
.18192 .33195 m .16949 .3381 L .17506 .347 L p F P
0 g
s
.17865 .34263 m .18863 .3419 L .18941 .34152 L .163 0 0 r
F
.17652 .34553 m .18863 .3419 L .17865 .34263 L F
.20726 .33283 m .2113 .3373 L p .20821 .33439 L 0 .137 0 r
F P
0 g
s
.21074 .33726 m .20316 .36006 L p .20736 .33341 L .438 .65 0 r
F P
0 g
s
.20739 .33361 m .20736 .33341 L .20821 .33439 L 0 .137 0 r
F
.20736 .33341 m .20726 .33283 L .20815 .33428 L F
.20722 .33284 m .20724 .33291 L .20872 .33211 L .163 0 0 r
F
.18863 .3419 m .20724 .33291 L .20722 .33284 L F
.18863 .3419 m .19284 .34064 L .20724 .33291 L F
.19108 .33596 m .20723 .33263 L .20676 .32984 L F
.1903 .33855 m .20723 .33263 L .19108 .33596 L F
.20719 .3324 m .19052 .33784 L .19053 .33781 L F
.19063 .33747 m .20719 .3324 L .19053 .33781 L F
.2113 .3373 m .20726 .33283 L p .20743 .33385 L 0 .137 0 r
F P
0 g
s
.21295 .33063 m .19284 .34064 L p .18941 .34151 L .163 0 0 r
F P
0 g
s
.1905 .33789 m .21295 .33063 L .18941 .34151 L .163 0 0 r
F
.18281 .337 m .23315 .31922 L .18265 .33721 L F
.19579 .33841 m .19674 .32118 L p .18941 .34152 L 0 .267 .788 r
F P
0 g
s
.20726 .33283 m .19674 .32118 L .19579 .33841 L p 0 .267 .788 r
F P
0 g
s
.20736 .33341 m .19284 .34064 L .19907 .32434 L p .443 .676 0 r
F P
0 g
s
.18941 .34151 m .18941 .34152 L .17691 .345 L .163 0 0 r
F
.18941 .34152 m .18938 .34153 L .17691 .345 L F
.17953 .34144 m .1905 .33789 L .17721 .34458 L F
.19674 .32118 m .18192 .33195 L .18941 .34152 L p 0 .267 .788 r
F P
0 g
s
.19674 .32118 m .20726 .33283 L p .20433 .3301 L 0 .137 0 r
F P
0 g
s
.18192 .33195 m .19674 .32118 L .19419 .3186 L p 0 .292 .827 r
F P
0 g
s
.17823 .32677 m .19375 .31744 L .18725 .32267 L .243 .075 0 r
F
.18724 .32268 m .18725 .32267 L .18725 .32268 L F
.17823 .32677 m .18725 .32267 L .18724 .32268 L F
.17823 .32677 m .18725 .32268 L .18143 .32609 L F
.16751 .32901 m .17829 .32276 L .17823 .32677 L F
.14851 .333 m .15786 .32978 L .15729 .33116 L F
.15379 .32558 m .17844 .31261 L .17838 .31686 L F
.11028 .34101 m .15652 .32174 L .15379 .32558 L F
.15652 .32174 m .17844 .31261 L .15379 .32558 L F
.13331 .34355 m .14331 .34029 L .13547 .34066 L 0 .247 .925 r
F
.13367 .34074 m .14475 .33828 L .14065 .34042 L .243 .075 0 r
F
.13264 .33924 m .14475 .33828 L .13367 .34074 L F
.13386 .33787 m .14851 .333 L .14621 .33622 L F
.13582 .33566 m .14851 .333 L .13386 .33787 L F
.19351 .30099 m .17732 .30517 L p .12387 .34224 L F P
0 g
s
.20855 .30006 m .19351 .30099 L p .16209 .3196 L .243 .075 0 r
F P
0 g
s
.13331 .34355 m .14661 .34437 L .14331 .34029 L p 0 .247 .925 r
F P
0 g
s
.13848 .34155 m .14782 .35636 L .13785 .35772 L p .277 .556 0 r
F P
0 g
s
.15094 .35549 m .14782 .35636 L .14931 .35225 L p .354 .617 0 r
F P
0 g
s
.14782 .35636 m .13848 .34155 L .14328 .34035 L p .354 .618 0 r
F P
0 g
s
.14931 .35225 m .14782 .35636 L p .14328 .34035 L .354 .618 0 r
F P
0 g
s
.14661 .34437 m .15182 .35465 L p .14796 .35147 L 0 .295 .649 r
F P
0 g
s
.14427 .34457 m .14661 .34437 L .14796 .35147 L 0 .295 .649 r
F
.14247 .34148 m .14661 .34437 L .14002 .34492 L F
.14373 .35393 m .14878 .35754 L .14661 .34437 L F
.12387 .34224 m .15185 .3283 L .15509 .32375 L .243 .075 0 r
F
.14213 .34196 m .14373 .35393 L .14661 .34437 L 0 .295 .649 r
F
.12387 .34224 m .14952 .33158 L .15185 .3283 L .243 .075 0 r
F
.20723 .33263 m .20876 .3321 L .20676 .32984 L .163 0 0 r
F
.20932 .33174 m .2072 .33249 L .20719 .33243 L F
.20719 .3324 m .20932 .33174 L .20719 .33243 L F
.19674 .32118 m .20726 .33283 L p .21396 .30648 L 0 .268 .772 r
F P
0 g
s
.23145 .3201 m .23409 .31917 L .20823 .33208 L .163 0 0 r
F
.22833 .32174 m .21396 .30648 L .21374 .30896 L p 0 .268 .772 r
F P
0 g
s
.22337 .32499 m .23409 .31917 L p .20876 .3321 L .163 0 0 r
F P
0 g
s
.20823 .33208 m .21693 .32774 L .2093 .33175 L .163 0 0 r
F
.21693 .32774 m .23409 .31917 L .2093 .33175 L F
.21374 .30896 m .21189 .33039 L p .22725 .32231 L 0 .268 .772 r
F P
0 g
s
.22725 .32231 m .22833 .32174 L .21374 .30896 L 0 .268 .772 r
F
.23409 .31917 m .21295 .33063 L p .2093 .33175 L .163 0 0 r
F P
0 g
s
.20939 .3317 m .23409 .31917 L .2093 .33175 L .163 0 0 r
F
.21826 .31504 m .21916 .31238 L p .22637 .32336 L .458 .684 0 r
F P
0 g
s
.22852 .32219 m .22637 .32336 L p .21916 .31238 L .458 .684 0 r
F P
0 g
s
.21295 .33063 m .22337 .32499 L p .20876 .3321 L .163 0 0 r
F P
0 g
s
.2093 .33175 m .20939 .3317 L .2093 .33175 L .163 0 0 r
F
.21189 .33039 m .21396 .30648 L p .20726 .33283 L 0 .268 .772 r
F P
0 g
s
.19674 .32118 m .21396 .30648 L .21343 .30595 L p 0 .293 .808 r
F P
0 g
s
.20992 .30825 m .2009 .31419 L .20992 .30825 L .243 .075 0 r
F
.19237 .31377 m .2009 .31419 L .20992 .30825 L F
.2009 .31419 m .2009 .31419 L .20992 .30825 L F
.19746 .31645 m .19674 .32118 L p .21343 .30595 L 0 .293 .808 r
F P
0 g
s
.19237 .31377 m .21401 .30697 L .213 .30519 L .243 .075 0 r
F
.17834 .3196 m .19378 .31752 L .19237 .31377 L F
.16467 .35058 m .17462 .34809 L .16612 .34864 L .163 0 0 r
F
.16949 .3381 m .16363 .34016 L p .16767 .34264 L 0 .256 .833 r
F P
0 g
s
.16363 .34016 m .15854 .34194 L p .16767 .34264 L 0 .256 .833 r
F P
0 g
s
.15854 .34194 m .16429 .35109 L p .16767 .34264 L 0 .256 .833 r
F P
0 g
s
.17462 .34809 m .16368 .35191 L p .16462 .35064 L .163 0 0 r
F P
0 g
s
.16964 .34922 m .16949 .3381 L p .16429 .35109 L 0 .256 .833 r
F P
0 g
s
.17523 .34727 m .16949 .3381 L .16964 .34922 L p 0 .256 .833 r
F P
0 g
s
.17057 .3489 m .17523 .34727 L .17462 .34809 L .163 0 0 r
F
.15182 .35465 m .14661 .34437 L p .14878 .35754 L 0 .295 .649 r
F P
0 g
s
.12387 .34224 m .148 .33371 L .14952 .33158 L .243 .075 0 r
F
.19419 .3186 m .19674 .32118 L .19746 .31645 L p 0 .293 .808 r
F P
0 g
s
.17821 .32799 m .18192 .33195 L .18243 .32551 L p 0 .292 .827 r
F P
0 g
s
.18243 .32551 m .18192 .33195 L p .19419 .3186 L 0 .292 .827 r
F P
0 g
s
.19907 .32434 m .19284 .34064 L p .19444 .31926 L .443 .676 0 r
F P
0 g
s
.19438 .31909 m .19674 .32118 L .19647 .3213 L 0 .137 0 r
F
.19438 .31909 m .19647 .3213 L .19516 .31998 L F
.19438 .31909 m .19635 .32136 L .19444 .31926 L F
.14661 .34437 m .14331 .34029 L p .14328 .34035 L 0 .295 .649 r
F P
0 g
s
.14213 .34196 m .14643 .34427 L .14328 .34035 L 0 .295 .649 r
F
.14643 .34427 m .14661 .34437 L .14328 .34035 L F
.15764 .3303 m .167 .33025 L .16857 .32644 L .243 .075 0 r
F
.13548 .3528 m .13848 .34155 L p .13785 .35772 L .277 .556 0 r
F P
0 g
s
.1366 .34973 m .1495 .35686 L .14642 .3598 L 0 .295 .649 r
F
.12387 .34224 m .14638 .33598 L .148 .33371 L .243 .075 0 r
F
.13378 .34074 m .13331 .34355 L p .13547 .34066 L 0 .247 .925 r
F P
0 g
s
.1312 .34086 m .13331 .34355 L p .1305 .34165 L 0 .301 .707 r
F P
0 g
s
.1312 .34086 m .13331 .34355 L .13378 .34074 L p 0 .247 .925 r
F P
0 g
s
.1312 .34086 m .13367 .34074 L .13072 .3414 L .243 .075 0 r
F
.13264 .33924 m .13367 .34074 L .1312 .34086 L F
.13072 .3414 m .13367 .34074 L .13848 .34155 L F
.17732 .30517 m .19351 .30099 L p .11028 .34101 L F P
0 g
s
.16649 .30903 m .17732 .30517 L p .11028 .34101 L .243 .075 0 r
F P
0 g
s
.14892 .3169 m .16649 .30903 L p .11028 .34101 L .243 .075 0 r
F P
0 g
s
.16649 .30903 m .14892 .3169 L p .12387 .34224 L .243 .075 0 r
F P
0 g
s
.17732 .30517 m .16649 .30903 L p .12387 .34224 L .243 .075 0 r
F P
0 g
s
.16247 .34999 m .16429 .35109 L .16368 .35191 L 0 .274 .515 r
F
.15854 .34194 m .16949 .3381 L .16562 .33361 L p 0 .282 .886 r
F P
0 g
s
.15619 .33379 m .16553 .33363 L .16667 .33105 L .243 .075 0 r
F
.16553 .33363 m .16562 .33361 L .16667 .33105 L F
.15826 .3362 m .15854 .34194 L p .16562 .33361 L 0 .282 .886 r
F P
0 g
s
.15538 .33574 m .16544 .33367 L .15619 .33379 L .243 .075 0 r
F
.16544 .33367 m .16561 .33363 L .16553 .33363 L F
.16544 .33367 m .16553 .33363 L .15619 .33379 L F
.14606 .33644 m .15538 .33574 L .15619 .33379 L F
.12387 .34224 m .14503 .33788 L .14606 .33644 L F
.14503 .33788 m .15538 .33574 L .14606 .33644 L F
.15644 .33319 m .1668 .33073 L .167 .33025 L F
.15619 .33379 m .16667 .33105 L .15644 .33319 L F
.16949 .3381 m .18192 .33195 L .17821 .32799 L p 0 .288 .864 r
F P
0 g
s
.16667 .33105 m .17797 .32809 L .1668 .33073 L .243 .075 0 r
F
.17797 .32809 m .17798 .32809 L .17797 .32809 L F
.17797 .32809 m .17797 .32809 L .1668 .33073 L F
.16667 .33105 m .1668 .33073 L .15644 .33319 L F
.15644 .33319 m .167 .33025 L .15764 .3303 L F
.1587 .32776 m .16857 .32644 L .16994 .32309 L F
.14952 .33158 m .15807 .32927 L .1587 .32776 L F
.15807 .32927 m .16857 .32644 L .1587 .32776 L F
.12387 .34224 m .15619 .33379 L .15644 .33319 L F
.148 .33371 m .15644 .33319 L .15764 .3303 L F
.14638 .33598 m .15644 .33319 L .148 .33371 L F
.148 .33371 m .16857 .32644 L .14952 .33158 L F
.14952 .33158 m .16994 .32309 L .15185 .3283 L F
.1512 .32921 m .17831 .32139 L .14851 .333 L F
.20316 .36006 m .19284 .34064 L .20736 .33341 L p .438 .65 0 r
F P
0 g
s
.1968 .32549 m .20775 .33581 L .20786 .33643 L 0 .137 0 r
F
.17831 .32139 m .19358 .31698 L .17829 .32276 L .243 .075 0 r
F
.19358 .31698 m .19375 .31744 L .17829 .32276 L F
.16994 .32309 m .19237 .31377 L .17074 .32116 L F
.19237 .31377 m .213 .30519 L .19211 .31308 L F
.19237 .31377 m .19211 .31308 L .17074 .32116 L F
.19655 .32484 m .20739 .33361 L .20775 .33581 L 0 .137 0 r
F
.22272 .35088 m .20316 .36006 L .21074 .33726 L p .438 .65 0 r
F P
0 g
s
.21887 .35097 m .22059 .35188 L p .20946 .34111 L 0 .137 0 r
F P
0 g
s
.22059 .35188 m .22287 .35308 L p .20946 .34111 L 0 .137 0 r
F P
0 g
s
.19826 .32937 m .20946 .34111 L .22287 .35308 L 0 .137 0 r
F
.19208 .31301 m .19204 .3129 L .17836 .31814 L .243 .075 0 r
F
.213 .30519 m .17836 .31814 L .17836 .31828 L F
.18356 .32565 m .19444 .31926 L p .17828 .323 L F P
0 g
s
.17828 .323 m .19444 .31926 L .19378 .31752 L .243 .075 0 r
F
.17828 .323 m .19378 .31752 L .17834 .3196 L F
.15185 .3283 m .17078 .32104 L .17191 .31831 L F
.17836 .31828 m .17836 .31814 L .15185 .3283 L F
.17831 .32139 m .17829 .32276 L .14851 .333 L F
.16994 .32309 m .17074 .32116 L .15185 .3283 L F
.15185 .3283 m .16021 .32414 L .15509 .32375 L F
.14661 .34437 m .15854 .34194 L .15466 .33747 L p 0 .274 .906 r
F P
0 g
s
.14475 .33828 m .1553 .33593 L .15466 .33747 L .243 .075 0 r
F
.14475 .33828 m .15466 .33747 L .1545 .33751 L F
.14621 .33622 m .15571 .33495 L .14475 .33828 L F
.15571 .33495 m .16561 .33363 L .1553 .33593 L F
.15571 .33495 m .1553 .33593 L .14475 .33828 L F
.14661 .34437 m .15466 .33747 L .14664 .33946 L 0 .274 .906 r
F
.14331 .34029 m .14661 .34437 L p .14247 .34148 L 0 .295 .649 r
F P
0 g
s
.14328 .34035 m .13848 .34155 L p .14475 .33828 L .243 .075 0 r
F P
0 g
s
.13822 .33295 m .17836 .31779 L .17831 .32139 L .243 .075 0 r
F
.17078 .32104 m .21285 .30492 L .17191 .31831 L F
.16857 .32644 m .17824 .32593 L .17828 .323 L F
.15509 .32375 m .16021 .32414 L .16209 .3196 L F
.16021 .32414 m .20855 .30006 L .16209 .3196 L F
.15729 .33116 m .16873 .32605 L .16751 .32901 L F
.15786 .32978 m .16873 .32605 L .15729 .33116 L F
.17821 .32799 m .18192 .33195 L p .18172 .33179 L 0 .221 .25 r
F P
0 g
s
.17839 .32823 m .17821 .32799 L .18172 .33179 L 0 .221 .25 r
F
.17821 .32803 m .17821 .32799 L .18011 .33046 L F
.1642 .347 m .16561 .33363 L p .16752 .35057 L .386 .64 0 r
F P
0 g
s
.16561 .33363 m .17462 .34809 L .16752 .35057 L p .386 .64 0 r
F P
0 g
s
.16191 .34909 m .16429 .35109 L .16247 .34999 L 0 .274 .515 r
F
.14331 .34029 m .14661 .34437 L .14664 .33946 L p 0 .274 .906 r
F P
0 g
s
.14328 .34035 m .15465 .33749 L .14931 .35225 L p .354 .618 0 r
F P
0 g
s
.14998 .35358 m .15182 .35465 L .15094 .35549 L 0 .295 .649 r
F
.14002 .34492 m .15182 .35465 L .13857 .34696 L F
.15465 .33749 m .16368 .35191 L .15094 .35549 L p .354 .617 0 r
F P
0 g
s
.15466 .33747 m .15854 .34194 L p .15646 .34039 L 0 .274 .515 r
F P
0 g
s
.14931 .35225 m .15465 .33749 L p .15094 .35549 L .354 .617 0 r
F P
0 g
s
.15416 .33867 m .15465 .33749 L .15646 .34039 L 0 .274 .515 r
F
.15465 .33749 m .15466 .33747 L .15646 .34039 L F
.15466 .33747 m .15854 .34194 L .15826 .3362 L p 0 .282 .886 r
F P
0 g
s
.15395 .33917 m .16212 .35401 L .15854 .34194 L 0 .274 .515 r
F
.15854 .34194 m .15466 .33747 L p .15395 .33917 L F P
0 g
s
.15854 .34194 m .16429 .35109 L p .15295 .34157 L 0 .274 .515 r
F P
0 g
s
.15416 .33867 m .15854 .34194 L .15295 .34157 L 0 .274 .515 r
F
.16429 .35109 m .15854 .34194 L p .16212 .35401 L F P
0 g
s
.15465 .33749 m .16561 .33363 L .16368 .35191 L closepath p .386 .64 0 r
F P
0 g
s
.16562 .33361 m .16949 .3381 L p .16512 .33481 L 0 .275 .513 r
F P
0 g
s
.16307 .33981 m .17523 .34727 L .17359 .34949 L 0 .275 .513 r
F
.16393 .3377 m .17523 .34727 L .16307 .33981 L F
.16949 .3381 m .17523 .34727 L p .16393 .3377 L F P
0 g
s
.17523 .34727 m .16949 .3381 L p .17308 .35018 L 0 .275 .513 r
F P
0 g
s
.18113 .33176 m .17462 .34809 L p .17821 .32803 L .411 .657 0 r
F P
0 g
s
.18192 .33195 m .17821 .32799 L p .17819 .32925 L 0 .221 .25 r
F P
0 g
s
.16562 .33361 m .16949 .3381 L .16946 .33189 L p 0 .288 .864 r
F P
0 g
s
.16946 .33189 m .16949 .3381 L p .17821 .32799 L 0 .288 .864 r
F P
0 g
s
.16949 .3381 m .16562 .33361 L p .16492 .33531 L 0 .275 .513 r
F P
0 g
s
.18941 .34152 m .18897 .3417 L .17691 .345 L .163 0 0 r
F
.19284 .34064 m .17462 .34809 L p .17691 .345 L F P
0 g
s
.18127 .34482 m .18192 .33195 L p .17523 .34727 L 0 .263 .818 r
F P
0 g
s
.18941 .34152 m .18941 .34152 L .18938 .34153 L .163 0 0 r
F
.18941 .34152 m .18192 .33195 L .18127 .34482 L p 0 .262 .818 r
F P
0 g
s
.18923 .34212 m .17462 .34809 L .18113 .33176 L p .411 .657 0 r
F P
0 g
s
.1991 .36522 m .20019 .36552 L p .17798 .3432 L 0 .221 .25 r
F P
0 g
s
.14621 .33622 m .16696 .33035 L .16561 .33363 L .243 .075 0 r
F
.16696 .33035 m .17822 .32716 L .16561 .33363 L F
.15123 .34571 m .158 .35955 L .16212 .35401 L 0 .274 .515 r
F
.158 .35955 m .17249 .3727 L .16212 .35401 L F
.158 .35955 m .16739 .37847 L .17249 .3727 L F
.15546 .36296 m .17308 .37203 L .16742 .37843 L F
.15465 .33749 m .14328 .34035 L p .14331 .34029 L .243 .075 0 r
F P
0 g
s
.13367 .34074 m .14065 .34042 L .13848 .34155 L .243 .075 0 r
F
.13857 .34696 m .14998 .35358 L .1495 .35686 L 0 .295 .649 r
F
.14998 .35358 m .15094 .35549 L .1495 .35686 L F
.1495 .35686 m .15094 .35549 L .1526 .35967 L F
.14804 .35337 m .15948 .35755 L .15546 .36296 L 0 .274 .515 r
F
.12387 .34224 m .15465 .33749 L .15538 .33574 L .243 .075 0 r
F
.1305 .34165 m .13331 .34355 L .12546 .34733 L 0 .301 .707 r
F
.12387 .34224 m .13848 .34155 L .15465 .33749 L p .243 .075 0 r
F P
0 g
s
.13547 .34066 m .13811 .34054 L .13681 .33886 L 0 .247 .925 r
F
.13811 .34054 m .14331 .34029 L .13681 .33886 L F
.14331 .34029 m .13937 .33542 L p .13681 .33886 L F P
0 g
s
.14328 .34035 m .13883 .34146 L p .14292 .3399 L .355 .684 0 r
F P
0 g
s
.13883 .34146 m .13848 .34155 L p .14292 .3399 L .355 .684 0 r
F P
0 g
s
.13848 .34155 m .14099 .3375 L p .14292 .3399 L .355 .684 0 r
F P
0 g
s
.13549 .33062 m .1226 .32987 L .1312 .34086 L p 0 .247 .925 r
F P
0 g
s
.1312 .34086 m .1274 .33838 L p .12925 .34069 L 0 .222 .918 r
F P
0 g
s
.1274 .33838 m .12092 .33415 L p .12925 .34069 L 0 .222 .918 r
F P
0 g
s
.12092 .33415 m .11871 .33979 L p .12925 .34069 L 0 .222 .918 r
F P
0 g
s
.13024 .34194 m .12387 .34224 L .12667 .33747 L p .264 .62 0 r
F P
0 g
s
.1226 .32987 m .10791 .3267 L .11808 .33974 L p 0 .222 .918 r
F P
0 g
s
.11871 .33979 m .1226 .32987 L p .11808 .33974 L 0 .222 .918 r
F P
0 g
s
.12387 .34224 m .11394 .33093 L .12177 .33136 L p .264 .62 0 r
F P
0 g
s
.12741 .33839 m .12517 .33444 L .1312 .34086 L 0 .301 .707 r
F
.1226 .32987 m .12859 .33753 L p .12517 .33444 L F P
0 g
s
.12859 .33753 m .1312 .34086 L p .12517 .33444 L 0 .301 .707 r
F P
0 g
s
.1274 .33838 m .1226 .32987 L .12741 .33839 L 0 .301 .707 r
F
.12667 .33747 m .12387 .34224 L p .12177 .33136 L .264 .62 0 r
F P
0 g
s
.12041 .33382 m .12178 .33135 L .1274 .33838 L 0 .301 .707 r
F
.12178 .33135 m .1226 .32987 L .1274 .33838 L F
.11062 .34007 m .11201 .33624 L p .11155 .34113 L .188 .557 0 r
F P
0 g
s
.11636 .34156 m .11155 .34113 L p .11201 .33624 L .188 .557 0 r
F P
0 g
s
.10633 .32929 m .11717 .33903 L .10791 .3267 L 0 .302 .723 r
F
.11808 .33974 m .10791 .3267 L p .11786 .33997 L F P
0 g
s
.11394 .33093 m .09838 .32757 L p .12211 .33075 L .307 .279 0 r
F P
0 g
s
.09838 .32757 m .10989 .32345 L .10909 .32476 L .307 .279 0 r
F
.11626 .31228 m .13001 .32801 L .14892 .3169 L closepath p .454 .729 0 r
F P
0 g
s
.09838 .32757 m .13144 .30933 L .13369 .30979 L .307 .279 0 r
F
.13233 .31224 m .13369 .30979 L .13648 .31037 L F
.09838 .32757 m .13369 .30979 L .13233 .31224 L F
.10633 .32929 m .11786 .33997 L .11717 .33903 L 0 .302 .723 r
F
.11307 .33753 m .11786 .33997 L .10633 .32929 L F
.11028 .34101 m .09838 .32757 L .10633 .32929 L p .189 .558 0 r
F P
0 g
s
.11201 .33624 m .11028 .34101 L p .10633 .32929 L .189 .558 0 r
F P
0 g
s
.11155 .34113 m .11028 .34101 L .11062 .34007 L p .188 .557 0 r
F P
0 g
s
.04994 .30547 m .11073 .3475 L .11786 .33997 L 0 .302 .723 r
F
.11394 .33093 m .12387 .34224 L .11636 .34156 L p .188 .557 0 r
F P
0 g
s
.11908 .33624 m .1237 .34931 L .13022 .34197 L 0 .301 .707 r
F
.11083 .35117 m .12125 .35207 L .11558 .35846 L F
.09838 .32757 m .12366 .32795 L .12211 .33075 L .307 .279 0 r
F
.1237 .34931 m .13688 .35851 L .13022 .34197 L 0 .301 .707 r
F
.13331 .34355 m .13595 .34947 L p .12546 .34733 L F P
0 g
s
.12546 .34733 m .13595 .34947 L .12795 .34957 L 0 .301 .707 r
F
.13024 .34194 m .13848 .34155 L .13548 .3528 L p .277 .557 0 r
F P
0 g
s
.13053 .3435 m .13857 .34696 L .1366 .34973 L 0 .295 .649 r
F
.12366 .32795 m .13747 .32548 L .13645 .32814 L .307 .279 0 r
F
.09838 .32757 m .12464 .32617 L .12366 .32795 L F
.12464 .32617 m .13747 .32548 L .12366 .32795 L F
.11453 .34448 m .12219 .35101 L .12125 .35207 L 0 .301 .707 r
F
.14851 .333 m .18356 .32565 L .14621 .33622 L .243 .075 0 r
F
.14061 .33025 m .1715 .31929 L .13822 .33295 L F
.1715 .31929 m .19174 .31212 L .17098 .32058 L F
.19174 .31212 m .19195 .31265 L .17098 .32058 L F
.17831 .32139 m .21277 .30479 L .19784 .31576 L F
.17836 .31779 m .21277 .30479 L .17831 .32139 L F
.17191 .31831 m .21285 .30492 L .20855 .30006 L F
.17824 .32593 m .18356 .32565 L .17828 .323 L F
.17829 .32276 m .19375 .31744 L .17823 .32677 L F
.19444 .31926 m .18356 .32565 L p .19375 .31744 L F P
0 g
s
.17339 .31471 m .18853 .3036 L .19009 .30775 L .243 .075 0 r
F
.19419 .3186 m .1838 .30808 L .18243 .32551 L p 0 .292 .827 r
F P
0 g
s
.18143 .32609 m .18725 .32268 L .18356 .32565 L .243 .075 0 r
F
.19444 .31926 m .18356 .32565 L .18867 .31345 L p .455 .733 0 r
F P
0 g
s
.1838 .30808 m .19104 .31542 L p .18768 .31223 L 0 .137 0 r
F P
0 g
s
.1715 .31929 m .17098 .32058 L .13822 .33295 L .243 .075 0 r
F
.17822 .32716 m .18356 .32565 L .17821 .32803 L F
.17822 .32716 m .17821 .32803 L .16561 .33363 L F
.167 .33025 m .17821 .32803 L .17822 .32713 L F
.17821 .32803 m .18356 .32565 L p .17822 .32713 L F P
0 g
s
.167 .33025 m .18356 .32565 L .16857 .32644 L .243 .075 0 r
F
.16994 .32309 m .17828 .323 L .17834 .3196 L F
.16857 .32644 m .17828 .323 L .16994 .32309 L F
.16873 .32605 m .17829 .32276 L .16751 .32901 L F
.1838 .30808 m .1694 .31858 L .16958 .31877 L p 0 .292 .827 r
F P
0 g
s
.16958 .31877 m .17821 .32799 L p .18003 .3215 L 0 .292 .827 r
F P
0 g
s
.16958 .31877 m .18003 .3215 L .1838 .30808 L 0 .292 .827 r
F
.1694 .31858 m .15769 .3244 L .16562 .33361 L p 0 .288 .864 r
F P
0 g
s
.14535 .34017 m .15208 .34367 L .15114 .34593 L 0 .274 .515 r
F
.14582 .32438 m .19351 .30099 L .14326 .32727 L .243 .075 0 r
F
.13747 .32548 m .14766 .31999 L .14709 .32497 L .307 .279 0 r
F
.09838 .32757 m .12623 .32329 L .12464 .32617 L F
.18243 .32551 m .1838 .30808 L p .17821 .32799 L 0 .292 .827 r
F P
0 g
s
.18356 .32565 m .17517 .31576 L .18435 .30909 L p .455 .732 0 r
F P
0 g
s
.18867 .31345 m .1838 .30808 L .19104 .31584 L 0 .137 0 r
F
.18435 .30909 m .1838 .30808 L .18867 .31345 L F
.19104 .31584 m .18768 .31223 L .19419 .3186 L F
.19104 .31542 m .19419 .3186 L p .18768 .31223 L F P
0 g
s
.18867 .31345 m .18356 .32565 L p .18435 .30909 L .455 .732 0 r
F P
0 g
s
.14326 .32727 m .17506 .31064 L .17339 .31471 L .243 .075 0 r
F
.17506 .31064 m .18853 .3036 L .17339 .31471 L F
.16897 .31671 m .18239 .30552 L .17517 .31576 L .307 .279 0 r
F
.15465 .33749 m .16561 .33363 L p .15538 .33574 L .243 .075 0 r
F P
0 g
s
.16561 .33363 m .15465 .33749 L p .1553 .33593 L .243 .075 0 r
F P
0 g
s
.15826 .3362 m .15769 .3244 L p .15466 .33747 L 0 .282 .886 r
F P
0 g
s
.16562 .33361 m .15769 .3244 L .15826 .3362 L p 0 .282 .886 r
F P
0 g
s
.14475 .33828 m .15452 .33751 L .14331 .34029 L .243 .075 0 r
F
.15466 .33747 m .14671 .3283 L p .14664 .33946 L 0 .274 .906 r
F P
0 g
s
.15466 .33746 m .15466 .33747 L p .15769 .3244 L 0 .282 .886 r
F P
0 g
s
.15769 .3244 m .14671 .3283 L .15466 .33746 L p 0 .282 .886 r
F P
0 g
s
.14664 .33946 m .14671 .3283 L p .14331 .34029 L 0 .274 .906 r
F P
0 g
s
.13598 .33865 m .13937 .33542 L .13429 .33775 L 0 .247 .925 r
F
.13464 .33566 m .13429 .33775 L p .13937 .33542 L F P
0 g
s
.13547 .34066 m .13937 .33542 L .13378 .34074 L 0 .247 .925 r
F
.13549 .33062 m .13464 .33566 L p .13634 .33557 L F P
0 g
s
.13937 .33542 m .13565 .33082 L p .13634 .33557 L 0 .247 .925 r
F P
0 g
s
.13565 .33082 m .13549 .33062 L p .13634 .33557 L 0 .247 .925 r
F P
0 g
s
.13908 .32131 m .14829 .31447 L .14766 .31999 L .307 .279 0 r
F
.11511 .34342 m .12546 .34733 L .12219 .35101 L 0 .301 .707 r
F
.09838 .32757 m .12819 .31975 L .12623 .32329 L .307 .279 0 r
F
.15978 .30558 m .17542 .2928 L .17871 .2988 L F
.13378 .34074 m .13549 .33062 L p .1312 .34086 L 0 .247 .925 r
F P
0 g
s
.13072 .3414 m .13848 .34155 L .13024 .34194 L .243 .075 0 r
F
.12002 .33453 m .1312 .34086 L .1305 .34165 L 0 .301 .707 r
F
.12041 .33382 m .1312 .34086 L .12002 .33453 L F
.13429 .33775 m .13378 .34074 L p .13598 .33865 L 0 .247 .925 r
F P
0 g
s
.1312 .34086 m .1226 .32987 L p .13022 .34197 L 0 .301 .707 r
F P
0 g
s
.1171 .33982 m .1305 .34165 L .12546 .34733 L 0 .301 .707 r
F
.09838 .32757 m .13233 .31224 L .13015 .31619 L .307 .279 0 r
F
.11626 .31228 m .09838 .32757 L .11394 .33093 L p F P
0 g
s
.10168 .32595 m .10229 .32565 L p .10467 .32863 L .147 .574 0 r
F P
0 g
s
.10633 .32929 m .10495 .32899 L p .10229 .32565 L .147 .574 0 r
F P
0 g
s
.16186 .28697 m .17862 .2833 L p .14701 .30074 L .307 .279 0 r
F P
0 g
s
.09838 .32757 m .14919 .29507 L .14701 .30074 L .307 .279 0 r
F
.14919 .29507 m .16186 .28697 L .14701 .30074 L F
.13709 .33996 m .13848 .34155 L .13606 .34166 L p .264 .62 0 r
F P
0 g
s
.13606 .34166 m .13024 .34194 L p .13709 .33996 L .264 .62 0 r
F P
0 g
s
.12002 .33453 m .1305 .34165 L .1171 .33982 L 0 .301 .707 r
F
.12999 .33181 m .13709 .33996 L p .13024 .34194 L .264 .62 0 r
F P
0 g
s
.13848 .34155 m .12999 .33181 L .13548 .33065 L p .356 .685 0 r
F P
0 g
s
.14314 .34018 m .13565 .33081 L .14331 .34029 L 0 .295 .649 r
F
.13549 .33062 m .13565 .33082 L p .13565 .33081 L F P
0 g
s
.13565 .33082 m .14331 .34029 L p .13565 .33081 L 0 .295 .649 r
F P
0 g
s
.11908 .33624 m .11993 .33668 L .1226 .32987 L 0 .301 .707 r
F
.11993 .33668 m .13022 .34197 L .1226 .32987 L F
.12211 .33075 m .13645 .32814 L .12999 .33181 L .307 .279 0 r
F
.12366 .32795 m .13645 .32814 L .12211 .33075 L F
.13548 .33065 m .12999 .33181 L p .13645 .32814 L F P
0 g
s
.14671 .3283 m .15769 .3244 L p .14697 .326 L .307 .279 0 r
F P
0 g
s
.1298 .3454 m .1366 .34973 L .13532 .35153 L 0 .295 .649 r
F
.11394 .33093 m .13606 .32915 L .13668 .32754 L .307 .279 0 r
F
.15099 .2909 m .16186 .28697 L p .09838 .32757 L F P
0 g
s
.13385 .29946 m .15099 .2909 L p .09838 .32757 L .307 .279 0 r
F P
0 g
s
.09838 .32757 m .11626 .31228 L .13385 .29946 L p .307 .279 0 r
F P
0 g
s
.09047 .32047 m .09838 .32757 L .11626 .31228 L closepath p .478 .768 0 r
F P
0 g
s
.10229 .32565 m .09838 .32757 L p .09843 .32218 L .147 .574 0 r
F P
0 g
s
.09882 .32337 m .106 .32983 L .10633 .32929 L 0 .302 .723 r
F
.1004 .32395 m .10633 .32929 L .10791 .3267 L F
.09882 .32337 m .10633 .32929 L .1004 .32395 L F
.09838 .32757 m .09047 .32047 L .09843 .32218 L p .147 .574 0 r
F P
0 g
s
.10841 .30513 m .09047 .32047 L .11626 .31228 L closepath p .478 .768 0 r
F P
0 g
s
.09843 .32218 m .09047 .32047 L p .0988 .32157 L .306 .277 0 r
F P
0 g
s
.10791 .3267 m .10001 .31958 L p .09843 .32218 L 0 .302 .723 r
F P
0 g
s
.0979 .32303 m .10226 .32463 L .09843 .32218 L 0 .302 .723 r
F
.10226 .32463 m .10791 .3267 L .09843 .32218 L F
.09047 .32047 m .09755 .32056 L .09805 .32147 L .306 .277 0 r
F
.10633 .32929 m .11394 .33093 L .11201 .33624 L p .189 .558 0 r
F P
0 g
s
.11201 .33624 m .11394 .33093 L p .11636 .34156 L .188 .557 0 r
F P
0 g
s
.10919 .3327 m .12002 .33453 L .1171 .33982 L 0 .301 .707 r
F
.13385 .29946 m .11626 .31228 L p .11394 .33093 L .307 .279 0 r
F P
0 g
s
.10909 .32476 m .12988 .31668 L .12988 .31669 L .307 .279 0 r
F
.10909 .32476 m .14279 .31167 L .14153 .31495 L F
.10909 .32476 m .14848 .31285 L .14829 .31447 L F
.10989 .32345 m .14278 .31167 L .10909 .32476 L F
.10001 .31958 m .10791 .3267 L .11471 .32273 L closepath p 0 .23 .941 r
F P
0 g
s
.09755 .32056 m .11578 .3208 L .09805 .32147 L .306 .277 0 r
F
.11578 .3208 m .1155 .32131 L .09805 .32147 L F
.12819 .31975 m .14098 .31639 L .12623 .32329 L .307 .279 0 r
F
.12177 .33136 m .11394 .33093 L p .12211 .33075 L F P
0 g
s
.15099 .2909 m .13385 .29946 L p .11394 .33093 L .307 .279 0 r
F P
0 g
s
.16186 .28697 m .15099 .2909 L p .11394 .33093 L .307 .279 0 r
F P
0 g
s
.17862 .2833 m .16186 .28697 L p .11394 .33093 L .307 .279 0 r
F P
0 g
s
.19507 .28392 m .17862 .2833 L .20855 .30006 L closepath p .272 .623 0 r
F P
0 g
s
.1608 .29642 m .19451 .28413 L .17862 .2833 L .307 .279 0 r
F
.19434 .2839 m .17862 .2833 L p .19451 .28413 L F P
0 g
s
.15993 .30429 m .19457 .28422 L .1608 .29642 L .307 .279 0 r
F
.19457 .28422 m .19507 .28392 L .19451 .28413 L F
.19457 .28422 m .19451 .28413 L .1608 .29642 L F
.19174 .31212 m .21271 .30468 L .19195 .31265 L .243 .075 0 r
F
.21271 .30468 m .21846 .30264 L .21277 .30479 L F
.21271 .30468 m .21277 .30479 L .19195 .31265 L F
.21277 .30479 m .21338 .30587 L .19784 .31576 L F
.213 .30519 m .21285 .30492 L .19204 .3129 L F
.213 .30519 m .19204 .3129 L .19208 .31301 L F
.19419 .3186 m .19674 .32118 L p .19438 .31909 L 0 .137 0 r
F P
0 g
s
.19674 .32118 m .19419 .3186 L p .19445 .31928 L 0 .137 0 r
F P
0 g
s
.19444 .31926 m .20292 .31429 L p .19378 .31752 L .243 .075 0 r
F P
0 g
s
.19358 .31698 m .20292 .31429 L .19375 .31744 L .243 .075 0 r
F
.19378 .31752 m .20292 .31429 L .19237 .31377 L F
.20292 .31429 m .19444 .31926 L p .19375 .31744 L F P
0 g
s
.20855 .30006 m .21014 .30016 L p .19174 .31212 L .243 .075 0 r
F P
0 g
s
.21396 .30648 m .22992 .31431 L .2212 .3009 L 0 .268 .772 r
F
.21014 .30016 m .2212 .3009 L p .21271 .30468 L .243 .075 0 r
F P
0 g
s
.21271 .30468 m .2212 .3009 L .21846 .30264 L .243 .075 0 r
F
.21846 .30264 m .21396 .30648 L p .2212 .3009 L 0 .268 .772 r
F P
0 g
s
.21418 .30545 m .21396 .30648 L .21846 .30264 L p 0 .293 .808 r
F P
0 g
s
.22992 .31431 m .23057 .30942 L p .2212 .3009 L 0 .268 .772 r
F P
0 g
s
.2212 .3009 m .2212 .3009 L p .22992 .31431 L .227 .51 0 r
F P
0 g
s
.23409 .31917 m .22303 .30102 L .2212 .3009 L p .227 .51 0 r
F P
0 g
s
.23213 .3177 m .23409 .31917 L p .2212 .3009 L .227 .51 0 r
F P
0 g
s
.22303 .30102 m .21014 .30016 L p .21285 .30492 L .243 .075 0 r
F P
0 g
s
.22095 .30051 m .21846 .30264 L p .2212 .3009 L 0 .268 .772 r
F P
0 g
s
.2212 .3009 m .22303 .30102 L p .21846 .30264 L .243 .075 0 r
F P
0 g
s
.19174 .31212 m .21014 .30016 L .21271 .30468 L .243 .075 0 r
F
.1909 .30988 m .20855 .30006 L .19174 .31212 L F
.21396 .30648 m .21343 .30595 L p .2135 .30607 L 0 .092 0 r
F P
0 g
s
.21343 .30595 m .21396 .30648 L p .21348 .30604 L 0 .092 0 r
F P
0 g
s
.2135 .30607 m .22838 .32186 L .21396 .30648 L 0 .092 0 r
F
.21916 .31238 m .21295 .33063 L p .21401 .30697 L .457 .684 0 r
F P
0 g
s
.21592 .31032 m .22838 .32186 L .21966 .31261 L 0 .092 0 r
F
.21401 .30697 m .21966 .31261 L .2135 .30607 L F
.21592 .31032 m .21966 .31261 L .21401 .30697 L F
.21396 .30648 m .22833 .32174 L p .22546 .31899 L F P
0 g
s
.21439 .30737 m .21396 .30648 L .22546 .31899 L 0 .092 0 r
F
.21348 .30604 m .21396 .30648 L .21532 .30926 L F
.22833 .32174 m .21396 .30648 L p .22838 .32186 L F P
0 g
s
.2191 .3159 m .22946 .32451 L .23089 .32798 L 0 .092 0 r
F
.19902 .31542 m .21378 .30656 L .20292 .31429 L .243 .075 0 r
F
.21378 .30656 m .21401 .30697 L .20292 .31429 L F
.19902 .31542 m .19903 .31541 L .19902 .31542 L F
.19903 .31541 m .22303 .30102 L .19902 .31542 L F
.19784 .31576 m .20388 .31222 L .19902 .31542 L F
.20388 .31222 m .22303 .30102 L .19902 .31542 L F
.21846 .30264 m .22303 .30102 L .19784 .31576 L F
.21343 .30595 m .20095 .29342 L .19746 .31645 L p 0 .293 .808 r
F P
0 g
s
.20292 .31429 m .21401 .30697 L p .20992 .30825 L .243 .075 0 r
F P
0 g
s
.2009 .31419 m .20292 .31429 L .20992 .30825 L .243 .075 0 r
F
.21401 .30697 m .20292 .31429 L .20732 .30029 L p .47 .737 0 r
F P
0 g
s
.20896 .28659 m .20896 .28659 L p .21637 .29531 L .205 .566 0 r
F P
0 g
s
.20896 .28659 m .20095 .29342 L p .21637 .29531 L 0 .293 .808 r
F P
0 g
s
.22303 .30102 m .21147 .28707 L .20896 .28659 L p .205 .566 0 r
F P
0 g
s
.21927 .29871 m .22303 .30102 L p .20896 .28659 L .205 .566 0 r
F P
0 g
s
.19507 .28392 m .21147 .28707 L p .19951 .29135 L .307 .279 0 r
F P
0 g
s
.17871 .2988 m .19464 .28432 L .19951 .29135 L .307 .279 0 r
F
.19464 .28432 m .19507 .28392 L .19951 .29135 L F
.21295 .33063 m .20292 .31429 L .21401 .30697 L p .457 .684 0 r
F P
0 g
s
.21026 .30685 m .21695 .31214 L .2191 .3159 L 0 .092 0 r
F
.17542 .2928 m .19507 .28392 L .17871 .2988 L .307 .279 0 r
F
.18853 .3036 m .19351 .30099 L .19009 .30775 L .243 .075 0 r
F
.20095 .29342 m .1838 .30808 L .19419 .3186 L p 0 .293 .808 r
F P
0 g
s
.19746 .31645 m .20095 .29342 L p .19419 .3186 L 0 .293 .808 r
F P
0 g
s
.2021 .29507 m .21235 .30492 L .20095 .29342 L 0 .092 0 r
F
.21339 .30597 m .2135 .30607 L .20095 .29342 L F
.21343 .30595 m .20095 .29342 L p .2135 .30607 L F P
0 g
s
.20732 .30029 m .20292 .31429 L p .2021 .29507 L .469 .737 0 r
F P
0 g
s
.20095 .29342 m .21343 .30595 L p .20298 .29635 L 0 .092 0 r
F P
0 g
s
.1673 .30948 m .17995 .30106 L .18239 .30552 L .307 .279 0 r
F
.15184 .31354 m .16671 .30694 L .1673 .30948 L F
.16671 .30694 m .17995 .30106 L .1673 .30948 L F
.11394 .33093 m .15993 .30429 L .1608 .29642 L F
.1428 .31166 m .16046 .29955 L .15978 .30558 L F
.14473 .30665 m .16046 .29955 L .1428 .31166 L F
.14766 .31999 m .15911 .31163 L .15836 .31834 L F
.14829 .31447 m .15911 .31163 L .14766 .31999 L F
.15836 .31834 m .1673 .30948 L .16897 .31671 L F
.15911 .31163 m .1673 .30948 L .15836 .31834 L F
.14709 .32497 m .15809 .32082 L .15769 .3244 L F
.15809 .32082 m .16897 .31671 L .15769 .3244 L F
.14099 .3375 m .13848 .34155 L p .13548 .33065 L .356 .685 0 r
F P
0 g
s
.13368 .33533 m .14331 .34029 L .14247 .34148 L 0 .295 .649 r
F
.1341 .33422 m .14331 .34029 L .13368 .33533 L F
.14671 .3283 m .13549 .33062 L .14331 .34029 L p 0 .274 .906 r
F P
0 g
s
.15452 .33751 m .15465 .33749 L .14331 .34029 L .243 .075 0 r
F
.1545 .33751 m .15466 .33747 L .15465 .33749 L F
.14331 .34029 m .13549 .33062 L p .14213 .34196 L 0 .295 .649 r
F P
0 g
s
.14671 .3283 m .15465 .33749 L .14328 .34035 L p .355 .684 0 r
F P
0 g
s
.1462 .33274 m .15459 .33743 L .15416 .33867 L 0 .274 .515 r
F
.15459 .33743 m .15466 .33747 L .15465 .33749 L F
.15459 .33743 m .15465 .33749 L .15416 .33867 L F
.14634 .33157 m .15466 .33747 L .1462 .33274 L F
.14671 .3283 m .15466 .33747 L p .14634 .33157 L F P
0 g
s
.16553 .33363 m .16561 .33363 L .16562 .33361 L .243 .075 0 r
F
.15466 .33747 m .14671 .3283 L p .15395 .33917 L 0 .274 .515 r
F P
0 g
s
.15769 .3244 m .16561 .33363 L .15465 .33749 L closepath p .392 .705 0 r
F P
0 g
s
.15701 .33048 m .16222 .34185 L .16492 .33531 L 0 .275 .513 r
F
.12623 .32329 m .14098 .31639 L .13908 .32131 L .307 .279 0 r
F
.12623 .32329 m .13908 .32131 L .12464 .32617 L F
.20733 .30262 m .21537 .30935 L .21695 .31214 L 0 .092 0 r
F
.17646 .29471 m .19851 .2899 L .19457 .28422 L .307 .279 0 r
F
.18003 .30121 m .20009 .29219 L .17646 .29471 L F
.20009 .29219 m .21147 .28707 L .19851 .2899 L F
.20009 .29219 m .19851 .2899 L .17646 .29471 L F
.20373 .29743 m .21592 .31032 L .2135 .30607 L 0 .092 0 r
F
.18239 .30552 m .20111 .29365 L .19318 .30269 L .307 .279 0 r
F
.21277 .30479 m .21846 .30264 L .21338 .30587 L .243 .075 0 r
F
.21014 .30016 m .20855 .30006 L p .21285 .30492 L F P
0 g
s
.213 .30519 m .22303 .30102 L .21285 .30492 L .243 .075 0 r
F
.22815 .3213 m .23145 .3201 L .22818 .32136 L .163 0 0 r
F
.22818 .32136 m .23145 .3201 L .22832 .32172 L F
.22742 .31952 m .23315 .31922 L p .22804 .32103 L F P
0 g
s
.21396 .30648 m .22833 .32174 L p .22992 .31432 L 0 .268 .772 r
F P
0 g
s
.21396 .30648 m .22992 .31432 L .22991 .31431 L 0 .268 .772 r
F
.21401 .30697 m .22303 .30102 L p .213 .30519 L .243 .075 0 r
F P
0 g
s
.20095 .29342 m .21343 .30595 L p .21637 .29531 L 0 .293 .808 r
F P
0 g
s
.20095 .29342 m .21637 .29531 L .21636 .29531 L 0 .293 .808 r
F
.20111 .29365 m .21147 .28707 L .2021 .29507 L .307 .279 0 r
F
.20111 .29365 m .2021 .29507 L .19318 .30269 L F
.20529 .29968 m .21532 .30926 L .21537 .30935 L 0 .092 0 r
F
.17995 .30106 m .20006 .29214 L .18239 .30552 L .307 .279 0 r
F
.20006 .29214 m .21147 .28707 L .20111 .29365 L F
.20006 .29214 m .20111 .29365 L .18239 .30552 L F
.20522 .29958 m .21348 .30604 L .21532 .30926 L 0 .092 0 r
F
.14278 .31167 m .16589 .30339 L .15184 .31354 L .307 .279 0 r
F
.19284 .34064 m .18356 .32565 L .19444 .31926 L p .443 .676 0 r
F P
0 g
s
.18886 .31732 m .19569 .32257 L .19655 .32484 L 0 .137 0 r
F
.16589 .30339 m .17871 .2988 L .16671 .30694 L .307 .279 0 r
F
.17871 .2988 m .17995 .30106 L .16671 .30694 L F
.17798 .32809 m .17801 .32808 L .1668 .33073 L .243 .075 0 r
F
.1668 .33073 m .17821 .32803 L .167 .33025 L F
.16561 .33363 m .17821 .32803 L p .16667 .33105 L F P
0 g
s
.16946 .33189 m .1694 .31858 L p .16562 .33361 L 0 .288 .864 r
F P
0 g
s
.17821 .32799 m .1694 .31858 L .16946 .33189 L p 0 .288 .864 r
F P
0 g
s
.17798 .32809 m .17821 .32803 L .17801 .32808 L .243 .075 0 r
F
.17821 .32803 m .16561 .33363 L .1721 .3215 L p .42 .719 0 r
F P
0 g
s
.16771 .33702 m .17049 .34147 L .16949 .3381 L 0 .275 .513 r
F
.16512 .33481 m .16949 .3381 L .16393 .3377 L F
.17462 .34809 m .16561 .33363 L .17821 .32803 L p .411 .657 0 r
F P
0 g
s
.1572 .32885 m .16562 .33361 L .16512 .33481 L 0 .275 .513 r
F
.15733 .32768 m .16562 .33361 L .1572 .32885 L F
.15769 .3244 m .16562 .33361 L p .15733 .32768 L F P
0 g
s
.16562 .33361 m .15769 .3244 L p .16492 .33531 L 0 .275 .513 r
F P
0 g
s
.16561 .33363 m .15769 .3244 L .1694 .31861 L p .42 .719 0 r
F P
0 g
s
.1721 .3215 m .16561 .33363 L p .1694 .31861 L .42 .719 0 r
F P
0 g
s
.17059 .32376 m .17819 .32925 L .16948 .31869 L 0 .221 .25 r
F
.1694 .31861 m .16948 .31869 L .1694 .31858 L F
.17059 .32376 m .16948 .31869 L .1694 .31861 L F
.1673 .30948 m .18239 .30552 L .16897 .31671 L .307 .279 0 r
F
.16897 .31671 m .17502 .31578 L .1694 .31858 L F
.1694 .31858 m .17821 .32799 L p .17007 .32147 L 0 .221 .25 r
F P
0 g
s
.17821 .32799 m .1694 .31858 L p .17819 .32925 L 0 .221 .25 r
F P
0 g
s
.17517 .31576 m .1694 .31861 L p .17502 .31578 L .307 .279 0 r
F P
0 g
s
.1694 .31861 m .15769 .3244 L p .1694 .31858 L .307 .279 0 r
F P
0 g
s
.17502 .31578 m .1694 .31861 L .1694 .31858 L .307 .279 0 r
F
.17126 .32666 m .17815 .3315 L .17813 .33305 L 0 .221 .25 r
F
.14872 .31078 m .16635 .30539 L .16537 .30113 L .307 .279 0 r
F
.14817 .31554 m .16676 .30718 L .14872 .31078 L F
.16676 .30718 m .18003 .30121 L .16635 .30539 L F
.16676 .30718 m .16635 .30539 L .14872 .31078 L F
.17089 .32503 m .17819 .32888 L .17815 .3315 L 0 .221 .25 r
F
.16589 .30339 m .16671 .30694 L .15184 .31354 L .307 .279 0 r
F
.14766 .31999 m .15836 .31834 L .14709 .32497 L F
.15836 .31834 m .16897 .31671 L .15809 .32082 L F
.15836 .31834 m .15809 .32082 L .14709 .32497 L F
.15663 .3339 m .16393 .3377 L .16307 .33981 L 0 .275 .513 r
F
.11394 .33093 m .14817 .31554 L .14872 .31078 L .307 .279 0 r
F
.13015 .31619 m .14473 .30665 L .1428 .31166 L F
.13233 .31224 m .14473 .30665 L .13015 .31619 L F
.14098 .31639 m .14829 .31447 L .13908 .32131 L F
.13908 .32131 m .14766 .31999 L .13747 .32548 L F
.13645 .32814 m .14709 .32497 L .14671 .3283 L F
.13747 .32548 m .14709 .32497 L .13645 .32814 L F
.15769 .3244 m .14671 .3283 L p .14709 .32497 L F P
0 g
s
.12988 .31669 m .14278 .31167 L .14279 .31167 L .307 .279 0 r
F
.12988 .31668 m .14278 .31167 L .12988 .31669 L F
.10841 .30513 m .11626 .31228 L .13385 .29946 L closepath p .463 .768 0 r
F P
0 g
s
.13548 .33065 m .13549 .33062 L .14314 .34018 L 0 .295 .649 r
F
.13301 .33706 m .14213 .34196 L .13549 .33062 L F
.11394 .33093 m .12999 .33181 L .13548 .33065 L p .307 .279 0 r
F P
0 g
s
.13548 .33065 m .14671 .3283 L p .13606 .32915 L .307 .279 0 r
F P
0 g
s
.11394 .33093 m .13548 .33065 L .13606 .32915 L .307 .279 0 r
F
.12947 .35094 m .13741 .35808 L .12283 .35029 L 0 .301 .707 r
F
.12283 .35029 m .13741 .35808 L .12219 .35101 L F
.13741 .35808 m .13641 .3589 L .12219 .35101 L F
.12718 .35217 m .13532 .35153 L .13096 .35765 L 0 .295 .649 r
F
.19318 .30269 m .2021 .29507 L p .18003 .30121 L .307 .279 0 r
F P
0 g
s
.18003 .30121 m .2021 .29507 L .20009 .29219 L .307 .279 0 r
F
.17871 .2988 m .19951 .29135 L .17995 .30106 L F
.19951 .29135 m .21147 .28707 L .20006 .29214 L F
.19951 .29135 m .20006 .29214 L .17995 .30106 L F
.22637 .32336 m .21295 .33063 L .21826 .31504 L p .458 .684 0 r
F P
0 g
s
.22919 .32837 m .23768 .33495 L p .21249 .31006 L 0 .092 0 r
F P
0 g
s
.18286 .30637 m .19318 .30269 L .18003 .30121 L .307 .279 0 r
F
.18618 .31242 m .19445 .31928 L .1838 .30808 L 0 .137 0 r
F
.19419 .3186 m .1838 .30808 L p .19445 .31928 L F P
0 g
s
.19318 .30269 m .18435 .30909 L p .18239 .30552 L .307 .279 0 r
F P
0 g
s
.18751 .31486 m .19539 .32178 L .19569 .32257 L 0 .137 0 r
F
.17517 .31576 m .18435 .30909 L p .16782 .31173 L .307 .279 0 r
F P
0 g
s
.16782 .31173 m .18435 .30909 L .18286 .30637 L .307 .279 0 r
F
.15923 .31056 m .18286 .30637 L .18003 .30121 L F
.14602 .33437 m .15123 .34571 L .15395 .33917 L 0 .274 .515 r
F
.11394 .33093 m .14779 .31887 L .14817 .31554 L .307 .279 0 r
F
.15874 .31496 m .16909 .31727 L .16782 .31173 L F
.14562 .33778 m .15295 .34157 L .15208 .34367 L 0 .274 .515 r
F
.11394 .33093 m .14736 .32265 L .14779 .31887 L .307 .279 0 r
F
.11578 .3208 m .12962 .3183 L .12859 .32096 L .306 .277 0 r
F
.11662 .31928 m .12962 .3183 L .11578 .3208 L F
.15688 .33173 m .16512 .33481 L .16393 .3377 L 0 .275 .513 r
F
.14736 .32265 m .15769 .3244 L .15818 .31997 L .307 .279 0 r
F
.11394 .33093 m .14697 .326 L .14736 .32265 L F
.14697 .326 m .15769 .3244 L .14736 .32265 L F
.14736 .32265 m .15818 .31997 L .14779 .31887 L F
.14779 .31887 m .15874 .31496 L .14817 .31554 L F
.14987 .31717 m .13887 .32109 L p .13926 .31776 L .306 .277 0 r
F P
0 g
s
.1324 .33864 m .14247 .34148 L .14002 .34492 L 0 .295 .649 r
F
.13162 .34067 m .14002 .34492 L .13857 .34696 L F
.1324 .33864 m .14002 .34492 L .13162 .34067 L F
.13301 .33706 m .13703 .34912 L .14213 .34196 L F
.13857 .34696 m .1495 .35686 L .1366 .34973 L F
.13703 .34912 m .14373 .35393 L .14213 .34196 L F
.14002 .34492 m .14427 .34457 L .14796 .35147 L F
.13663 .34015 m .14382 .35351 L .14453 .34732 L 0 .274 .515 r
F
.12962 .3183 m .13984 .31277 L .13926 .31776 L .306 .277 0 r
F
.10767 .33543 m .1171 .33982 L .11511 .34342 L 0 .301 .707 r
F
.09047 .32047 m .11837 .31612 L .11677 .31901 L .306 .277 0 r
F
.09047 .32047 m .09978 .31996 L .0994 .32059 L F
.10467 .32863 m .10495 .32899 L .10168 .32595 L .147 .574 0 r
F
.10033 .32661 m .10168 .32595 L p .10495 .32899 L F P
0 g
s
.0979 .32303 m .106 .32983 L .09882 .32337 L 0 .302 .723 r
F
.18435 .30909 m .17517 .31576 L p .18239 .30552 L .307 .279 0 r
F P
0 g
s
.15874 .31496 m .18286 .30637 L .15923 .31056 L .307 .279 0 r
F
.15769 .3244 m .1694 .31861 L p .15818 .31997 L F P
0 g
s
.1694 .31861 m .17517 .31576 L p .16909 .31727 L .307 .279 0 r
F P
0 g
s
.15818 .31997 m .1694 .31861 L .16909 .31727 L .307 .279 0 r
F
.17314 .3348 m .18636 .35163 L .18744 .34805 L 0 .221 .25 r
F
.16537 .30113 m .18003 .30121 L .17646 .29471 L .307 .279 0 r
F
.16635 .30539 m .18003 .30121 L .16537 .30113 L F
.15818 .31997 m .16909 .31727 L .15874 .31496 L F
.16909 .31727 m .17517 .31576 L .16782 .31173 L F
.16897 .31671 m .1694 .31858 L .15769 .3244 L F
.17606 .30077 m .16161 .31131 L .16179 .31147 L p 0 .309 .852 r
F P
0 g
s
.16179 .31147 m .1694 .31858 L .17146 .31307 L p 0 .309 .852 r
F P
0 g
s
.17146 .31307 m .17606 .30077 L p .16179 .31147 L 0 .309 .852 r
F P
0 g
s
.16118 .30945 m .17524 .29926 L .1674 .30848 L .306 .277 0 r
F
.16046 .29955 m .17542 .2928 L .15978 .30558 L .307 .279 0 r
F
.14153 .31495 m .14279 .31167 L .14848 .31285 L F
.15056 .3111 m .16017 .30501 L .16118 .30945 L .306 .277 0 r
F
.13984 .31277 m .15085 .30857 L .15056 .3111 L F
.15085 .30857 m .16017 .30501 L .15056 .3111 L F
.14779 .31887 m .15818 .31997 L .15874 .31496 L .307 .279 0 r
F
.14987 .31717 m .15769 .3244 L .14671 .3283 L closepath p .393 .751 0 r
F P
0 g
s
.14671 .3283 m .15769 .3244 L .14987 .31717 L closepath p 0 .301 .92 r
F P
0 g
s
.14987 .31717 m .15769 .3244 L p .14961 .31947 L 0 .275 .513 r
F P
0 g
s
.13648 .31037 m .16349 .29302 L .16457 .29769 L .307 .279 0 r
F
.13144 .30933 m .17862 .2833 L .13648 .31037 L F
.13124 .31412 m .14049 .30724 L .13984 .31277 L .306 .277 0 r
F
.10722 .33624 m .11511 .34342 L .11453 .34448 L 0 .301 .707 r
F
.09047 .32047 m .12034 .31257 L .11837 .31612 L .306 .277 0 r
F
.18435 .30909 m .19318 .30269 L p .18286 .30637 L .307 .279 0 r
F P
0 g
s
.1838 .30808 m .20095 .29342 L .19328 .28605 L closepath p 0 .309 .831 r
F P
0 g
s
.2021 .29507 m .19901 .29771 L p .19836 .29149 L .479 .774 0 r
F P
0 g
s
.20292 .31429 m .19318 .30269 L .2021 .29507 L p .469 .737 0 r
F P
0 g
s
.19964 .29524 m .20929 .30544 L .20683 .3019 L 0 .092 0 r
F
.17606 .30077 m .1838 .30808 L .19328 .28605 L closepath p 0 .309 .831 r
F P
0 g
s
.18103 .29652 m .19392 .28699 L .18547 .29535 L .306 .277 0 r
F
.19442 .2877 m .18547 .29535 L p .19392 .28699 L F P
0 g
s
.19661 .29527 m .19836 .29149 L p .19901 .29771 L .479 .774 0 r
F P
0 g
s
.21147 .28707 m .19507 .28392 L p .19457 .28422 L .307 .279 0 r
F P
0 g
s
.19851 .2899 m .21147 .28707 L .19457 .28422 L .307 .279 0 r
F
.19318 .30269 m .18547 .29535 L .19442 .2877 L p .479 .774 0 r
F P
0 g
s
.19442 .2877 m .20095 .29342 L .2021 .29507 L 0 .092 0 r
F
.19328 .28605 m .19392 .28699 L .18103 .29652 L .306 .277 0 r
F
.19432 .28756 m .20095 .29342 L .19442 .2877 L 0 .092 0 r
F
.13548 .33065 m .14671 .3283 L .14099 .3375 L p .356 .685 0 r
F P
0 g
s
.13668 .32754 m .14671 .3283 L .14697 .326 L .307 .279 0 r
F
.13606 .32915 m .14671 .3283 L .13668 .32754 L F
.12464 .32617 m .13908 .32131 L .13747 .32548 L F
.14671 .3283 m .13548 .33065 L p .13645 .32814 L F P
0 g
s
.13549 .33062 m .14671 .3283 L .13887 .32109 L closepath p 0 .292 .944 r
F P
0 g
s
.13887 .32109 m .14671 .3283 L .13563 .33062 L p .351 .73 0 r
F P
0 g
s
.14099 .3375 m .14671 .3283 L p .14328 .34035 L .355 .684 0 r
F P
0 g
s
.13789 .32946 m .14524 .34116 L .14602 .33437 L 0 .274 .515 r
F
.13152 .3134 m .13997 .31165 L .14018 .30986 L .306 .277 0 r
F
.10604 .32381 m .11612 .3202 L .11648 .31954 L F
.1694 .31858 m .1838 .30808 L .17606 .30077 L closepath p 0 .309 .852 r
F P
0 g
s
.18435 .30909 m .17517 .31576 L .18041 .30537 L p .463 .772 0 r
F P
0 g
s
.18108 .30996 m .18115 .31002 L .18115 .31002 L 0 .137 0 r
F
.18115 .31002 m .18886 .31732 L .18115 .31002 L F
.18115 .31002 m .18886 .31732 L .18926 .31804 L F
.17862 .2833 m .19507 .28392 L p .16457 .29769 L .307 .279 0 r
F P
0 g
s
.16349 .29302 m .17862 .2833 L .16457 .29769 L .307 .279 0 r
F
.15145 .30331 m .17314 .29543 L .1723 .29389 L .306 .277 0 r
F
.15769 .3244 m .1694 .31858 L .16161 .31131 L closepath p 0 .305 .895 r
F P
0 g
s
.16161 .31131 m .16179 .31147 L p .16162 .31134 L 0 .221 .25 r
F P
0 g
s
.14817 .31554 m .15874 .31496 L .15923 .31056 L .307 .279 0 r
F
.14829 .31447 m .14848 .31285 L .15184 .31354 L F
.15056 .3111 m .16118 .30945 L .14987 .31717 L .306 .277 0 r
F
.14987 .31717 m .15769 .3244 L .16161 .31131 L closepath p 0 .305 .895 r
F P
0 g
s
.16162 .31134 m .14987 .31717 L p .16118 .30945 L .306 .277 0 r
F P
0 g
s
.14671 .3283 m .15769 .3244 L .15465 .33749 L closepath p .392 .705 0 r
F P
0 g
s
.14879 .32668 m .15688 .33173 L .15663 .3339 L 0 .275 .513 r
F
.13942 .31632 m .14987 .31717 L .15024 .31389 L .306 .277 0 r
F
.12177 .33136 m .12999 .33181 L .12667 .33747 L p .264 .62 0 r
F P
0 g
s
.1274 .33838 m .1274 .33838 L .12741 .33839 L 0 .301 .707 r
F
.12667 .33747 m .12999 .33181 L p .13024 .34194 L .264 .62 0 r
F P
0 g
s
.12418 .33231 m .13024 .34425 L .13301 .33706 L 0 .295 .649 r
F
.11526 .32174 m .12882 .32036 L .12953 .31854 L .306 .277 0 r
F
.10604 .32381 m .11485 .32247 L .11526 .32174 L F
.11485 .32247 m .12882 .32036 L .11526 .32174 L F
.10791 .3267 m .1226 .32987 L .11471 .32273 L closepath p 0 .23 .941 r
F P
0 g
s
.11394 .33093 m .10604 .32381 L .11389 .32422 L p .24 .654 0 r
F P
0 g
s
.11692 .32696 m .11627 .32572 L .1226 .32987 L 0 .301 .707 r
F
.11471 .32273 m .12201 .32934 L p .11627 .32572 L F P
0 g
s
.12201 .32934 m .1226 .32987 L p .11627 .32572 L 0 .301 .707 r
F P
0 g
s
.11389 .32422 m .11471 .32273 L .11692 .32696 L 0 .301 .707 r
F
.15038 .31273 m .16162 .31134 L .16131 .31 L .306 .277 0 r
F
.1383 .32588 m .14671 .3283 L .14634 .33157 L 0 .274 .515 r
F
.12978 .31787 m .13942 .31632 L .13953 .31544 L .306 .277 0 r
F
.10604 .32381 m .12953 .31854 L .12978 .31787 L F
.12953 .31854 m .13942 .31632 L .12978 .31787 L F
.12288 .33567 m .13162 .34067 L .13053 .3435 L 0 .295 .649 r
F
.13203 .31207 m .15122 .30535 L .15145 .30331 L .306 .277 0 r
F
.10604 .32381 m .13152 .3134 L .13203 .31207 L F
.13152 .3134 m .15122 .30535 L .13203 .31207 L F
.12999 .33181 m .12177 .33136 L p .12211 .33075 L .307 .279 0 r
F P
0 g
s
.11792 .32787 m .11394 .33093 L p .11389 .32422 L .24 .654 0 r
F P
0 g
s
.11691 .32864 m .11792 .32787 L p .11936 .32917 L .24 .654 0 r
F P
0 g
s
.1226 .32987 m .11471 .32273 L p .11277 .32624 L 0 .301 .707 r
F P
0 g
s
.11936 .32917 m .12177 .33136 L .11691 .32864 L .24 .654 0 r
F
.12177 .33136 m .11394 .33093 L .11691 .32864 L p F P
0 g
s
.11171 .32815 m .11961 .3294 L .12041 .33382 L 0 .301 .707 r
F
.11961 .3294 m .1226 .32987 L .12177 .33136 L F
.11961 .3294 m .12177 .33136 L .12041 .33382 L F
.11337 .32514 m .1226 .32987 L .11171 .32815 L F
.11843 .32833 m .12177 .33136 L .1226 .32987 L F
.12763 .32344 m .1226 .32987 L .12959 .33028 L p 0 .261 .961 r
F P
0 g
s
.12959 .33028 m .13549 .33062 L .1278 .3236 L p 0 .261 .961 r
F P
0 g
s
.1278 .3236 m .12763 .32344 L p .12959 .33028 L 0 .261 .961 r
F P
0 g
s
.12953 .31854 m .13913 .3188 L .13942 .31632 L .306 .277 0 r
F
.12882 .32036 m .13913 .3188 L .12953 .31854 L F
.11677 .31901 m .13124 .31412 L .12962 .3183 L F
.13124 .31412 m .13984 .31277 L .12962 .3183 L F
.11677 .31901 m .12962 .3183 L .11662 .31928 L F
.12859 .32096 m .13926 .31776 L .13887 .32109 L F
.12962 .3183 m .13926 .31776 L .12859 .32096 L F
.1285 .32119 m .13887 .32109 L .12843 .32138 L F
.11471 .32273 m .1226 .32987 L .12763 .32344 L closepath p 0 .261 .961 r
F P
0 g
s
.11423 .32361 m .1285 .32119 L .12211 .32465 L .306 .277 0 r
F
.1155 .32131 m .1285 .32119 L .11423 .32361 L F
.12761 .32348 m .12211 .32465 L p .1285 .32119 L F P
0 g
s
.13847 .32444 m .15395 .33917 L .14671 .3283 L 0 .274 .515 r
F
.12882 .32036 m .13887 .32109 L .13913 .3188 L .306 .277 0 r
F
.10604 .32381 m .12819 .32198 L .12882 .32036 L F
.12819 .32198 m .13887 .32109 L .12882 .32036 L F
.12763 .32344 m .13549 .33062 L .13887 .32109 L closepath p 0 .292 .944 r
F P
0 g
s
.10604 .32381 m .12211 .32465 L .12761 .32348 L p .306 .277 0 r
F P
0 g
s
.12761 .32348 m .13887 .32109 L p .12819 .32198 L .306 .277 0 r
F P
0 g
s
.10604 .32381 m .12761 .32348 L .12819 .32198 L .306 .277 0 r
F
.11648 .31954 m .13094 .31488 L .13152 .3134 L F
.11612 .3202 m .13094 .31488 L .11648 .31954 L F
.11837 .31612 m .13124 .31412 L .11677 .31901 L F
.09978 .31996 m .11677 .31901 L .0994 .32059 L F
.11677 .31901 m .11662 .31928 L .0994 .32059 L F
.0994 .32059 m .11662 .31928 L .11578 .3208 L F
.09805 .32147 m .1155 .32131 L .11423 .32361 L F
.11578 .3208 m .12859 .32096 L .1155 .32131 L F
.12859 .32096 m .13887 .32109 L .1285 .32119 L F
.12859 .32096 m .1285 .32119 L .1155 .32131 L F
.12606 .29225 m .13385 .29946 L .15099 .2909 L closepath p .426 .76 0 r
F P
0 g
s
.12606 .29225 m .10841 .30513 L .13385 .29946 L closepath p .463 .768 0 r
F P
0 g
s
.14325 .28363 m .12606 .29225 L .15099 .2909 L closepath p .426 .76 0 r
F P
0 g
s
.10604 .32381 m .14293 .28399 L .12606 .29225 L .306 .277 0 r
F
.14325 .28363 m .14302 .28375 L p .14293 .28399 L F P
0 g
s
.14302 .28375 m .12606 .29225 L p .14293 .28399 L .306 .277 0 r
F P
0 g
s
.11453 .34448 m .12125 .35207 L .11083 .35117 L 0 .301 .707 r
F
.12125 .35207 m .13112 .36321 L .11558 .35846 L F
.04994 .30547 m .07328 .31561 L .07024 .31291 L 0 .302 .723 r
F
.07328 .31561 m .09632 .32562 L .07024 .31291 L F
.13887 .32109 m .14671 .3283 L p .1386 .3234 L 0 .274 .515 r
F P
0 g
s
.12034 .31257 m .14095 .3033 L .14049 .30724 L .306 .277 0 r
F
.09047 .32047 m .12232 .30901 L .12034 .31257 L F
.12232 .30901 m .15202 .29832 L .12034 .31257 L F
.12843 .32138 m .13887 .32109 L .12761 .32348 L F
.17517 .31576 m .1674 .30848 L .17662 .30178 L p .463 .772 0 r
F P
0 g
s
.18041 .30537 m .17517 .31576 L p .17662 .30178 L .463 .772 0 r
F P
0 g
s
.17696 .30241 m .18126 .30597 L .17738 .30318 L 0 .137 0 r
F
.1674 .30848 m .17662 .30178 L p .16004 .30446 L .306 .277 0 r
F P
0 g
s
.16004 .30446 m .17662 .30178 L .17512 .29905 L .306 .277 0 r
F
.15948 .30198 m .17357 .29622 L .15921 .30082 L F
.17357 .29622 m .17314 .29543 L .15145 .30331 L F
.15948 .30198 m .17494 .29872 L .17357 .29622 L F
.14018 .30986 m .15984 .30356 L .15948 .30198 L F
.15984 .30356 m .17494 .29872 L .15948 .30198 L F
.16925 .31869 m .15769 .3244 L .16228 .31687 L p .425 .764 0 r
F P
0 g
s
.16346 .3194 m .17089 .32503 L .17126 .32666 L 0 .221 .25 r
F
.15095 .30772 m .16131 .31 L .16004 .30446 L .306 .277 0 r
F
.13754 .33241 m .14562 .33778 L .14535 .34017 L 0 .274 .515 r
F
.13094 .31488 m .13953 .31544 L .13997 .31165 L .306 .277 0 r
F
.10604 .32381 m .12978 .31787 L .13094 .31488 L F
.12978 .31787 m .13953 .31544 L .13094 .31488 L F
.12211 .32465 m .12999 .33181 L .12177 .33136 L p .24 .654 0 r
F P
0 g
s
.12562 .32862 m .12588 .32807 L .12877 .3307 L 0 .295 .649 r
F
.12999 .33181 m .12211 .32465 L .12761 .32348 L p .351 .73 0 r
F P
0 g
s
.12771 .32357 m .1278 .3236 L .12761 .32348 L 0 .295 .649 r
F
.13289 .3283 m .12999 .33181 L p .12761 .32348 L .351 .73 0 r
F P
0 g
s
.13548 .33065 m .12999 .33181 L .13289 .3283 L p .351 .73 0 r
F P
0 g
s
.12668 .32589 m .12759 .32353 L .13549 .33062 L 0 .295 .649 r
F
.14325 .28363 m .15099 .2909 L .16186 .28697 L closepath p .395 .748 0 r
F P
0 g
s
.15414 .27968 m .14325 .28363 L .16186 .28697 L closepath p .395 .748 0 r
F P
0 g
s
.15414 .27968 m .14325 .28363 L p .10604 .32381 L .306 .277 0 r
F P
0 g
s
.15414 .27968 m .16186 .28697 L .17862 .2833 L closepath p .354 .727 0 r
F P
0 g
s
.17094 .27596 m .15414 .27968 L .17862 .2833 L closepath p .354 .727 0 r
F P
0 g
s
.17094 .27596 m .15414 .27968 L p .14246 .29039 L .306 .277 0 r
F P
0 g
s
.10604 .32381 m .14162 .29758 L .14246 .29039 L .306 .277 0 r
F
.14162 .29758 m .17094 .27596 L .14246 .29039 L F
.13795 .32895 m .15416 .33867 L .15295 .34157 L 0 .274 .515 r
F
.1278 .3236 m .13549 .33062 L p .13182 .32732 L 0 .295 .649 r
F P
0 g
s
.17942 .30691 m .19438 .31909 L .19539 .32178 L 0 .137 0 r
F
.15604 .28694 m .1666 .28345 L .16493 .28039 L .306 .277 0 r
F
.15762 .29385 m .16875 .28739 L .15604 .28694 L F
.17094 .27596 m .17862 .2833 L .19507 .28392 L closepath p .251 .657 0 r
F P
0 g
s
.18742 .27655 m .17094 .27596 L .19507 .28392 L closepath p .251 .657 0 r
F P
0 g
s
.23768 .33495 m .22919 .32837 L p .20415 .30176 L 0 .092 0 r
F P
0 g
s
.16875 .28739 m .18691 .27685 L .1666 .28345 L .306 .277 0 r
F
.18691 .27685 m .18684 .27674 L .1666 .28345 L F
.18742 .27655 m .17094 .27596 L p .16493 .28039 L F P
0 g
s
.1666 .28345 m .18742 .27655 L .16493 .28039 L .306 .277 0 r
F
.18547 .29535 m .19442 .2877 L p .17357 .29622 L F P
0 g
s
.17357 .29622 m .19442 .2877 L .17314 .29543 L .306 .277 0 r
F
.1723 .29389 m .19442 .2877 L .19242 .28481 L F
.17314 .29543 m .19442 .2877 L .1723 .29389 L F
.19836 .29149 m .19318 .30269 L p .19442 .2877 L .479 .774 0 r
F P
0 g
s
.17466 .29821 m .19298 .28563 L .18103 .29652 L .306 .277 0 r
F
.19298 .28563 m .19328 .28605 L .18103 .29652 L F
.17257 .29438 m .19254 .28498 L .17466 .29821 L F
.19254 .28498 m .19697 .28289 L .19298 .28563 L F
.19254 .28498 m .19298 .28563 L .17466 .29821 L F
.1976 .2923 m .20522 .29958 L .20529 .29968 L 0 .092 0 r
F
.17807 .30445 m .18436 .3091 L .18527 .31077 L 0 .137 0 r
F
.15202 .29832 m .17099 .29149 L .15133 .30438 L .306 .277 0 r
F
.17099 .29149 m .17227 .29383 L .15133 .30438 L F
.19184 .28398 m .19254 .28498 L .17257 .29438 L F
.17227 .29383 m .17257 .29438 L .15133 .30438 L F
.19184 .28398 m .17257 .29438 L .17227 .29383 L F
.17736 .30315 m .18618 .31242 L .1838 .30808 L 0 .137 0 r
F
.16875 .28739 m .1666 .28345 L .15604 .28694 L .306 .277 0 r
F
.14162 .29758 m .15762 .29385 L .15604 .28694 L F
.10604 .32381 m .14092 .30355 L .14162 .29758 L F
.14092 .30355 m .15762 .29385 L .14162 .29758 L F
.13162 .34067 m .13857 .34696 L .13053 .3435 L 0 .295 .649 r
F
.13703 .34912 m .14222 .3638 L .14878 .35754 L F
.13532 .35153 m .14642 .3598 L .14445 .36167 L F
.1366 .34973 m .14642 .3598 L .13532 .35153 L F
.16776 .37886 m .15489 .375 L p .13607 .34495 L 0 .274 .515 r
F P
0 g
s
.19914 .29453 m .20529 .29968 L .20733 .30262 L 0 .092 0 r
F
.16875 .28739 m .19148 .28346 L .18691 .27685 L .306 .277 0 r
F
.15762 .29385 m .17018 .29 L .16875 .28739 L F
.17018 .29 m .19148 .28346 L .16875 .28739 L F
.18349 .31436 m .20829 .33903 L .20803 .33748 L 0 .137 0 r
F
.18298 .31342 m .20786 .33643 L .20846 .34008 L F
.159 .2999 m .1723 .29389 L .15762 .29385 L .306 .277 0 r
F
.1723 .29389 m .17046 .29052 L .15762 .29385 L F
.19242 .28481 m .19148 .28346 L .17018 .29 L F
.17046 .29052 m .17018 .29 L .15762 .29385 L F
.19242 .28481 m .17018 .29 L .17046 .29052 L F
.20981 .34488 m .21887 .35097 L p .18549 .31801 L 0 .137 0 r
F P
0 g
s
.13997 .31165 m .16004 .30446 L .14018 .30986 L .306 .277 0 r
F
.21887 .35097 m .20981 .34488 L p .18537 .3178 L 0 .137 0 r
F P
0 g
s
.16004 .30446 m .17512 .29905 L .15984 .30356 L .306 .277 0 r
F
.17512 .29905 m .17494 .29872 L .15984 .30356 L F
.15133 .30438 m .17257 .29438 L .17466 .29821 L F
.16017 .30501 m .17524 .29926 L .16118 .30945 L F
.17662 .30178 m .1674 .30848 L p .17524 .29926 L F P
0 g
s
.14049 .30724 m .15953 .30221 L .13984 .31277 L .306 .277 0 r
F
.17606 .30077 m .18328 .3076 L p .17662 .30178 L 0 .137 0 r
F P
0 g
s
.17466 .29821 m .18547 .29535 L .17524 .29926 L .306 .277 0 r
F
.17512 .29905 m .18547 .29535 L .17494 .29872 L F
.1723 .29389 m .19242 .28481 L .17046 .29052 L F
.17099 .29149 m .19184 .28398 L .17227 .29383 L F
.1838 .30808 m .17606 .30077 L p .17736 .30315 L 0 .137 0 r
F P
0 g
s
.17494 .29872 m .18547 .29535 L .17357 .29622 L .306 .277 0 r
F
.17662 .30178 m .18547 .29535 L p .17512 .29905 L F P
0 g
s
.18547 .29535 m .17662 .30178 L p .17524 .29926 L .306 .277 0 r
F P
0 g
s
.1844 .31602 m .19901 .33137 L .19826 .32937 L 0 .137 0 r
F
.15202 .29832 m .16901 .28787 L .17099 .29149 L .306 .277 0 r
F
.15271 .29228 m .18742 .27655 L .15202 .29832 L F
.15953 .30221 m .17466 .29821 L .16017 .30501 L F
.17466 .29821 m .17524 .29926 L .16017 .30501 L F
.16131 .31 m .1674 .30848 L .16004 .30446 L F
.16162 .31134 m .1674 .30848 L p .16131 .31 L F P
0 g
s
.1674 .30848 m .16162 .31134 L p .16118 .30945 L .306 .277 0 r
F P
0 g
s
.16161 .31131 m .17606 .30077 L .16709 .29299 L p 0 .328 .878 r
F P
0 g
s
.16901 .28787 m .18742 .27655 L .17099 .29149 L .306 .277 0 r
F
.13499 .30445 m .15271 .29228 L .15202 .29832 L F
.11451 .37773 m .13241 .37863 L p .04994 .30547 L 0 .302 .723 r
F P
0 g
s
.09795 .37419 m .11451 .37773 L p .04994 .30547 L 0 .302 .723 r
F P
0 g
s
.11451 .37773 m .09795 .37419 L .13058 .38149 L closepath p 0 0 0 r
F P
0 g
s
.09795 .37419 m .11438 .37803 L .13058 .38149 L closepath p 0 0 0 r
F P
0 g
s
.13058 .38149 m .11438 .37803 L p .10086 .34772 L 0 .301 .707 r
F P
0 g
s
.09047 .32047 m .12451 .30505 L .12232 .30901 L .306 .277 0 r
F
.12232 .30901 m .13694 .29942 L .13499 .30445 L F
.12451 .30505 m .13694 .29942 L .12232 .30901 L F
.13694 .29942 m .15271 .29228 L .13499 .30445 L F
.13887 .32109 m .14987 .31717 L p .13913 .3188 L F P
0 g
s
.13913 .3188 m .14987 .31717 L .13942 .31632 L .306 .277 0 r
F
.13926 .31776 m .15056 .3111 L .14987 .31717 L F
.13887 .32109 m .14987 .31717 L .14671 .3283 L closepath p .393 .751 0 r
F P
0 g
s
.13887 .32109 m .14671 .3283 L .14987 .31717 L closepath p 0 .301 .92 r
F P
0 g
s
.15953 .30221 m .16017 .30501 L .13984 .31277 L .306 .277 0 r
F
.13997 .31165 m .15038 .31273 L .15095 .30772 L F
.13953 .31544 m .15038 .31273 L .13997 .31165 L F
.13953 .31544 m .15024 .31389 L .15038 .31273 L F
.13942 .31632 m .15024 .31389 L .13953 .31544 L F
.13984 .31277 m .15056 .3111 L .13926 .31776 L F
.15217 .29702 m .159 .2999 L .15762 .29385 L F
.10604 .32381 m .14036 .30831 L .14092 .30355 L F
.12606 .29225 m .14302 .28375 L p .09047 .32047 L F P
0 g
s
.09047 .32047 m .14302 .28375 L .14299 .28381 L .306 .277 0 r
F
.17094 .27596 m .18742 .27655 L p .15683 .29041 L F P
0 g
s
.09047 .32047 m .13924 .2935 L .13694 .29942 L .306 .277 0 r
F
.15414 .27968 m .17094 .27596 L p .09047 .32047 L F P
0 g
s
.14325 .28363 m .15414 .27968 L p .09047 .32047 L .306 .277 0 r
F P
0 g
s
.10841 .30513 m .09047 .32047 L .10604 .32381 L p .306 .277 0 r
F P
0 g
s
.09151 .32069 m .09047 .32047 L .09061 .32036 L p .088 .573 0 r
F P
0 g
s
.09061 .32036 m .09211 .31918 L p .09151 .32069 L .088 .573 0 r
F P
0 g
s
.09391 .32121 m .09151 .32069 L p .09211 .31918 L .088 .573 0 r
F P
0 g
s
.09047 .32047 m .10841 .30513 L .12606 .29225 L p .306 .277 0 r
F P
0 g
s
.07768 .31181 m .09047 .32047 L .10841 .30513 L closepath p .487 .808 0 r
F P
0 g
s
.09047 .32047 m .07768 .31181 L .08561 .31394 L p .088 .572 0 r
F P
0 g
s
.08998 .31675 m .09842 .32218 L .10001 .31958 L 0 .302 .723 r
F
.09284 .3186 m .09047 .32047 L p .08561 .31394 L .088 .572 0 r
F P
0 g
s
.09364 .29488 m .07768 .31181 L .10841 .30513 L closepath p .487 .807 0 r
F P
0 g
s
.08678 .31072 m .1071 .30458 L .10589 .30844 L .339 .401 0 r
F
.07768 .31181 m .08724 .30946 L .08678 .31072 L F
.08724 .30946 m .1071 .30458 L .08678 .31072 L F
.10001 .31958 m .09618 .31724 L p .08508 .31537 L 0 .302 .723 r
F P
0 g
s
.09618 .31724 m .08654 .31137 L p .08561 .31394 L 0 .302 .723 r
F P
0 g
s
.08508 .31537 m .09618 .31724 L .08561 .31394 L 0 .302 .723 r
F
.08383 .31297 m .08561 .31394 L .07768 .31181 L p .339 .401 0 r
F P
0 g
s
.09847 .3322 m .10722 .33624 L .10441 .34131 L 0 .301 .707 r
F
.12606 .29225 m .10841 .30513 L p .10604 .32381 L .306 .277 0 r
F P
0 g
s
.10001 .31958 m .11471 .32273 L .10357 .31586 L p 0 .228 .924 r
F P
0 g
s
.12763 .32344 m .13887 .32109 L .13039 .31521 L p 0 .311 .978 r
F P
0 g
s
.12666 .31589 m .12763 .32344 L p .13039 .31521 L 0 .311 .978 r
F P
0 g
s
.11837 .31612 m .13315 .30918 L .13124 .31412 L .306 .277 0 r
F
.12034 .31257 m .13315 .30918 L .11837 .31612 L F
.11867 .31449 m .13021 .31524 L .1182 .3174 L .339 .401 0 r
F
.1182 .31742 m .12763 .32344 L .12666 .31589 L p 0 .311 .978 r
F P
0 g
s
.13021 .31524 m .1304 .31525 L .12157 .31681 L .339 .401 0 r
F
.13021 .31524 m .12157 .31681 L .1182 .3174 L F
.10388 .31488 m .11867 .31449 L .1182 .3174 L F
.0917 .31273 m .1043 .31355 L .10388 .31488 L F
.1043 .31355 m .11867 .31449 L .10388 .31488 L F
.08654 .31137 m .10001 .31958 L .10067 .31509 L p 0 .228 .924 r
F P
0 g
s
.12761 .32348 m .1278 .3236 L .13182 .32732 L 0 .295 .649 r
F
.13549 .33062 m .1278 .3236 L p .12759 .32354 L F P
0 g
s
.12625 .32699 m .13549 .33062 L .12759 .32354 L 0 .295 .649 r
F
.1278 .3236 m .12763 .32344 L p .12748 .3234 L F P
0 g
s
.12761 .32348 m .13887 .32109 L .13289 .3283 L p .351 .73 0 r
F P
0 g
s
.1304 .31525 m .13887 .32109 L .12776 .32345 L p .34 .778 0 r
F P
0 g
s
.13063 .31796 m .13533 .32184 L .13887 .32109 L 0 .274 .515 r
F
.13494 .32584 m .13887 .32109 L p .13563 .33062 L .351 .73 0 r
F P
0 g
s
.13533 .32184 m .13847 .32444 L .13887 .32109 L 0 .274 .515 r
F
.11867 .31449 m .13019 .31287 L .13039 .31521 L .339 .401 0 r
F
.13029 .31525 m .13039 .31521 L .1304 .31525 L F
.11867 .31449 m .13039 .31521 L .13029 .31525 L F
.13039 .31521 m .13887 .32109 L .13779 .31256 L p 0 .32 .954 r
F P
0 g
s
.13887 .32109 m .14987 .31717 L .14143 .31126 L p 0 .32 .954 r
F P
0 g
s
.13094 .31488 m .13997 .31165 L .13152 .3134 L .306 .277 0 r
F
.13315 .30918 m .14049 .30724 L .13124 .31412 L F
.13019 .31287 m .14123 .31133 L .13039 .31521 L .339 .401 0 r
F
.13779 .31256 m .13887 .32109 L p .14143 .31126 L 0 .32 .954 r
F P
0 g
s
.11914 .31148 m .13006 .31139 L .11867 .31449 L .339 .401 0 r
F
.13006 .31139 m .14143 .3113 L .13019 .31287 L F
.13006 .31139 m .13019 .31287 L .11867 .31449 L F
.13231 .33303 m .13549 .33062 L .1341 .33422 L 0 .295 .649 r
F
.12685 .32598 m .13549 .33062 L .13231 .33303 L F
.13563 .33062 m .13548 .33065 L p .13494 .32584 L .351 .73 0 r
F P
0 g
s
.13539 .33058 m .13548 .33065 L .13549 .33062 L 0 .295 .649 r
F
.13289 .3283 m .13494 .32584 L p .13548 .33065 L .351 .73 0 r
F P
0 g
s
.13108 .32318 m .1382 .32677 L .13795 .32895 L 0 .274 .515 r
F
.10906 .3215 m .10929 .32132 L p .1124 .32328 L .201 .68 0 r
F P
0 g
s
.12211 .32465 m .10604 .32381 L .09843 .32218 L p .306 .277 0 r
F P
0 g
s
.0988 .32157 m .12211 .32465 L .09843 .32218 L .306 .277 0 r
F
.1124 .32328 m .11389 .32422 L .10906 .3215 L .201 .68 0 r
F
.11389 .32422 m .10604 .32381 L .10906 .3215 L p F P
0 g
s
.10067 .31509 m .10001 .31958 L p .10357 .31586 L 0 .228 .924 r
F P
0 g
s
.10604 .32381 m .09539 .31657 L .10309 .31739 L p .201 .679 0 r
F P
0 g
s
.10929 .32132 m .10604 .32381 L p .10309 .31739 L .201 .679 0 r
F P
0 g
s
.10294 .31789 m .11471 .32273 L .10243 .31953 L 0 .301 .707 r
F
.11471 .32273 m .10855 .31893 L p .10251 .31926 L F P
0 g
s
.10855 .31893 m .10357 .31586 L p .10309 .31739 L 0 .301 .707 r
F P
0 g
s
.10251 .31926 m .10855 .31893 L .10309 .31739 L 0 .301 .707 r
F
.0917 .31273 m .10388 .31488 L .10353 .31585 L .339 .401 0 r
F
.10388 .31488 m .1182 .3174 L .10358 .31585 L F
.10388 .31488 m .10358 .31585 L .10353 .31585 L F
.07768 .31181 m .10491 .31159 L .1043 .31355 L F
.10491 .31159 m .11989 .30676 L .11914 .31148 L F
.07768 .31181 m .10589 .30844 L .10491 .31159 L F
.10589 .30844 m .11989 .30676 L .10491 .31159 L F
.09982 .32788 m .09838 .32757 L .09919 .32717 L p .147 .574 0 r
F P
0 g
s
.09919 .32717 m .10033 .32661 L p .09982 .32788 L .147 .574 0 r
F P
0 g
s
.10495 .32899 m .09982 .32788 L p .10033 .32661 L .147 .574 0 r
F P
0 g
s
.04994 .30547 m .10409 .33297 L .106 .32983 L 0 .302 .723 r
F
.10409 .33297 m .11307 .33753 L .10633 .32929 L F
.09982 .32788 m .10767 .33543 L .10722 .33624 L 0 .301 .707 r
F
.09364 .29488 m .07768 .31181 L .09539 .31657 L p .339 .401 0 r
F P
0 g
s
.08475 .31083 m .08578 .31194 L .08597 .31101 L 0 .302 .723 r
F
.13694 .29942 m .15549 .28451 L .15683 .29041 L .306 .277 0 r
F
.13924 .2935 m .15549 .28451 L .13694 .29942 L F
.15549 .28451 m .17094 .27596 L .15683 .29041 L F
.17817 .31002 m .18549 .31801 L .1844 .31602 L 0 .137 0 r
F
.14926 .2942 m .16107 .28374 L .16531 .29025 L .339 .401 0 r
F
.12076 .30121 m .14749 .28963 L .14926 .2942 L F
.14749 .28963 m .16107 .28374 L .14926 .2942 L F
.15769 .3244 m .14987 .31717 L .16162 .31134 L p .425 .764 0 r
F P
0 g
s
.16419 .31374 m .15769 .3244 L p .16162 .31134 L .425 .764 0 r
F P
0 g
s
.1694 .31858 m .16179 .31147 L p .16172 .31144 L 0 .221 .25 r
F P
0 g
s
.16228 .31687 m .16419 .31374 L p .16925 .31869 L .425 .764 0 r
F P
0 g
s
.16163 .31139 m .16622 .31564 L .16172 .31144 L 0 .221 .25 r
F
.16622 .31564 m .1694 .31858 L .16172 .31144 L F
.1692 .31842 m .16925 .31869 L .16419 .31374 L .425 .764 0 r
F
.16226 .31416 m .1694 .31858 L .16163 .31139 L 0 .221 .25 r
F
.16206 .31327 m .16162 .31134 L .1694 .31858 L F
.16179 .31147 m .1694 .31858 L p .16162 .31134 L F P
0 g
s
.16419 .31374 m .1674 .30848 L p .1692 .31842 L .425 .764 0 r
F P
0 g
s
.16179 .31147 m .16161 .31131 L p .1615 .31125 L 0 .221 .25 r
F P
0 g
s
.16162 .31134 m .1674 .30848 L .16419 .31374 L p .425 .764 0 r
F P
0 g
s
.1694 .31861 m .16925 .31869 L p .1692 .31842 L .425 .764 0 r
F P
0 g
s
.16256 .31547 m .16935 .31856 L .17007 .32147 L 0 .221 .25 r
F
.16935 .31856 m .1694 .31858 L .1694 .31861 L F
.16935 .31856 m .1694 .31861 L .17007 .32147 L F
.15709 .31447 m .16346 .3194 L .16385 .32113 L F
.14092 .30355 m .15145 .30331 L .15217 .29702 L .306 .277 0 r
F
.14036 .30831 m .15145 .30331 L .14092 .30355 L F
.15145 .30331 m .159 .2999 L .15217 .29702 L F
.16004 .30446 m .15984 .30356 L .14018 .30986 L F
.13069 .31862 m .13887 .32109 L .1386 .3234 L 0 .274 .515 r
F
.11914 .31148 m .12983 .30872 L .13006 .31139 L .339 .401 0 r
F
.11989 .30676 m .12956 .30561 L .11914 .31148 L F
.12956 .30561 m .12976 .30794 L .11914 .31148 L F
.14095 .3033 m .15202 .29832 L .14049 .30724 L .306 .277 0 r
F
.14081 .30426 m .14095 .30586 L .12983 .30872 L .339 .401 0 r
F
.12976 .30794 m .12983 .30872 L .11914 .31148 L F
.14081 .30426 m .12983 .30872 L .12976 .30794 L F
.1043 .31355 m .11914 .31148 L .11867 .31449 L F
.1182 .3174 m .1182 .31742 L .10353 .31585 L F
.1182 .31742 m .1182 .31742 L .11433 .31701 L F
.1182 .31742 m .11433 .31701 L .10353 .31585 L F
.10357 .31586 m .11471 .32273 L .11433 .31701 L p 0 .272 .978 r
F P
0 g
s
.11471 .32273 m .11607 .3228 L p .1182 .31742 L 0 .272 .978 r
F P
0 g
s
.11842 .31756 m .1182 .31742 L p .11607 .3228 L 0 .272 .978 r
F P
0 g
s
.11433 .31701 m .11471 .32273 L p .1182 .31742 L 0 .272 .978 r
F P
0 g
s
.10353 .31585 m .1182 .31742 L .11325 .31841 L .339 .401 0 r
F
.11819 .3175 m .11325 .31841 L p .1182 .31742 L F P
0 g
s
.10475 .31209 m .11972 .30781 L .12022 .30469 L .339 .401 0 r
F
.09539 .31657 m .10436 .31334 L .10475 .31209 L F
.10436 .31334 m .11972 .30781 L .10475 .31209 L F
.09539 .31657 m .10604 .32381 L .09843 .32218 L p .088 .573 0 r
F P
0 g
s
.09843 .32218 m .10604 .32381 L .10229 .32565 L p .147 .574 0 r
F P
0 g
s
.10604 .32381 m .11394 .33093 L .10633 .32929 L p .147 .574 0 r
F P
0 g
s
.10229 .32565 m .10604 .32381 L p .10633 .32929 L .147 .574 0 r
F P
0 g
s
.10176 .32166 m .11337 .32514 L .11171 .32815 L 0 .301 .707 r
F
.09364 .29488 m .10841 .30513 L .12606 .29225 L closepath p .471 .81 0 r
F P
0 g
s
.1071 .30458 m .12161 .29589 L .12076 .30121 L .339 .401 0 r
F
.07768 .31181 m .10831 .30071 L .1071 .30458 L F
.10831 .30071 m .12161 .29589 L .1071 .30458 L F
.09632 .32562 m .106 .32983 L .0979 .32303 L 0 .302 .723 r
F
.10002 .32722 m .10919 .3327 L .10767 .33543 L 0 .301 .707 r
F
.10357 .31586 m .11471 .32273 L p .10294 .31789 L F P
0 g
s
.07768 .31181 m .0917 .31273 L .10356 .31591 L .339 .401 0 r
F
.10333 .31663 m .10356 .31591 L .11303 .31845 L F
.07768 .31181 m .10356 .31591 L .10333 .31663 L F
.10164 .32205 m .11171 .32815 L .11141 .32868 L 0 .301 .707 r
F
.09193 .31545 m .0848 .31315 L p .08996 .31412 L .339 .401 0 r
F P
0 g
s
.08996 .31412 m .10333 .31663 L .09193 .31545 L .339 .401 0 r
F
.09539 .31657 m .09193 .31545 L p .10333 .31663 L F P
0 g
s
.08561 .31394 m .07768 .31181 L .0798 .31213 L p 0 .44 0 r
F P
0 g
s
.14302 .28375 m .14325 .28363 L p .14299 .28381 L .306 .277 0 r
F P
0 g
s
.17304 .26592 m .18742 .27655 L .20132 .27919 L p .118 .593 0 r
F P
0 g
s
.19829 .27719 m .17304 .26592 L p .20132 .27919 L .118 .593 0 r
F P
0 g
s
.20132 .27919 m .18742 .27655 L .20596 .28466 L p .169 .586 0 r
F P
0 g
s
.20596 .28466 m .2078 .28547 L p .20132 .27919 L .169 .586 0 r
F P
0 g
s
.21275 .26943 m .2018 .25949 L .19708 .2742 L p 0 .328 .854 r
F P
0 g
s
.19708 .2742 m .19662 .27562 L p .19926 .27763 L 0 .328 .854 r
F P
0 g
s
.19926 .27763 m .20132 .27919 L .20131 .27918 L 0 .328 .854 r
F
.19926 .27763 m .20131 .27918 L .19708 .2742 L F
.20132 .27919 m .21275 .26943 L p .19708 .2742 L F P
0 g
s
.19662 .27562 m .19752 .27284 L p .18937 .27011 L 0 .328 .854 r
F P
0 g
s
.19752 .27284 m .2018 .25949 L .18945 .27005 L p 0 .328 .854 r
F P
0 g
s
.18945 .27005 m .18937 .27011 L p .19752 .27284 L 0 .328 .854 r
F P
0 g
s
.15872 .26055 m .17304 .26592 L .1891 .26992 L p 0 .489 0 r
F P
0 g
s
.2018 .25949 m .19246 .25252 L .18559 .26855 L p 0 .364 .887 r
F P
0 g
s
.1891 .26992 m .1892 .26995 L p .18595 .26883 L 0 .489 0 r
F P
0 g
s
.18765 .26935 m .18595 .26883 L p .1892 .26995 L 0 .489 0 r
F P
0 g
s
.18595 .26883 m .15872 .26055 L p .1891 .26992 L 0 .489 0 r
F P
0 g
s
.18936 .27012 m .18945 .27005 L p .1892 .26995 L 0 .364 .887 r
F P
0 g
s
.18945 .27004 m .2018 .25949 L .19714 .2621 L 0 .364 .887 r
F
.18945 .27004 m .2018 .25949 L p .18945 .27004 L F P
0 g
s
.1892 .26995 m .19714 .2621 L .18559 .26855 L 0 .364 .887 r
F
.18945 .27005 m .19714 .2621 L .1892 .26995 L F
.17716 .26531 m .15872 .26055 L .18436 .26835 L p 0 .487 0 r
F P
0 g
s
.1891 .26992 m .17304 .26592 L .19926 .27763 L p .116 .592 0 r
F P
0 g
s
.19926 .27763 m .19926 .27763 L p .19662 .27563 L .116 .592 0 r
F P
0 g
s
.1891 .26992 m .19926 .27763 L .19662 .27563 L .116 .592 0 r
F
.17099 .29149 m .18698 .27695 L .19133 .28324 L .306 .277 0 r
F
.19184 .28398 m .20132 .27919 L .19852 .28158 L F
.17099 .29149 m .19133 .28324 L .19184 .28398 L F
.19133 .28324 m .20132 .27919 L .19184 .28398 L F
.19328 .28605 m .20095 .29342 L p .19432 .28756 L 0 .092 0 r
F P
0 g
s
.13757 .26766 m .15414 .27968 L .17094 .27596 L closepath p .345 .774 0 r
F P
0 g
s
.155 .26427 m .17094 .27596 L .18742 .27655 L closepath p .219 .685 0 r
F P
0 g
s
.155 .26427 m .13757 .26766 L .17094 .27596 L closepath p .345 .774 0 r
F P
0 g
s
.17304 .26592 m .155 .26427 L .18742 .27655 L closepath p .218 .685 0 r
F P
0 g
s
.15993 .28199 m .17507 .26643 L .18111 .27431 L .339 .401 0 r
F
.14644 .28688 m .15782 .27875 L .15993 .28199 L F
.15782 .27875 m .17507 .26643 L .15993 .28199 L F
.17529 .30274 m .1674 .30848 L .1711 .29858 L p .472 .817 0 r
F P
0 g
s
.1711 .29858 m .17155 .29736 L p .17529 .30274 L .472 .817 0 r
F P
0 g
s
.17662 .30178 m .17529 .30274 L p .17155 .29736 L .472 .817 0 r
F P
0 g
s
.16415 .29553 m .16161 .31131 L p .16709 .29299 L 0 .328 .878 r
F P
0 g
s
.15122 .30535 m .15948 .30198 L .15145 .30331 L .306 .277 0 r
F
.15948 .30198 m .15921 .30082 L .15145 .30331 L F
.15038 .31273 m .16131 .31 L .15095 .30772 L F
.15024 .31389 m .16162 .31134 L .15038 .31273 L F
.14987 .31717 m .16162 .31134 L p .15024 .31389 L F P
0 g
s
.14049 .30724 m .15202 .29832 L .15133 .30438 L .306 .277 0 r
F
.14081 .30426 m .1526 .30285 L .14095 .30586 L .339 .401 0 r
F
.14987 .31717 m .16161 .31131 L .15336 .30481 L p 0 .325 .925 r
F P
0 g
s
.14095 .30586 m .1526 .30285 L .14164 .31114 L .339 .401 0 r
F
.14143 .31126 m .14987 .31717 L .14985 .30671 L p 0 .325 .925 r
F P
0 g
s
.14161 .31116 m .14164 .31114 L .14161 .31116 L .339 .401 0 r
F
.14095 .30586 m .14164 .31114 L .14161 .31116 L F
.11972 .30781 m .14046 .30033 L .12022 .30469 L F
.14046 .30033 m .14038 .29939 L .12022 .30469 L F
.15026 .2968 m .14992 .29589 L .12022 .30469 L F
.1659 .29116 m .16572 .29089 L .14984 .2957 L F
.14992 .29589 m .14984 .2957 L .12022 .30469 L F
.1659 .29116 m .14984 .2957 L .14992 .29589 L F
.16146 .31142 m .15944 .31243 L p .15649 .3106 L .429 .813 0 r
F P
0 g
s
.15944 .31243 m .14987 .31717 L p .15649 .3106 L .429 .813 0 r
F P
0 g
s
.14987 .31717 m .15388 .31017 L p .15649 .3106 L .429 .813 0 r
F P
0 g
s
.15336 .30481 m .15355 .30496 L p .16415 .29553 L 0 .328 .878 r
F P
0 g
s
.15355 .30496 m .16161 .31131 L .16285 .3036 L p 0 .328 .878 r
F P
0 g
s
.16285 .3036 m .16415 .29553 L p .15355 .30496 L 0 .328 .878 r
F P
0 g
s
.14143 .3113 m .14987 .31717 L .13887 .32109 L closepath p .392 .802 0 r
F P
0 g
s
.14987 .31717 m .14143 .31126 L p .14143 .3113 L 0 .275 .513 r
F P
0 g
s
.14167 .31401 m .14987 .31717 L .14143 .3113 L 0 .275 .513 r
F
.14985 .30671 m .14987 .31717 L p .15336 .30481 L 0 .325 .925 r
F P
0 g
s
.12956 .30561 m .14081 .30426 L .12976 .30794 L .339 .401 0 r
F
.13006 .31139 m .14095 .30586 L .14143 .3113 L F
.12983 .30872 m .14095 .30586 L .13006 .31139 L F
.12983 .3087 m .14143 .3113 L .14098 .30615 L F
.09539 .31657 m .11876 .3139 L .1192 .31113 L F
.10988 .2808 m .12606 .29225 L .14325 .28363 L closepath p .43 .807 0 r
F P
0 g
s
.12662 .27168 m .14325 .28363 L .15414 .27968 L closepath p .394 .796 0 r
F P
0 g
s
.12662 .27168 m .10988 .2808 L .14325 .28363 L closepath p .43 .807 0 r
F P
0 g
s
.12161 .29589 m .14378 .28001 L .14644 .28688 L .339 .401 0 r
F
.10988 .2808 m .09364 .29488 L .12606 .29225 L closepath p .471 .81 0 r
F P
0 g
s
.07768 .31181 m .1225 .29025 L .12161 .29589 L .339 .401 0 r
F
.1225 .29025 m .14378 .28001 L .12161 .29589 L F
.11607 .3228 m .12763 .32344 L .11842 .31756 L p 0 .272 .978 r
F P
0 g
s
.12761 .32348 m .12211 .32465 L .12474 .32166 L p .34 .778 0 r
F P
0 g
s
.12409 .3224 m .12755 .32349 L .12751 .32344 L 0 .295 .649 r
F
.12211 .32465 m .11303 .31845 L .11819 .3175 L p .34 .778 0 r
F P
0 g
s
.12474 .32166 m .12211 .32465 L p .11819 .3175 L .34 .778 0 r
F P
0 g
s
.12763 .32344 m .11842 .31756 L p .11772 .32044 L 0 .295 .649 r
F P
0 g
s
.11842 .31756 m .1182 .31742 L p .11819 .3175 L 0 .295 .649 r
F P
0 g
s
.11772 .32044 m .11842 .31756 L .11819 .3175 L 0 .295 .649 r
F
.11876 .3139 m .13017 .31259 L .1192 .31113 L .339 .401 0 r
F
.09539 .31657 m .11847 .3157 L .11876 .3139 L F
.1182 .31742 m .12763 .32344 L p .11792 .31922 L 0 .295 .649 r
F P
0 g
s
.09539 .31657 m .11303 .31845 L .11819 .3175 L p .339 .401 0 r
F P
0 g
s
.11819 .3175 m .1304 .31525 L p .11847 .3157 L .339 .401 0 r
F P
0 g
s
.09539 .31657 m .11819 .3175 L .11847 .3157 L .339 .401 0 r
F
.11763 .32103 m .12759 .32353 L .12668 .32589 L 0 .295 .649 r
F
.11325 .31841 m .11303 .31845 L p .0917 .31273 L .339 .401 0 r
F P
0 g
s
.11819 .3175 m .11303 .31845 L p .11477 .31705 L .284 .835 0 r
F P
0 g
s
.11418 .31485 m .10693 .31448 L p .10893 .31535 L 0 .272 .978 r
F P
0 g
s
.13135 .32625 m .13775 .3306 L .13754 .33241 L 0 .274 .515 r
F
.11952 .30909 m .12983 .3087 L .12959 .30597 L .339 .401 0 r
F
.09539 .31657 m .1192 .31113 L .11952 .30909 L F
.1192 .31113 m .12983 .3087 L .11952 .30909 L F
.11771 .32052 m .12625 .32699 L .12759 .32354 L 0 .295 .649 r
F
.15026 .2968 m .16572 .29443 L .1659 .29116 L .339 .401 0 r
F
.16572 .29443 m .16709 .29299 L .1659 .29116 L F
.16709 .29299 m .17606 .30077 L .18204 .27731 L p 0 .328 .854 r
F P
0 g
s
.16572 .29443 m .16782 .29411 L .16709 .29299 L .339 .401 0 r
F
.15122 .29926 m .16782 .29411 L .15026 .2968 L F
.15847 .30215 m .16782 .29411 L p .15122 .29926 L F P
0 g
s
.12959 .30597 m .15263 .30292 L .15122 .29926 L .339 .401 0 r
F
.15263 .30292 m .15847 .30215 L .15122 .29926 L F
.15388 .31017 m .15581 .30678 L p .16146 .31142 L .429 .813 0 r
F P
0 g
s
.16138 .31115 m .16146 .31142 L .15581 .30678 L .429 .813 0 r
F
.12945 .3043 m .15122 .29926 L .15026 .2968 L .339 .401 0 r
F
.10929 .32132 m .11471 .32273 L .11388 .32422 L 0 .301 .707 r
F
.07812 .31341 m .08508 .31537 L .08529 .31437 L 0 .302 .723 r
F
.06411 .3074 m .07768 .31181 L .09364 .29488 L closepath p .504 .879 0 r
F P
0 g
s
.07768 .31181 m .06411 .3074 L .06914 .30878 L p 0 .44 0 r
F P
0 g
s
.08169 .31272 m .08538 .31388 L .08578 .31194 L 0 .302 .723 r
F
.13757 .26766 m .12662 .27168 L .15414 .27968 L closepath p .394 .796 0 r
F P
0 g
s
.155 .26427 m .17304 .26592 L p .1225 .29025 L .339 .401 0 r
F P
0 g
s
.07768 .31181 m .12355 .28361 L .1225 .29025 L .339 .401 0 r
F
.12355 .28361 m .155 .26427 L .1225 .29025 L F
.11141 .32868 m .12041 .33382 L .12002 .33453 L 0 .301 .707 r
F
.11171 .32815 m .12041 .33382 L .11141 .32868 L F
.11277 .32624 m .11908 .33624 L .12177 .33136 L F
.11277 .32624 m .12177 .33136 L .11843 .32833 L F
.11141 .32868 m .12002 .33453 L .10919 .3327 L F
.11792 .32787 m .12211 .32465 L p .12177 .33136 L .24 .654 0 r
F P
0 g
s
.1165 .32818 m .12188 .33826 L .12418 .33231 L 0 .295 .649 r
F
.08496 .31179 m .0853 .31203 L .08578 .31194 L 0 .302 .723 r
F
.13757 .26766 m .155 .26427 L p .07768 .31181 L .339 .401 0 r
F P
0 g
s
.12662 .27168 m .13757 .26766 L p .07768 .31181 L .339 .401 0 r
F P
0 g
s
.10988 .2808 m .12662 .27168 L p .07768 .31181 L .339 .401 0 r
F P
0 g
s
.07768 .31181 m .09364 .29488 L .10988 .2808 L p .339 .401 0 r
F P
0 g
s
.0798 .31213 m .07768 .31181 L p .06914 .30878 L 0 .44 0 r
F P
0 g
s
.07027 .30914 m .0853 .31203 L .08496 .31179 L 0 .302 .723 r
F
.05079 .30562 m .07107 .30939 L .07027 .30914 L F
.05047 .30557 m .07107 .30939 L .05079 .30562 L F
.07107 .30939 m .0853 .31203 L .07027 .30914 L F
.06909 .30902 m .07812 .31341 L .0853 .31203 L F
.04994 .30547 m .0687 .31076 L .06909 .30902 L F
.0687 .31076 m .07812 .31341 L .06909 .30902 L F
.09539 .31657 m .11952 .30909 L .11972 .30781 L .339 .401 0 r
F
.08654 .31137 m .08597 .31101 L p .08508 .31537 L 0 .302 .723 r
F P
0 g
s
.08324 .31265 m .09539 .31657 L .08561 .31394 L p 0 .44 0 r
F P
0 g
s
.08561 .31394 m .09539 .31657 L .09284 .3186 L p .088 .572 0 r
F P
0 g
s
.09284 .3186 m .09539 .31657 L p .09843 .32218 L .088 .573 0 r
F P
0 g
s
.09539 .31657 m .08324 .31265 L .08843 .31326 L p .064 .627 0 r
F P
0 g
s
.10988 .2808 m .09364 .29488 L p .09539 .31657 L .339 .401 0 r
F P
0 g
s
.09539 .31657 m .12509 .27388 L .10988 .2808 L .339 .401 0 r
F
.12662 .27168 m .12532 .27238 L p .12509 .27388 L F P
0 g
s
.12532 .27238 m .10988 .2808 L p .12509 .27388 L .339 .401 0 r
F P
0 g
s
.10441 .34131 m .13058 .38149 L .10086 .34772 L 0 .301 .707 r
F
.12299 .36985 m .1444 .3782 L .13058 .38149 L F
.13112 .36321 m .1444 .3782 L .12299 .36985 L F
.09211 .31918 m .09284 .3186 L p .09391 .32121 L .088 .573 0 r
F P
0 g
s
.09843 .32218 m .09391 .32121 L p .09284 .3186 L .088 .573 0 r
F P
0 g
s
.04994 .30547 m .0979 .32303 L .09842 .32218 L 0 .302 .723 r
F
.04994 .30547 m .09842 .32218 L .08998 .31675 L F
.04994 .30547 m .05047 .30557 L .05079 .30562 L F
.06914 .30878 m .08578 .31194 L .08547 .3116 L F
.04994 .30547 m .06911 .30893 L .06914 .30878 L F
.06911 .30893 m .08578 .31194 L .06914 .30878 L F
.06525 .30811 m .06411 .3074 L .04994 .30547 L p .183 0 0 r
F P
0 g
s
.06914 .30878 m .06411 .3074 L p .06922 .30841 L .353 .461 0 r
F P
0 g
s
.06914 .30878 m .06411 .3074 L .06525 .30811 L p .183 0 0 r
F P
0 g
s
.06922 .30844 m .08547 .3116 L .08475 .31083 L 0 .302 .723 r
F
.07882 .28985 m .06411 .3074 L .09364 .29488 L closepath p .504 .879 0 r
F P
0 g
s
.06411 .3074 m .06914 .30878 L p .06952 .30708 L .353 .461 0 r
F P
0 g
s
.07139 .29871 m .06517 .30614 L p .06952 .30708 L .353 .461 0 r
F P
0 g
s
.06517 .30614 m .06411 .3074 L p .06952 .30708 L .353 .461 0 r
F P
0 g
s
.06952 .30708 m .08597 .31101 L .08453 .31034 L p 0 .185 .721 r
F P
0 g
s
.06914 .30878 m .08547 .3116 L .06922 .30844 L 0 .302 .723 r
F
.06411 .3074 m .06936 .30781 L .06922 .30841 L .353 .461 0 r
F
.06411 .3074 m .06944 .30743 L .06936 .30781 L F
.08597 .31101 m .06952 .30708 L p .06922 .30844 L 0 .302 .723 r
F P
0 g
s
.11972 .30781 m .12959 .30597 L .12945 .3043 L .339 .401 0 r
F
.11952 .30909 m .12959 .30597 L .11972 .30781 L F
.12959 .30597 m .15122 .29926 L .12945 .3043 L F
.14173 .31467 m .14987 .31717 L .14961 .31947 L 0 .275 .513 r
F
.12983 .3087 m .14098 .30615 L .12959 .30597 L .339 .401 0 r
F
.14098 .30615 m .14085 .30474 L .12959 .30597 L F
.15283 .30344 m .15263 .30292 L .12959 .30597 L F
.10589 .30844 m .14027 .29813 L .14081 .30426 L F
.1192 .31113 m .13017 .31259 L .12983 .3087 L F
.13017 .31259 m .14143 .3113 L .12983 .3087 L F
.12621 .3123 m .13726 .30833 L .13048 .30604 L p 0 .353 .99 r
F P
0 g
s
.11894 .3077 m .1301 .30408 L .13048 .30604 L .353 .461 0 r
F
.11894 .3077 m .13048 .30604 L .12577 .30773 L F
.14098 .30615 m .15283 .30344 L .14085 .30474 L .339 .401 0 r
F
.14143 .31126 m .14987 .31717 L p .14158 .3129 L 0 .275 .513 r
F P
0 g
s
.14987 .31717 m .14143 .3113 L .15339 .30488 L p .429 .813 0 r
F P
0 g
s
.16161 .31131 m .15355 .30496 L p .15357 .30502 L 0 .221 .25 r
F P
0 g
s
.16143 .31119 m .16161 .31131 L .15357 .30502 L 0 .221 .25 r
F
.15355 .30496 m .15336 .30481 L p .15339 .30488 L F P
0 g
s
.15581 .30678 m .14987 .31717 L p .15339 .30488 L .429 .813 0 r
F P
0 g
s
.14098 .30615 m .15339 .30488 L .15283 .30344 L .339 .401 0 r
F
.13039 .31521 m .13887 .32109 L p .13053 .31685 L 0 .274 .515 r
F P
0 g
s
.13887 .32109 m .13039 .31521 L p .13063 .31796 L 0 .274 .515 r
F P
0 g
s
.1304 .31525 m .14143 .3113 L p .13017 .31259 L .339 .401 0 r
F P
0 g
s
.11876 .3139 m .1304 .31525 L .13017 .31259 L .339 .401 0 r
F
.13086 .32061 m .1386 .3234 L .1383 .32588 L 0 .274 .515 r
F
.10491 .31159 m .11914 .31148 L .1043 .31355 L .339 .401 0 r
F
.1071 .30458 m .14012 .29645 L .10589 .30844 L F
.15608 .31184 m .16272 .31614 L .16318 .31817 L 0 .221 .25 r
F
.14012 .29645 m .14926 .2942 L .14025 .29792 L .339 .401 0 r
F
.14926 .2942 m .14959 .29506 L .14025 .29792 L F
.14012 .29645 m .14025 .29792 L .10589 .30844 L F
.16531 .29025 m .16551 .29057 L .14969 .29531 L F
.14524 .34116 m .15123 .34571 L .14602 .33437 L 0 .274 .515 r
F
.14524 .34116 m .14891 .35129 L .15123 .34571 L F
.14562 .33778 m .15208 .34367 L .14535 .34017 L F
.14438 .34864 m .15035 .34782 L .14804 .35337 L F
.14511 .34224 m .15035 .34782 L .14438 .34864 L F
.15035 .34782 m .15948 .35755 L .14804 .35337 L F
.15114 .34593 m .15151 .34616 L .15148 .34626 L F
.15151 .34616 m .16264 .35331 L .15148 .34626 L F
.15148 .34626 m .16264 .35331 L .16091 .35564 L F
.15208 .34367 m .16264 .35331 L .15114 .34593 L F
.14891 .35129 m .15426 .36457 L .158 .35955 L F
.14891 .35129 m .158 .35955 L .15123 .34571 L F
.14511 .34224 m .16091 .35564 L .15948 .35755 L F
.14025 .29792 m .14027 .29813 L .10589 .30844 L .339 .401 0 r
F
.13757 .26766 m .12662 .27168 L p .12509 .27388 L F P
0 g
s
.09539 .31657 m .12349 .28399 L .12509 .27388 L .339 .401 0 r
F
.12349 .28399 m .13757 .26766 L .12509 .27388 L F
.11637 .32899 m .12372 .33352 L .12288 .33567 L 0 .295 .649 r
F
.10693 .31448 m .10081 .31416 L p .10893 .31535 L 0 .272 .978 r
F P
0 g
s
.10081 .31416 m .10357 .31586 L p .10893 .31535 L 0 .272 .978 r
F P
0 g
s
.07024 .31291 m .09632 .32562 L .0979 .32303 L 0 .302 .723 r
F
.0882 .31454 m .1007 .32506 L .10002 .32722 L 0 .301 .707 r
F
.155 .26427 m .13757 .26766 L p .12349 .28399 L .339 .401 0 r
F P
0 g
s
.09539 .31657 m .12203 .2932 L .12349 .28399 L .339 .401 0 r
F
.12203 .2932 m .155 .26427 L .12349 .28399 L F
.11667 .32714 m .12431 .33198 L .12372 .33352 L 0 .295 .649 r
F
.17304 .26592 m .155 .26427 L p .1508 .26796 L .339 .401 0 r
F P
0 g
s
.12625 .32699 m .13301 .33706 L .13548 .33065 L 0 .295 .649 r
F
.12625 .32699 m .13548 .33065 L .13539 .33058 L F
.1341 .33422 m .13548 .33065 L .14314 .34018 L F
.13128 .32546 m .13723 .33506 L .13789 .32946 L 0 .274 .515 r
F
.12203 .2932 m .12863 .29489 L .12803 .28794 L .339 .401 0 r
F
.09539 .31657 m .12097 .29989 L .12203 .2932 L F
.12097 .29989 m .12863 .29489 L .12203 .2932 L F
.11389 .32422 m .12211 .32465 L .11792 .32787 L p .24 .654 0 r
F P
0 g
s
.11687 .32585 m .12529 .32946 L .12431 .33198 L 0 .295 .649 r
F
.13148 .32771 m .14535 .34017 L .14511 .34224 L 0 .274 .515 r
F
.12097 .29989 m .12911 .30043 L .12863 .29489 L .339 .401 0 r
F
.09539 .31657 m .12022 .30469 L .12097 .29989 L F
.12022 .30469 m .12911 .30043 L .12097 .29989 L F
.10985 .3315 m .11908 .33624 L .11277 .32624 L 0 .301 .707 r
F
.04994 .30547 m .06962 .31082 L .06525 .30811 L p .183 0 0 r
F P
0 g
s
.07027 .31117 m .11515 .34335 L .11908 .33624 L 0 .301 .707 r
F
.06914 .30878 m .08324 .31265 L .0798 .31213 L p 0 .44 0 r
F P
0 g
s
.08324 .31265 m .08561 .31394 L .08108 .31253 L 0 .44 0 r
F
.0798 .31213 m .08324 .31265 L p .08108 .31253 L F P
0 g
s
.06962 .31082 m .08189 .31227 L .06914 .30878 L p .183 0 0 r
F P
0 g
s
.07882 .28985 m .07139 .29871 L p .08324 .31265 L .353 .461 0 r
F P
0 g
s
.06914 .30878 m .08324 .31265 L p .07139 .29871 L .353 .461 0 r
F P
0 g
s
.08324 .31265 m .06914 .30878 L p .08858 .31238 L .353 .461 0 r
F P
0 g
s
.08843 .31326 m .08324 .31265 L p .08858 .31238 L .353 .461 0 r
F P
0 g
s
.08324 .31265 m .06962 .31082 L .0703 .3109 L p 0 .517 0 r
F P
0 g
s
.07882 .28985 m .09364 .29488 L .10988 .2808 L closepath p .485 .889 0 r
F P
0 g
s
.09419 .27527 m .07882 .28985 L .10988 .2808 L closepath p .485 .888 0 r
F P
0 g
s
.09419 .27527 m .07882 .28985 L p .08324 .31265 L .353 .461 0 r
F P
0 g
s
.09787 .31593 m .09539 .31657 L p .08843 .31326 L .064 .627 0 r
F P
0 g
s
.08857 .31243 m .09079 .31357 L .08848 .31299 L 0 .301 .707 r
F
.09079 .31357 m .0897 .31343 L .08848 .31299 L F
.09235 .31437 m .08999 .3137 L .08848 .31299 L F
.08848 .31299 m .08929 .31337 L .089 .31334 L F
.08848 .31299 m .089 .31333 L .08846 .3131 L F
.089 .31333 m .10176 .32166 L .08878 .31331 L F
.089 .31333 m .08878 .31331 L .08846 .3131 L F
.08846 .3131 m .08893 .3134 L .08889 .31339 L F
.08396 .31022 m .09078 .29982 L .09419 .27527 L .353 .461 0 r
F
.08324 .31265 m .08459 .31035 L .08396 .31022 L F
.08459 .31035 m .09078 .29982 L .08396 .31022 L F
.08597 .31101 m .10081 .31416 L .08878 .31126 L p 0 .185 .721 r
F P
0 g
s
.08453 .31034 m .08597 .31101 L p .08878 .31126 L 0 .185 .721 r
F P
0 g
s
.08872 .3116 m .08597 .31101 L p .08869 .31179 L 0 .228 .924 r
F P
0 g
s
.08597 .31101 m .08654 .31137 L p .08869 .31179 L 0 .228 .924 r
F P
0 g
s
.0917 .31273 m .10353 .31585 L .10067 .31509 L .339 .401 0 r
F
.10067 .31509 m .10081 .31416 L p .08654 .31137 L 0 .228 .924 r
F P
0 g
s
.06922 .30841 m .08905 .30972 L .08878 .31126 L .353 .461 0 r
F
.08019 .31057 m .08878 .31126 L .08861 .31223 L F
.06922 .30841 m .08878 .31126 L .08019 .31057 L F
.08878 .31126 m .10081 .31416 L .0995 .31213 L p 0 .26 .884 r
F P
0 g
s
.10081 .31416 m .08872 .3116 L p .08869 .31179 L 0 .228 .924 r
F P
0 g
s
.10067 .31509 m .10353 .31585 L .10353 .31585 L .339 .401 0 r
F
.10357 .31586 m .10081 .31416 L .10067 .31509 L p 0 .228 .924 r
F P
0 g
s
.10081 .31416 m .10357 .31586 L p .08874 .3115 L 0 .301 .707 r
F P
0 g
s
.11069 .26591 m .12662 .27168 L .13757 .26766 L closepath p .376 .878 0 r
F P
0 g
s
.11069 .26591 m .09419 .27527 L .12662 .27168 L closepath p .43 .893 0 r
F P
0 g
s
.12172 .26184 m .11069 .26591 L .13757 .26766 L closepath p .376 .878 0 r
F P
0 g
s
.12172 .26184 m .11069 .26591 L p .10669 .27272 L .353 .461 0 r
F P
0 g
s
.08817 .31473 m .10002 .32722 L .09982 .32788 L 0 .301 .707 r
F
.08324 .31265 m .09012 .30356 L .09078 .29982 L .353 .461 0 r
F
.08878 .31126 m .10081 .31416 L p .08874 .3115 L 0 .301 .707 r
F P
0 g
s
.10333 .31663 m .10309 .31739 L .09539 .31657 L .339 .401 0 r
F
.10309 .31739 m .09539 .31657 L .09787 .31593 L p .064 .628 0 r
F P
0 g
s
.08865 .31201 m .10357 .31586 L .10294 .31789 L 0 .301 .707 r
F
.09419 .27527 m .10988 .2808 L .12662 .27168 L closepath p .43 .893 0 r
F P
0 g
s
.12172 .26184 m .13757 .26766 L .155 .26427 L closepath p .298 .836 0 r
F P
0 g
s
.13961 .25853 m .12172 .26184 L .155 .26427 L closepath p .298 .836 0 r
F P
0 g
s
.13961 .25853 m .12172 .26184 L p .10641 .28205 L .353 .461 0 r
F P
0 g
s
.08857 .31243 m .10294 .31789 L .10243 .31953 L 0 .301 .707 r
F
.08324 .31265 m .0896 .30654 L .09012 .30356 L .353 .461 0 r
F
.11418 .31485 m .12621 .3123 L .1194 .31003 L p 0 .335 .995 r
F P
0 g
s
.07488 .30825 m .11895 .30777 L .1194 .31002 L .353 .461 0 r
F
.11936 .31003 m .1194 .31002 L .1194 .31003 L F
.07488 .30825 m .1194 .31002 L .11936 .31003 L F
.07488 .30825 m .1194 .31003 L .11297 .31122 L F
.07288 .30781 m .11895 .30777 L .07488 .30825 L F
.1055 .31262 m .11418 .31485 L .11346 .31113 L p 0 .336 .995 r
F P
0 g
s
.11346 .31113 m .11418 .31485 L p .1194 .31003 L 0 .335 .995 r
F P
0 g
s
.11419 .31501 m .11433 .31701 L p .11564 .31715 L 0 .272 .978 r
F P
0 g
s
.11564 .31715 m .1182 .31742 L .11419 .31501 L 0 .272 .978 r
F
.1182 .31742 m .11418 .31485 L .11419 .31501 L p F P
0 g
s
.11516 .31673 m .11763 .31736 L .11477 .31705 L .284 .835 0 r
F
.11763 .31736 m .11819 .3175 L .11477 .31705 L F
.11433 .31701 m .11418 .31485 L p .10357 .31586 L 0 .272 .978 r
F P
0 g
s
.10782 .31485 m .11541 .31679 L .11429 .31503 L 0 .295 .649 r
F
.10552 .3121 m .1055 .31262 L .11974 .31175 L .353 .461 0 r
F
.10081 .31416 m .11418 .31485 L .1055 .31262 L p 0 .259 .884 r
F P
0 g
s
.11348 .31489 m .1078 .31485 L .11429 .31503 L 0 .295 .649 r
F
.10547 .31354 m .10693 .31437 L .11348 .31489 L F
.10693 .31437 m .1078 .31485 L .11348 .31489 L F
.11484 .31665 m .11303 .31845 L p .10545 .31425 L .284 .834 0 r
F P
0 g
s
.11303 .31845 m .10194 .31486 L .10545 .31425 L p .284 .834 0 r
F P
0 g
s
.11303 .31845 m .11484 .31665 L p .11516 .31673 L .284 .835 0 r
F P
0 g
s
.11303 .31845 m .11452 .31947 L p .11312 .31904 L .201 .68 0 r
F P
0 g
s
.11452 .31947 m .12211 .32465 L p .11312 .31904 L .201 .68 0 r
F P
0 g
s
.0703 .3109 m .07539 .31156 L .07549 .3116 L 0 .517 0 r
F
.0995 .31213 m .10081 .31416 L p .1055 .31262 L 0 .259 .884 r
F P
0 g
s
.08865 .31201 m .10294 .31789 L .08857 .31243 L 0 .301 .707 r
F
.08874 .3115 m .10357 .31586 L .08865 .31201 L F
.0886 .31229 m .10251 .31926 L .10081 .31416 L F
.0881 .31517 m .10251 .31926 L .0886 .31229 L F
.06411 .3074 m .11774 .30163 L .11894 .3077 L .353 .461 0 r
F
.06944 .30743 m .11894 .3077 L .06936 .30781 L F
.12505 .30799 m .12621 .3123 L p .13048 .30604 L 0 .353 .99 r
F P
0 g
s
.11894 .3077 m .12577 .30773 L .11895 .30777 L .353 .461 0 r
F
.12577 .30773 m .12568 .30777 L .11895 .30777 L F
.11894 .3077 m .11895 .30777 L .06936 .30781 L F
.1194 .31003 m .12621 .3123 L .12505 .30799 L p 0 .353 .99 r
F P
0 g
s
.11847 .3157 m .1304 .31525 L .11876 .3139 L .339 .401 0 r
F
.11418 .31485 m .1182 .31742 L p .12621 .3123 L 0 .311 .978 r
F P
0 g
s
.1182 .3174 m .12076 .31695 L .11824 .31741 L .339 .401 0 r
F
.12666 .31589 m .12621 .3123 L p .1182 .31742 L 0 .311 .978 r
F P
0 g
s
.13039 .31521 m .12621 .3123 L .12666 .31589 L p 0 .311 .978 r
F P
0 g
s
.12621 .3123 m .13039 .31521 L p .11952 .31064 L 0 .274 .515 r
F P
0 g
s
.08324 .31265 m .08863 .31209 L .08875 .31143 L .353 .461 0 r
F
.06936 .30781 m .11974 .31175 L .06922 .30841 L F
.08337 .31009 m .08411 .31014 L p .06952 .30708 L 0 .185 .721 r
F P
0 g
s
.08452 .31034 m .08453 .31034 L .08411 .31014 L 0 .185 .721 r
F
.06525 .30811 m .06962 .31082 L p .06914 .30878 L .183 0 0 r
F P
0 g
s
.06179 .30869 m .04994 .30547 L p .06799 .30901 L .356 .478 0 r
F P
0 g
s
.08411 .31014 m .0689 .30693 L .06952 .30708 L p 0 .185 .721 r
F P
0 g
s
.10081 .31416 m .08878 .31126 L p .0886 .31229 L 0 .301 .707 r
F P
0 g
s
.10357 .31586 m .10081 .31416 L p .10251 .31926 L 0 .301 .707 r
F P
0 g
s
.06922 .30841 m .08861 .31223 L .06914 .30878 L .353 .461 0 r
F
.08861 .31223 m .10194 .31486 L .08858 .31238 L F
.08861 .31223 m .08858 .31238 L .06914 .30878 L F
.08794 .31603 m .09982 .32788 L .09847 .3322 L 0 .301 .707 r
F
.08324 .31265 m .08847 .31302 L .08856 .31252 L .353 .461 0 r
F
.08324 .31265 m .08843 .31326 L p .08847 .31302 L F P
0 g
s
.08843 .31326 m .08324 .31265 L .08447 .31275 L p 0 .517 0 r
F P
0 g
s
.08593 .31293 m .08817 .31473 L .08794 .31603 L 0 .301 .707 r
F
.13961 .25853 m .155 .26427 L .17304 .26592 L closepath p .096 .656 0 r
F P
0 g
s
.15872 .26055 m .13961 .25853 L .17304 .26592 L closepath p .095 .655 0 r
F P
0 g
s
.15872 .26055 m .13961 .25853 L p .10615 .29065 L .353 .461 0 r
F P
0 g
s
.0876 .31798 m .09847 .3322 L .0966 .33817 L 0 .301 .707 r
F
.08324 .31265 m .08926 .30849 L .0896 .30654 L .353 .461 0 r
F
.17485 .30491 m .18108 .30996 L .18298 .31342 L 0 .137 0 r
F
.14532 .284 m .16034 .28261 L .1565 .27671 L .339 .401 0 r
F
.12863 .29489 m .14681 .28785 L .14532 .284 L F
.14681 .28785 m .16034 .28261 L .14532 .284 L F
.16037 .32296 m .17421 .33941 L .17314 .3348 L 0 .221 .25 r
F
.13726 .30833 m .12621 .3123 L .13039 .31521 L p 0 .32 .954 r
F P
0 g
s
.13779 .31256 m .13726 .30833 L p .13039 .31521 L 0 .32 .954 r
F P
0 g
s
.13726 .30833 m .14143 .31126 L p .13061 .30665 L 0 .275 .513 r
F P
0 g
s
.13048 .30604 m .13726 .30833 L p .13061 .30665 L 0 .275 .513 r
F P
0 g
s
.14143 .31126 m .13741 .30955 L .13779 .31256 L p 0 .32 .954 r
F P
0 g
s
.14143 .3113 m .1304 .31525 L p .13039 .31521 L .339 .401 0 r
F P
0 g
s
.14123 .31133 m .14143 .3113 L .13039 .31521 L .339 .401 0 r
F
.1304 .31525 m .14143 .3113 L .13887 .32109 L closepath p .392 .802 0 r
F P
0 g
s
.13083 .30776 m .14143 .3113 L .1304 .31525 L closepath p .369 .883 0 r
F P
0 g
s
.13074 .30732 m .14158 .3129 L .13089 .30806 L 0 .275 .513 r
F
.13074 .30732 m .14143 .31126 L .14158 .3129 L F
.17162 .2891 m .17195 .28881 L .16563 .29075 L .339 .401 0 r
F
.16162 .31134 m .16146 .31142 L p .16138 .31115 L .429 .813 0 r
F P
0 g
s
.15452 .30782 m .16161 .31131 L .16206 .31327 L 0 .221 .25 r
F
.14984 .2957 m .14981 .29561 L .12022 .30469 L .339 .401 0 r
F
.13061 .30665 m .14143 .31126 L .13074 .30732 L 0 .275 .513 r
F
.17606 .30077 m .19328 .28605 L .1828 .27652 L p 0 .328 .854 r
F P
0 g
s
.18204 .27731 m .17606 .30077 L p .1828 .27652 L 0 .328 .854 r
F P
0 g
s
.20095 .29342 m .19328 .28605 L p .1948 .28825 L 0 .092 0 r
F P
0 g
s
.18742 .27655 m .20132 .27919 L p .19133 .28324 L .306 .277 0 r
F P
0 g
s
.20132 .27919 m .20624 .28267 L .20594 .28224 L 0 .309 .831 r
F
.20289 .27784 m .20132 .27919 L p .20594 .28224 L F P
0 g
s
.20132 .27919 m .19328 .28605 L p .20519 .28294 L 0 .309 .831 r
F P
0 g
s
.20519 .28294 m .20624 .28267 L .20132 .27919 L 0 .309 .831 r
F
.2021 .29507 m .21147 .28707 L p .20009 .29219 L .307 .279 0 r
F P
0 g
s
.19328 .28605 m .20095 .29342 L .20624 .28267 L p 0 .309 .831 r
F P
0 g
s
.20624 .28267 m .21275 .26943 L .20289 .27784 L p 0 .309 .831 r
F P
0 g
s
.20896 .28659 m .22035 .27687 L p .20581 .28354 L 0 .309 .831 r
F P
0 g
s
.21147 .28707 m .20383 .27966 L .20132 .27919 L p .169 .586 0 r
F P
0 g
s
.2078 .28547 m .21147 .28707 L p .20132 .27919 L .169 .586 0 r
F P
0 g
s
.20132 .27919 m .20383 .27966 L p .19852 .28158 L .306 .277 0 r
F P
0 g
s
.18698 .27695 m .18742 .27655 L .19133 .28324 L .306 .277 0 r
F
.19507 .28392 m .19434 .2839 L p .19451 .28413 L .307 .279 0 r
F P
0 g
s
.19242 .28481 m .20383 .27966 L .19148 .28346 L .306 .277 0 r
F
.20383 .27966 m .18742 .27655 L p .18691 .27685 L F P
0 g
s
.19148 .28346 m .20383 .27966 L .18691 .27685 L .306 .277 0 r
F
.19184 .28398 m .20383 .27966 L .19254 .28498 L F
.18691 .27685 m .18742 .27655 L .18684 .27674 L F
.19442 .2877 m .20383 .27966 L p .19242 .28481 L F P
0 g
s
.19298 .28563 m .19697 .28289 L .19328 .28605 L .306 .277 0 r
F
.19328 .28605 m .19662 .27563 L p .18322 .27608 L 0 .328 .854 r
F P
0 g
s
.17704 .30829 m .1844 .31602 L .18349 .31436 L 0 .137 0 r
F
.14841 .292 m .16563 .29075 L .16236 .28572 L .339 .401 0 r
F
.12022 .30469 m .14981 .29561 L .14841 .292 L F
.14981 .29561 m .16563 .29075 L .14841 .292 L F
.1575 .31554 m .16385 .32113 L .16412 .32228 L 0 .221 .25 r
F
.13062 .30674 m .14167 .31401 L .13726 .30833 L 0 .275 .513 r
F
.13127 .31 m .14167 .31401 L .13062 .30674 L F
.14027 .29813 m .14969 .29531 L .14081 .30426 L .339 .401 0 r
F
.17112 .29918 m .17827 .30481 L .17942 .30691 L 0 .137 0 r
F
.14969 .29531 m .16551 .29057 L .15115 .29909 L .339 .401 0 r
F
.16551 .29057 m .16617 .29158 L .15115 .29909 L F
.16176 .28479 m .1828 .27652 L .18179 .2752 L F
.16197 .32711 m .17797 .34374 L .17798 .3432 L 0 .221 .25 r
F
.12022 .30469 m .14841 .292 L .14815 .29131 L .339 .401 0 r
F
.11838 .30487 m .12837 .30719 L .12985 .30283 L .353 .461 0 r
F
.12837 .30719 m .13083 .30776 L .13048 .30604 L F
.12837 .30719 m .13048 .30604 L .12985 .30283 L F
.13048 .30604 m .13726 .30833 L .13805 .30192 L p 0 .36 .966 r
F P
0 g
s
.14046 .30033 m .15026 .2968 L .14038 .29939 L .339 .401 0 r
F
.14969 .29531 m .15115 .29909 L .14081 .30426 L F
.14143 .3113 m .15339 .30488 L p .14098 .30615 L F P
0 g
s
.14129 .30969 m .14161 .31116 L .14143 .31126 L .339 .401 0 r
F
.14095 .30586 m .14142 .30962 L .14129 .30969 L F
.14142 .30962 m .14161 .31116 L .14129 .30969 L F
.15542 .31014 m .17007 .32147 L .17027 .32236 L 0 .221 .25 r
F
.14081 .30426 m .15115 .29909 L .1526 .30285 L .339 .401 0 r
F
.13726 .30833 m .14984 .30204 L .14362 .29888 L p 0 .36 .966 r
F P
0 g
s
.12976 .30236 m .13993 .30089 L .14234 .29957 L .353 .461 0 r
F
.13805 .30192 m .13726 .30833 L p .14362 .29888 L 0 .36 .966 r
F P
0 g
s
.12985 .30283 m .14427 .30027 L .12976 .30236 L .353 .461 0 r
F
.12985 .30283 m .13048 .30604 L .13954 .30111 L F
.14959 .29506 m .14969 .29531 L .14027 .29813 L .339 .401 0 r
F
.14959 .29506 m .14027 .29813 L .14025 .29792 L F
.12936 .30038 m .1436 .29884 L .13002 .30372 L .353 .461 0 r
F
.1436 .29884 m .14362 .29888 L .1301 .30408 L F
.1436 .29884 m .1301 .30408 L .13002 .30372 L F
.14815 .29131 m .16236 .28572 L .16176 .28479 L .339 .401 0 r
F
.14841 .292 m .16236 .28572 L .14815 .29131 L F
.18945 .27005 m .18945 .27004 L p .18945 .27004 L 0 .364 .887 r
F P
0 g
s
.20383 .27966 m .19154 .27053 L .1892 .26995 L p .116 .592 0 r
F P
0 g
s
.1892 .26995 m .1893 .27006 L .20383 .27966 L .116 .592 0 r
F
.19442 .2877 m .18547 .29535 L .18863 .2824 L p .488 .815 0 r
F P
0 g
s
.18862 .28412 m .1976 .2923 L .19914 .29453 L 0 .092 0 r
F
.15863 .31846 m .17314 .3348 L .17193 .32954 L 0 .221 .25 r
F
.12911 .30043 m .14815 .29131 L .12863 .29489 L .339 .401 0 r
F
.14815 .29131 m .14733 .28919 L .12863 .29489 L F
.16176 .28479 m .16062 .28304 L .14691 .28812 L F
.14733 .28919 m .14691 .28812 L .12863 .29489 L F
.16176 .28479 m .14691 .28812 L .14733 .28919 L F
.18856 .36019 m .1991 .36522 L p .16221 .32773 L 0 .221 .25 r
F P
0 g
s
.18179 .2752 m .18154 .27488 L .16049 .28285 L .339 .401 0 r
F
.16492 .33531 m .17308 .35018 L .17049 .34147 L 0 .275 .513 r
F
.16492 .33531 m .17049 .34147 L .16771 .33702 L F
.17694 .35124 m .18856 .36019 L p .16439 .33337 L 0 .221 .25 r
F P
0 g
s
.14691 .28812 m .14687 .288 L .12863 .29489 L .339 .401 0 r
F
.18586 .27325 m .18673 .27239 L .18126 .27451 L F
.17248 .30128 m .17977 .30754 L .18078 .30941 L 0 .137 0 r
F
.16049 .28285 m .16034 .28261 L .12863 .29489 L .339 .401 0 r
F
.16062 .28304 m .16049 .28285 L .14687 .288 L F
.16062 .28304 m .14687 .288 L .14691 .28812 L F
.14815 .29131 m .16176 .28479 L .14733 .28919 L F
.1526 .30285 m .16617 .29158 L .15613 .30243 L F
.15115 .29909 m .16617 .29158 L .1526 .30285 L F
.16617 .29158 m .16709 .29299 L .15613 .30243 L F
.16572 .29089 m .16563 .29075 L .14981 .29561 L F
.16572 .29089 m .14981 .29561 L .14984 .2957 L F
.16531 .29025 m .14969 .29531 L .14959 .29506 L F
.14926 .2942 m .16531 .29025 L .14959 .29506 L F
.15026 .2968 m .1659 .29116 L .14992 .29589 L F
.15336 .30481 m .16161 .31131 L p .15394 .30631 L 0 .221 .25 r
F P
0 g
s
.15339 .30488 m .15847 .30215 L p .15283 .30344 L .339 .401 0 r
F P
0 g
s
.15283 .30344 m .15847 .30215 L .15263 .30292 L .339 .401 0 r
F
.1526 .30285 m .15336 .30481 L .14143 .3113 L F
.15339 .30488 m .15311 .30503 L p .15336 .30481 L F P
0 g
s
.15311 .30503 m .14143 .3113 L p .15336 .30481 L .339 .401 0 r
F P
0 g
s
.15847 .30215 m .15339 .30488 L p .1526 .30285 L .339 .401 0 r
F P
0 g
s
.16486 .29106 m .14984 .30204 L .15336 .30481 L p 0 .328 .878 r
F P
0 g
s
.16415 .29553 m .16486 .29106 L p .15336 .30481 L 0 .328 .878 r
F P
0 g
s
.1674 .30848 m .15847 .30215 L .16782 .29411 L p .472 .817 0 r
F P
0 g
s
.17155 .29736 m .1674 .30848 L p .16782 .29411 L .472 .817 0 r
F P
0 g
s
.19662 .27563 m .19662 .27562 L p .19662 .27562 L 0 .328 .854 r
F P
0 g
s
.19926 .27763 m .19829 .27719 L p .20132 .27919 L .118 .593 0 r
F P
0 g
s
.19662 .27562 m .19328 .28605 L .20132 .27919 L p 0 .328 .854 r
F P
0 g
s
.18937 .27011 m .18936 .27012 L p .19662 .27562 L 0 .328 .854 r
F P
0 g
s
.19662 .27562 m .19662 .27562 L .18936 .27012 L 0 .328 .854 r
F
.19926 .27763 m .20383 .27966 L p .1891 .26993 L .116 .592 0 r
F P
0 g
s
.1891 .26992 m .19662 .27563 L .1891 .26993 L .116 .592 0 r
F
.19662 .27563 m .19926 .27763 L .1891 .26993 L F
.18936 .27012 m .18692 .27221 L p .19662 .27562 L 0 .328 .854 r
F P
0 g
s
.18322 .27608 m .19662 .27562 L .18692 .27221 L 0 .328 .854 r
F
.18547 .29535 m .17511 .28784 L .18416 .2783 L p .488 .815 0 r
F P
0 g
s
.18768 .28152 m .19441 .28769 L .19328 .28605 L 0 .092 0 r
F
.1828 .27652 m .19328 .28605 L p .18322 .27608 L 0 .328 .854 r
F P
0 g
s
.18452 .2786 m .19328 .28605 L .18733 .2812 L 0 .092 0 r
F
.18406 .27817 m .18553 .27942 L .18452 .2786 L F
.18553 .27942 m .19328 .28605 L .18452 .2786 L F
.18111 .27431 m .18692 .27221 L .18136 .27464 L .339 .401 0 r
F
.18692 .27221 m .19154 .27053 L .18638 .27277 L F
.18692 .27221 m .18638 .27277 L .18153 .27487 L F
.17146 .2997 m .17942 .30691 L .17977 .30754 L 0 .137 0 r
F
.16097 .28358 m .16107 .28374 L .12076 .30121 L .339 .401 0 r
F
.12161 .29589 m .15993 .28199 L .12076 .30121 L F
.15993 .28199 m .18111 .27431 L .16082 .28336 L F
.15993 .28199 m .16082 .28336 L .12076 .30121 L F
.18111 .27431 m .18136 .27464 L .16097 .28358 L F
.16082 .28336 m .16097 .28358 L .12076 .30121 L F
.18111 .27431 m .16097 .28358 L .16082 .28336 L F
.19881 .33546 m .20981 .34488 L p .18253 .31672 L 0 .137 0 r
F P
0 g
s
.14362 .29888 m .14984 .30204 L .15344 .2902 L p 0 .363 .915 r
F P
0 g
s
.14984 .30487 m .14985 .30671 L p .15153 .3058 L 0 .325 .925 r
F P
0 g
s
.15153 .3058 m .15336 .30481 L .14984 .30487 L 0 .325 .925 r
F
.15336 .30481 m .14984 .30204 L .14984 .30487 L p F P
0 g
s
.14984 .30204 m .13726 .30833 L .14143 .31126 L p 0 .325 .925 r
F P
0 g
s
.14985 .30671 m .14984 .30204 L p .14143 .31126 L 0 .325 .925 r
F P
0 g
s
.14143 .31126 m .14161 .31116 L .14143 .3113 L .339 .401 0 r
F
.15311 .30503 m .14143 .3113 L .14378 .3064 L p .426 .901 0 r
F P
0 g
s
.14378 .3064 m .14623 .30126 L p .15311 .30503 L .426 .901 0 r
F P
0 g
s
.15269 .30453 m .15311 .30503 L .14623 .30126 L .426 .901 0 r
F
.15433 .30733 m .15389 .30618 L .14728 .30179 L 0 .221 .25 r
F
.14535 .30063 m .1457 .30074 L .14394 .29957 L F
.14427 .30027 m .14614 .30122 L .14394 .29957 L F
.14984 .30204 m .15336 .30481 L p .14383 .29933 L F P
0 g
s
.14362 .29888 m .14984 .30204 L p .14383 .29933 L 0 .221 .25 r
F P
0 g
s
.14623 .30126 m .14143 .3113 L p .14427 .30027 L .426 .901 0 r
F P
0 g
s
.14362 .29888 m .14395 .29959 L .14215 .30018 L .353 .461 0 r
F
.14362 .29888 m .14215 .30018 L .1301 .30408 L F
.13726 .30833 m .13048 .30604 L p .13062 .30674 L 0 .275 .513 r
F P
0 g
s
.1301 .30408 m .14395 .29959 L .13083 .30776 L .353 .461 0 r
F
.17092 .30474 m .18536 .32108 L .18253 .31672 L 0 .137 0 r
F
.14984 .30204 m .16486 .29106 L .15791 .28624 L p 0 .364 .915 r
F P
0 g
s
.15344 .2902 m .14984 .30204 L p .15791 .28624 L 0 .364 .915 r
F P
0 g
s
.14368 .29884 m .15864 .28728 L .14759 .29841 L .353 .461 0 r
F
.1436 .29884 m .14417 .2984 L .14368 .29884 L F
.14417 .2984 m .15864 .28728 L .14368 .29884 L F
.13918 .28943 m .15713 .28513 L .1436 .29884 L F
.16709 .29299 m .16486 .29106 L .16415 .29553 L p 0 .328 .878 r
F P
0 g
s
.16486 .29106 m .16606 .2921 L p .15804 .28642 L 0 .137 0 r
F P
0 g
s
.16606 .2921 m .16709 .29299 L p .16476 .2913 L 0 .137 0 r
F P
0 g
s
.15804 .28642 m .16606 .2921 L .16476 .2913 L 0 .137 0 r
F
.15791 .28624 m .16486 .29106 L p .15804 .28642 L F P
0 g
s
.15713 .28513 m .15791 .28624 L .1436 .29884 L .353 .461 0 r
F
.15791 .28624 m .15864 .28728 L .15291 .29168 L F
.15791 .28624 m .15291 .29168 L .1436 .29884 L F
.18136 .27464 m .18153 .27487 L .16107 .28374 L .339 .401 0 r
F
.18136 .27464 m .16107 .28374 L .16097 .28358 L F
.18154 .27488 m .18126 .27451 L .16034 .28261 L F
.18154 .27488 m .16034 .28261 L .16049 .28285 L F
.18179 .2752 m .16049 .28285 L .16062 .28304 L F
.16176 .28479 m .18179 .2752 L .16062 .28304 L F
.16236 .28572 m .1828 .27652 L .16176 .28479 L F
.16236 .28572 m .17072 .28919 L .1828 .27652 L F
.16563 .29075 m .17072 .28919 L .16236 .28572 L F
.1565 .27671 m .18126 .27451 L .17304 .26592 L F
.16034 .28261 m .18126 .27451 L .1565 .27671 L F
.18863 .2824 m .18547 .29535 L p .18416 .2783 L .488 .815 0 r
F P
0 g
s
.18494 .27931 m .19373 .28704 L .19449 .28781 L 0 .092 0 r
F
.16107 .28374 m .18153 .27487 L .16531 .29025 L .339 .401 0 r
F
.18153 .27487 m .18243 .27604 L .16531 .29025 L F
.18322 .27608 m .19662 .27563 L .19662 .27562 L 0 .328 .854 r
F
.18322 .27608 m .19662 .27563 L .18322 .27608 L F
.1828 .27652 m .18308 .27689 L .18082 .27859 L .339 .401 0 r
F
.18243 .27604 m .18082 .27859 L .16531 .29025 L F
.1828 .27652 m .18082 .27859 L .18243 .27604 L F
.15713 .28513 m .15944 .28458 L .15791 .28624 L .353 .461 0 r
F
.15791 .28624 m .16486 .29106 L .17286 .26999 L p 0 .364 .887 r
F P
0 g
s
.16805 .29447 m .16782 .29411 L .17606 .30077 L 0 .137 0 r
F
.16709 .29299 m .17112 .29648 L p .16782 .29411 L F P
0 g
s
.17112 .29648 m .17606 .30077 L p .16782 .29411 L 0 .137 0 r
F P
0 g
s
.17606 .30077 m .16709 .29299 L p .1687 .29547 L 0 .137 0 r
F P
0 g
s
.15613 .30243 m .16753 .29367 L .15847 .30215 L .339 .401 0 r
F
.16753 .29367 m .16782 .29411 L .15847 .30215 L F
.17226 .28854 m .17511 .28784 L .16753 .29367 L F
.16709 .29299 m .16753 .29367 L .15613 .30243 L F
.17226 .28854 m .16753 .29367 L .16709 .29299 L F
.20981 .34488 m .19881 .33546 L p .18159 .31528 L 0 .137 0 r
F P
0 g
s
.16782 .29411 m .15847 .30215 L .16175 .28975 L p .485 .898 0 r
F P
0 g
s
.15713 .28513 m .16866 .27455 L .15944 .28458 L .353 .461 0 r
F
.12803 .28794 m .1565 .27671 L .1508 .26796 L .339 .401 0 r
F
.12863 .29489 m .1565 .27671 L .12803 .28794 L F
.17304 .26592 m .17507 .26643 L p .14644 .28688 L F P
0 g
s
.14378 .28001 m .17304 .26592 L .14644 .28688 L .339 .401 0 r
F
.06411 .3074 m .15312 .27943 L .15713 .28513 L .353 .461 0 r
F
.15312 .27943 m .16866 .27455 L .15713 .28513 L F
.16534 .2968 m .17345 .3049 L .17584 .30644 L 0 .137 0 r
F
.17511 .28784 m .18416 .2783 L p .18316 .27699 L .339 .401 0 r
F P
0 g
s
.19328 .28605 m .1828 .27652 L p .18492 .27929 L 0 .092 0 r
F P
0 g
s
.17072 .28919 m .17511 .28784 L .18316 .27699 L .339 .401 0 r
F
.17072 .28919 m .18316 .27699 L .1828 .27652 L F
.1828 .27652 m .18235 .27611 L .18204 .27731 L p 0 .328 .854 r
F P
0 g
s
.16617 .29158 m .17226 .28854 L .16709 .29299 L .339 .401 0 r
F
.16551 .29057 m .17226 .28854 L .16617 .29158 L F
.17162 .2891 m .16563 .29075 L .16572 .29089 L F
.16531 .29025 m .17226 .28854 L .16551 .29057 L F
.16782 .29411 m .17511 .28784 L p .17038 .28955 L F P
0 g
s
.1659 .29116 m .16709 .29299 L .17038 .28955 L .339 .401 0 r
F
.16709 .29299 m .16782 .29411 L .17038 .28955 L F
.1659 .29116 m .17162 .2891 L .16572 .29089 L F
.16531 .29025 m .18308 .27689 L .17511 .28784 L F
.1828 .27652 m .19328 .28605 L p .18406 .27817 L 0 .092 0 r
F P
0 g
s
.18406 .27817 m .18733 .2812 L .18416 .2783 L 0 .092 0 r
F
.19154 .27053 m .18416 .2783 L p .18308 .27689 L .339 .401 0 r
F P
0 g
s
.18416 .2783 m .17511 .28784 L p .18308 .27689 L .339 .401 0 r
F P
0 g
s
.18235 .27611 m .16486 .29106 L .16709 .29299 L p 0 .328 .854 r
F P
0 g
s
.18204 .27731 m .18235 .27611 L p .16709 .29299 L 0 .328 .854 r
F P
0 g
s
.16486 .29106 m .18235 .27611 L .17359 .26919 L p 0 .364 .887 r
F P
0 g
s
.17286 .26999 m .16486 .29106 L p .17359 .26919 L 0 .364 .887 r
F P
0 g
s
.1565 .27671 m .17304 .26592 L .1508 .26796 L .339 .401 0 r
F
.15249 .27854 m .17137 .27161 L .17299 .26845 L .353 .461 0 r
F
.17137 .27161 m .17458 .27043 L .17359 .26919 L F
.17137 .27161 m .17359 .26919 L .17299 .26845 L F
.18153 .27487 m .18638 .27277 L .18243 .27604 L .339 .401 0 r
F
.18692 .27221 m .18153 .27487 L .18136 .27464 L F
.18586 .27325 m .18126 .27451 L .18154 .27488 L F
.18179 .2752 m .18586 .27325 L .18154 .27488 L F
.18179 .2752 m .1828 .27652 L .18596 .2732 L F
.18692 .27221 m .18936 .27012 L p .18912 .27002 L 0 .364 .887 r
F P
0 g
s
.1892 .26995 m .1891 .26992 L p .1893 .27006 L .116 .592 0 r
F P
0 g
s
.18126 .27451 m .18673 .27239 L .17507 .26643 L .339 .401 0 r
F
.18936 .27012 m .1892 .26995 L .18912 .27002 L 0 .364 .887 r
F
.19154 .27053 m .1892 .26995 L p .18673 .27239 L .339 .401 0 r
F P
0 g
s
.1892 .26995 m .17507 .26643 L p .18673 .27239 L .339 .401 0 r
F P
0 g
s
.17507 .26643 m .1892 .26995 L p .18111 .27431 L .339 .401 0 r
F P
0 g
s
.18111 .27431 m .1892 .26995 L .18692 .27221 L .339 .401 0 r
F
.18912 .27002 m .1892 .26995 L .18559 .26855 L 0 .364 .887 r
F
.17507 .26643 m .17304 .26592 L p .18126 .27451 L .339 .401 0 r
F P
0 g
s
.18437 .26835 m .18765 .26935 L p .17741 .26541 L 0 .487 0 r
F P
0 g
s
.18235 .27611 m .18559 .26856 L p .17384 .26892 L 0 .364 .887 r
F P
0 g
s
.17359 .26919 m .18235 .27611 L p .17384 .26892 L 0 .364 .887 r
F P
0 g
s
.18235 .27611 m .1828 .27652 L p .17364 .26926 L 0 .092 0 r
F P
0 g
s
.17364 .26926 m .1828 .27652 L .18301 .27679 L 0 .092 0 r
F
.17824 .27319 m .18301 .27679 L .18406 .27817 L F
.17364 .26926 m .18301 .27679 L .17824 .27319 L F
.17359 .26919 m .18235 .27611 L p .17364 .26926 L F P
0 g
s
.17458 .27043 m .16337 .28364 L p .16867 .27453 L .353 .461 0 r
F P
0 g
s
.17254 .26789 m .17359 .26919 L .16867 .27453 L .353 .461 0 r
F
.17359 .26919 m .17458 .27043 L .16867 .27453 L F
.18436 .26835 m .18437 .26835 L p .18361 .26803 L 0 .487 0 r
F P
0 g
s
.17716 .26531 m .18436 .26835 L .18361 .26803 L 0 .487 0 r
F
.17716 .26531 m .18437 .26835 L .17741 .26541 L F
.17739 .2654 m .17592 .26666 L p .18559 .26856 L 0 .364 .887 r
F P
0 g
s
.17384 .26892 m .18559 .26856 L .17592 .26666 L 0 .364 .887 r
F
.18416 .2783 m .17511 .28784 L .17748 .27281 L p .505 .889 0 r
F P
0 g
s
.17511 .28784 m .16337 .28364 L .17458 .27043 L p .506 .889 0 r
F P
0 g
s
.17623 .27179 m .17624 .27179 L .17624 .27179 L 0 .092 0 r
F
.17378 .26944 m .17717 .27256 L .17623 .27179 L F
.17748 .27281 m .17511 .28784 L p .17458 .27043 L .506 .889 0 r
F P
0 g
s
.17372 .26936 m .18596 .28065 L .17378 .26944 L 0 .092 0 r
F
.17438 .27018 m .17635 .27188 L .18235 .27611 L F
.17635 .27188 m .18492 .27929 L .18403 .27819 L F
.17635 .27188 m .18403 .27819 L .18235 .27611 L F
.17573 .27186 m .18492 .27929 L .17438 .27018 L F
.17357 .26922 m .17326 .26894 L .17286 .26999 L p 0 .364 .887 r
F P
0 g
s
.17326 .26894 m .17357 .26921 L p .17359 .26919 L 0 .364 .887 r
F P
0 g
s
.17326 .26894 m .18494 .27931 L .18596 .28065 L 0 .092 0 r
F
.17326 .26894 m .18481 .27915 L .18494 .27931 L F
.17326 .26894 m .19058 .28669 L .1933 .29023 L F
.17326 .26894 m .1873 .2824 L .18734 .28245 L F
.17326 .26894 m .18734 .28245 L .18862 .28412 L F
.17326 .26894 m .18406 .27817 L .18481 .27915 L F
.18559 .26856 m .18626 .26699 L p .17739 .2654 L 0 .364 .887 r
F P
0 g
s
.18626 .26699 m .19246 .25252 L .17744 .26536 L p 0 .364 .887 r
F P
0 g
s
.17744 .26536 m .17739 .2654 L p .18626 .26699 L 0 .364 .887 r
F P
0 g
s
.17795 .27463 m .19103 .28728 L .18848 .28394 L 0 .092 0 r
F
.14601 .26932 m .17299 .26845 L .15872 .26055 L .353 .461 0 r
F
.08926 .30849 m .10583 .30152 L .10597 .29696 L F
.08324 .31265 m .08903 .3098 L .08926 .30849 L F
.08903 .3098 m .10583 .30152 L .08926 .30849 L F
.08831 .31392 m .11141 .32868 L .10919 .3327 L 0 .301 .707 r
F
.13753 .28591 m .15756 .28574 L .15249 .27854 L .353 .461 0 r
F
.12749 .32343 m .12761 .32348 L .13182 .32732 L 0 .295 .649 r
F
.13135 .32625 m .14535 .34017 L .13148 .32771 L 0 .274 .515 r
F
.13121 .32462 m .13775 .3306 L .13135 .32625 L F
.13775 .3306 m .14562 .33778 L .13754 .33241 L F
.13723 .33506 m .14524 .34116 L .13789 .32946 L F
.13368 .33533 m .14247 .34148 L .1324 .33864 L 0 .295 .649 r
F
.13723 .33506 m .14453 .34732 L .14524 .34116 L 0 .274 .515 r
F
.10565 .30769 m .11919 .30896 L .11838 .30487 L .353 .461 0 r
F
.08875 .31143 m .10558 .31006 L .10565 .30769 L F
.10558 .31006 m .11919 .30896 L .10565 .30769 L F
.10583 .30152 m .12854 .29625 L .12747 .29086 L F
.11438 .37803 m .10052 .36985 L p .08708 .32096 L 0 .301 .707 r
F P
0 g
s
.08324 .31265 m .08889 .3106 L .08903 .3098 L .353 .461 0 r
F
.07812 .31341 m .08529 .31437 L .08538 .31388 L 0 .302 .723 r
F
.07812 .31341 m .08538 .31388 L .08169 .31272 L F
.14933 .32196 m .15769 .3244 L .15733 .32768 L 0 .275 .513 r
F
.14961 .31947 m .15769 .3244 L .14933 .32196 L F
.14949 .32051 m .15701 .33048 L .15769 .3244 L F
.15701 .33048 m .16492 .33531 L .15769 .3244 L F
.15769 .3244 m .14987 .31717 L p .13127 .31 L F P
0 g
s
.11768 .30133 m .12976 .30236 L .12882 .29766 L .353 .461 0 r
F
.10919 .3327 m .1171 .33982 L .10767 .33543 L 0 .301 .707 r
F
.06962 .31082 m .06179 .30869 L p .07049 .3095 L .356 .478 0 r
F P
0 g
s
.06799 .30901 m .07049 .3095 L .06179 .30869 L .356 .478 0 r
F
.0703 .3109 m .06962 .31082 L p .07049 .3095 L F P
0 g
s
.06563 .30879 m .10985 .3315 L .11277 .32624 L 0 .301 .707 r
F
.1051 .32622 m .11477 .33913 L .11562 .33377 L 0 .295 .649 r
F
.08886 .3108 m .10565 .30769 L .10572 .30526 L .353 .461 0 r
F
.08324 .31265 m .08875 .31143 L .08886 .3108 L F
.08875 .31143 m .10565 .30769 L .08886 .3108 L F
.10052 .36985 m .0925 .36281 L p .08643 .32471 L 0 .301 .707 r
F P
0 g
s
.14037 .29196 m .15897 .28775 L .15756 .28574 L .353 .461 0 r
F
.13168 .31207 m .14234 .32152 L .14193 .31693 L 0 .275 .513 r
F
.10574 .3045 m .12882 .29766 L .12854 .29625 L .353 .461 0 r
F
.08324 .31265 m .08886 .3108 L .08889 .3106 L F
.11819 .3175 m .1304 .31525 L .12474 .32166 L p .34 .778 0 r
F P
0 g
s
.1304 .31525 m .11847 .31745 L p .11824 .31741 L .339 .401 0 r
F P
0 g
s
.12076 .31695 m .1304 .31525 L .11824 .31741 L .339 .401 0 r
F
.12087 .31212 m .1304 .31525 L .11847 .31745 L p .284 .835 0 r
F P
0 g
s
.12669 .31946 m .1304 .31525 L p .12776 .32345 L .34 .778 0 r
F P
0 g
s
.11954 .31073 m .13063 .31796 L .12621 .3123 L 0 .274 .515 r
F
.11418 .31485 m .1182 .31742 L p .10548 .31315 L 0 .295 .649 r
F P
0 g
s
.08324 .31265 m .10552 .3121 L .10557 .31035 L .353 .461 0 r
F
.10547 .31381 m .1182 .31742 L .11792 .31922 L 0 .295 .649 r
F
.08863 .31209 m .10557 .31035 L .08875 .31143 L .353 .461 0 r
F
.08856 .31252 m .10545 .31425 L .10552 .3121 L F
.08905 .30972 m .10555 .31081 L .08861 .31223 L F
.08861 .31223 m .10277 .31105 L .10194 .31486 L F
.10277 .31105 m .10482 .31164 L .10194 .31486 L F
.10545 .31425 m .10194 .31486 L p .10555 .31081 L F P
0 g
s
.1055 .31262 m .09869 .31087 L .0995 .31213 L p 0 .259 .884 r
F P
0 g
s
.09869 .31087 m .10548 .31315 L .10547 .31381 L 0 .295 .649 r
F
.10548 .31315 m .1182 .31742 L .10547 .31381 L F
.10557 .31035 m .11919 .30896 L .10558 .31006 L .353 .461 0 r
F
.10557 .31035 m .10558 .31006 L .08875 .31143 L F
.1182 .31742 m .11418 .31485 L p .11772 .32044 L 0 .295 .649 r
F P
0 g
s
.11974 .31175 m .12087 .31212 L p .11516 .31673 L .284 .835 0 r
F P
0 g
s
.12018 .31398 m .13063 .31796 L .12248 .31265 L 0 .274 .515 r
F
.11974 .31175 m .12248 .31265 L .11954 .31073 L F
.11823 .31743 m .11819 .3175 L p .1182 .31742 L .339 .401 0 r
F P
0 g
s
.1182 .3174 m .11847 .31745 L .1182 .31742 L .339 .401 0 r
F
.11847 .31745 m .11819 .3175 L p .12087 .31212 L .284 .835 0 r
F P
0 g
s
.12087 .31212 m .11819 .3175 L .11516 .31673 L .284 .835 0 r
F
.12018 .31398 m .12248 .31265 L .11974 .31175 L 0 .274 .515 r
F
.1194 .31003 m .12621 .3123 L p .11952 .31064 L F P
0 g
s
.10557 .31035 m .11974 .31175 L .11919 .30896 L .353 .461 0 r
F
.11774 .31034 m .11281 .30783 L .11346 .31113 L p 0 .335 .995 r
F P
0 g
s
.11281 .30783 m .11847 .3102 L p .1194 .31003 L 0 .335 .995 r
F P
0 g
s
.11297 .31122 m .1194 .31003 L .11974 .31175 L .353 .461 0 r
F
.11281 .30783 m .13039 .31521 L .13053 .31685 L 0 .274 .515 r
F
.10552 .3121 m .11974 .31175 L .10557 .31035 L .353 .461 0 r
F
.1055 .31262 m .11418 .31485 L p .10548 .31315 L 0 .295 .649 r
F P
0 g
s
.11418 .31485 m .1055 .31262 L p .10548 .31343 L 0 .295 .649 r
F P
0 g
s
.10548 .31343 m .11429 .31503 L .11396 .31482 L 0 .295 .649 r
F
.10547 .31354 m .11429 .31503 L .10548 .31343 L F
.10545 .31425 m .10778 .31484 L .10547 .31354 L F
.08847 .31302 m .10545 .31425 L .08856 .31252 L .353 .461 0 r
F
.10194 .31486 m .10545 .31425 L p .08847 .31302 L F P
0 g
s
.10545 .31425 m .10194 .31486 L .10276 .31403 L p .221 .82 0 r
F P
0 g
s
.10333 .31663 m .11303 .31845 L .10309 .31739 L .339 .401 0 r
F
.10194 .31486 m .11303 .31845 L .10309 .31739 L p .064 .628 0 r
F P
0 g
s
.07539 .31156 m .08404 .31269 L .07549 .3116 L 0 .517 0 r
F
.07549 .3116 m .08404 .31269 L .08324 .31265 L F
.07539 .31156 m .11277 .32624 L .11388 .32422 L 0 .301 .707 r
F
.10892 .32108 m .11388 .32422 L .11471 .32273 L F
.07539 .31156 m .11388 .32422 L .10892 .32108 L F
.10309 .31739 m .11303 .31845 L .10929 .32132 L p .201 .679 0 r
F P
0 g
s
.10929 .32132 m .11303 .31845 L p .11389 .32422 L .201 .68 0 r
F P
0 g
s
.10491 .3142 m .11791 .31928 L .11763 .32103 L 0 .295 .649 r
F
.09869 .31087 m .10662 .31434 L .10491 .3142 L F
.10662 .31434 m .11791 .31928 L .10491 .3142 L F
.08846 .3131 m .11141 .32868 L .08831 .31392 L 0 .301 .707 r
F
.10194 .31486 m .08843 .31326 L p .08858 .31238 L .353 .461 0 r
F P
0 g
s
.08874 .31309 m .08948 .31296 L p .10194 .31486 L .221 .82 0 r
F P
0 g
s
.09869 .31087 m .1055 .31262 L p .10548 .31315 L 0 .295 .649 r
F P
0 g
s
.10276 .31403 m .10194 .31486 L p .08948 .31296 L .221 .82 0 r
F P
0 g
s
.08411 .31014 m .08452 .31275 L .08393 .31268 L 0 .301 .707 r
F
.08411 .31014 m .08708 .32096 L .08643 .32471 L F
.08411 .31014 m .0876 .31798 L .08708 .32096 L F
.08411 .31014 m .08846 .3131 L .08831 .31392 L F
.08411 .31014 m .08794 .31603 L .0876 .31798 L F
.08411 .31014 m .08667 .31303 L .08593 .31293 L F
.06936 .30781 m .07288 .30781 L .07488 .30825 L .353 .461 0 r
F
.06411 .3074 m .15062 .27588 L .15312 .27943 L F
.12936 .30038 m .13918 .28943 L .1436 .29884 L F
.06411 .3074 m .12773 .29217 L .12936 .30038 L F
.12773 .29217 m .13918 .28943 L .12936 .30038 L F
.13069 .31862 m .1386 .3234 L .13086 .32061 L 0 .274 .515 r
F
.13088 .32088 m .13789 .32946 L .13847 .32444 L F
.13088 .32088 m .13847 .32444 L .13063 .31796 L F
.14671 .3283 m .13887 .32109 L p .13847 .32444 L F P
0 g
s
.1382 .32677 m .15416 .33867 L .13795 .32895 L 0 .274 .515 r
F
.13789 .32946 m .15395 .33917 L .13847 .32444 L F
.1386 .3234 m .14671 .3283 L .1383 .32588 L F
.1382 .32677 m .14634 .33157 L .1462 .33274 L F
.1383 .32588 m .14634 .33157 L .1382 .32677 L F
.15123 .34571 m .16212 .35401 L .15395 .33917 L F
.13317 .31955 m .15993 .34743 L .16222 .34185 L 0 .275 .513 r
F
.12405 .31461 m .1306 .31758 L .13069 .31862 L 0 .274 .515 r
F
.1118 .31314 m .11974 .31175 L p .1055 .31262 L .353 .461 0 r
F P
0 g
s
.10277 .31105 m .10555 .31081 L .10482 .31164 L .353 .461 0 r
F
.09869 .31087 m .11792 .31922 L .11791 .31928 L 0 .295 .649 r
F
.11974 .31175 m .10545 .31425 L p .10555 .31081 L .353 .461 0 r
F P
0 g
s
.11281 .30783 m .09869 .31087 L .1055 .31262 L p 0 .336 .995 r
F P
0 g
s
.11346 .31113 m .11281 .30783 L p .1055 .31262 L 0 .336 .995 r
F P
0 g
s
.10676 .30996 m .11974 .31175 L .10545 .31425 L p .221 .82 0 r
F P
0 g
s
.11484 .31665 m .11541 .31679 L .10782 .31485 L 0 .295 .649 r
F
.11396 .31482 m .11429 .31503 L .11418 .31485 L F
.10545 .31425 m .11974 .31175 L .11484 .31665 L p .284 .834 0 r
F P
0 g
s
.11484 .31665 m .11974 .31175 L p .11516 .31673 L .284 .835 0 r
F P
0 g
s
.11281 .30783 m .1306 .31758 L .12405 .31461 L 0 .274 .515 r
F
.11281 .30783 m .13053 .31685 L .1306 .31758 L F
.08889 .3106 m .10572 .30526 L .10574 .3045 L .353 .461 0 r
F
.08886 .3108 m .10572 .30526 L .08889 .3106 L F
.10565 .30769 m .11838 .30487 L .10572 .30526 L F
.08903 .3098 m .10574 .3045 L .10583 .30152 L F
.08889 .3106 m .10574 .3045 L .08903 .3098 L F
.09869 .31087 m .11281 .30783 L .10604 .30688 L p 0 .334 .948 r
F P
0 g
s
.0896 .30654 m .10597 .29696 L .10615 .29065 L .353 .461 0 r
F
.08926 .30849 m .10597 .29696 L .0896 .30654 L F
.0896 .30654 m .10615 .29065 L .09012 .30356 L F
.15872 .26055 m .16872 .26313 L p .06411 .3074 L F P
0 g
s
.17739 .2654 m .19246 .25252 L p .18348 .25887 L 0 .383 .892 r
F P
0 g
s
.17722 .26533 m .18348 .25887 L .17542 .26456 L 0 .383 .892 r
F
.17739 .2654 m .18348 .25887 L .17722 .26533 L F
.17299 .26845 m .17528 .26732 L .16872 .26313 L .353 .461 0 r
F
.17721 .26533 m .17722 .26533 L .17716 .26531 L p 0 .487 0 r
F P
0 g
s
.1786 .26568 m .17843 .26577 L p .19154 .27053 L 0 .487 0 r
F P
0 g
s
.17716 .26531 m .17718 .26532 L .19154 .27053 L 0 .487 0 r
F
.18559 .26855 m .18235 .27611 L .18692 .27221 L p 0 .364 .887 r
F P
0 g
s
.18692 .27221 m .18912 .27002 L .18559 .26855 L 0 .364 .887 r
F
.18765 .26935 m .19154 .27053 L p .17716 .26531 L 0 .487 0 r
F P
0 g
s
.17592 .26666 m .17739 .2654 L p .17722 .26533 L 0 .383 .892 r
F P
0 g
s
.1786 .26568 m .17722 .26533 L p .17528 .26732 L .353 .461 0 r
F P
0 g
s
.17716 .26531 m .17716 .26531 L p .17718 .26532 L 0 .487 0 r
F P
0 g
s
.17722 .26533 m .16872 .26313 L p .17528 .26732 L .353 .461 0 r
F P
0 g
s
.16872 .26313 m .17722 .26533 L p .17254 .26789 L .353 .461 0 r
F P
0 g
s
.17254 .26789 m .17722 .26533 L .17592 .26666 L .353 .461 0 r
F
.06411 .3074 m .16872 .26313 L .17254 .26789 L F
.16872 .26313 m .15872 .26055 L p .17299 .26845 L F P
0 g
s
.10597 .29696 m .15872 .26055 L .10615 .29065 L .353 .461 0 r
F
.13961 .25853 m .15872 .26055 L p .06411 .3074 L F P
0 g
s
.12521 .25599 m .13961 .25853 L .15872 .26055 L closepath p 0 .561 0 r
F P
0 g
s
.14474 .25807 m .12521 .25599 L .15872 .26055 L closepath p 0 .56 0 r
F P
0 g
s
.14474 .25807 m .15872 .26055 L .17716 .26531 L p .146 0 0 r
F P
0 g
s
.17597 .26509 m .14474 .25807 L p .17716 .26531 L .146 0 0 r
F P
0 g
s
.17326 .26894 m .20733 .30262 L .21026 .30685 L 0 .092 0 r
F
.22919 .32837 m .22906 .32825 L p .17326 .26894 L F P
0 g
s
.17511 .28784 m .18547 .29535 L .17662 .30178 L p .472 .817 0 r
F P
0 g
s
.17696 .30241 m .17662 .30178 L .1838 .30808 L 0 .137 0 r
F
.18328 .3076 m .1838 .30808 L p .17662 .30178 L F P
0 g
s
.17662 .30178 m .18547 .29535 L .18041 .30537 L p .463 .772 0 r
F P
0 g
s
.18435 .30909 m .19318 .30269 L .18867 .31345 L p .455 .732 0 r
F P
0 g
s
.18547 .29535 m .19318 .30269 L .18435 .30909 L p .463 .772 0 r
F P
0 g
s
.1804 .30535 m .18126 .30597 L .18432 .30906 L 0 .137 0 r
F
.18126 .30597 m .1838 .30808 L .18436 .3091 L F
.18041 .30537 m .18547 .29535 L p .18435 .30909 L .463 .772 0 r
F P
0 g
s
.19318 .30269 m .20292 .31429 L .19444 .31926 L p .455 .733 0 r
F P
0 g
s
.17827 .30481 m .19438 .31909 L .17942 .30691 L 0 .137 0 r
F
.18554 .31125 m .19419 .3186 L .19438 .31909 L F
.18527 .31077 m .19419 .3186 L .18554 .31125 L F
.18867 .31345 m .19318 .30269 L p .19444 .31926 L .455 .733 0 r
F P
0 g
s
.16308 .29359 m .17769 .30929 L .18159 .31528 L 0 .137 0 r
F
.17769 .30929 m .20981 .34488 L .18159 .31528 L F
.17348 .30837 m .18536 .32108 L .17092 .30474 L F
.17817 .31002 m .1844 .31602 L .17704 .30829 L F
.17769 .30929 m .18298 .31342 L .18537 .3178 L F
.17485 .30491 m .18298 .31342 L .17769 .30929 L F
.17956 .31216 m .18549 .31801 L .17817 .31002 L F
.14115 .29361 m .15897 .28775 L .14037 .29196 L .353 .461 0 r
F
.14759 .29841 m .15897 .28775 L p .14115 .29361 L F P
0 g
s
.14037 .29196 m .15756 .28574 L .13753 .28591 L .353 .461 0 r
F
.10597 .29696 m .15249 .27854 L .14601 .26932 L F
.10583 .30152 m .15249 .27854 L .10597 .29696 L F
.15425 .28753 m .15344 .2902 L p .15527 .28858 L 0 .364 .915 r
F P
0 g
s
.15527 .28858 m .15791 .28624 L .15425 .28753 L 0 .364 .915 r
F
.15791 .28624 m .15521 .28437 L .15425 .28753 L p F P
0 g
s
.15897 .28775 m .14759 .29841 L p .15864 .28728 L .353 .461 0 r
F P
0 g
s
.15521 .28437 m .15441 .28496 L p .15463 .28509 L 0 .363 .915 r
F P
0 g
s
.12882 .29766 m .14379 .29925 L .14115 .29361 L .353 .461 0 r
F
.12854 .29625 m .14115 .29361 L .14037 .29196 L F
.12882 .29766 m .14115 .29361 L .12854 .29625 L F
.12976 .30236 m .14379 .29925 L .12882 .29766 L F
.12854 .29625 m .14037 .29196 L .12747 .29086 L F
.14303 .2992 m .13873 .2964 L .13805 .30192 L p 0 .36 .966 r
F P
0 g
s
.13873 .2964 m .14332 .29904 L p .14362 .29888 L 0 .36 .966 r
F P
0 g
s
.14234 .29957 m .14427 .30027 L .14379 .29925 L .353 .461 0 r
F
.11838 .30487 m .12976 .30236 L .11768 .30133 L F
.13002 .30372 m .1301 .30408 L .11894 .3077 L F
.11838 .30487 m .12985 .30283 L .12976 .30236 L F
.11774 .30163 m .12936 .30038 L .11894 .3077 L F
.12936 .30038 m .13002 .30372 L .11894 .3077 L F
.13873 .2964 m .12393 .30382 L .13048 .30604 L p 0 .36 .966 r
F P
0 g
s
.13805 .30192 m .13873 .2964 L p .13048 .30604 L 0 .36 .966 r
F P
0 g
s
.12393 .30382 m .13873 .2964 L .13279 .29446 L p 0 .375 .966 r
F P
0 g
s
.10572 .30526 m .12882 .29766 L .10574 .3045 L .353 .461 0 r
F
.126 .29812 m .12393 .30382 L p .13279 .29446 L 0 .375 .966 r
F P
0 g
s
.10574 .3045 m .12854 .29625 L .10583 .30152 L .353 .461 0 r
F
.12747 .29086 m .14037 .29196 L .13753 .28591 L F
.09012 .30356 m .10615 .29065 L .10641 .28205 L F
.09078 .29982 m .10641 .28205 L .10669 .27272 L F
.09012 .30356 m .10641 .28205 L .09078 .29982 L F
.09078 .29982 m .10669 .27272 L .0951 .27508 L F
.09078 .29982 m .0951 .27508 L .09419 .27527 L F
.12172 .26184 m .13961 .25853 L p .06411 .3074 L F P
0 g
s
.11069 .26591 m .12172 .26184 L p .06411 .3074 L .353 .461 0 r
F P
0 g
s
.09419 .27527 m .11069 .26591 L p .06411 .3074 L .353 .461 0 r
F P
0 g
s
.06411 .3074 m .07882 .28985 L .09419 .27527 L p .353 .461 0 r
F P
0 g
s
.04994 .30547 m .06411 .3074 L .07882 .28985 L closepath p .513 .918 0 r
F P
0 g
s
.04994 .30547 m .12891 .28662 L .13279 .29446 L .356 .478 0 r
F
.13279 .29446 m .13873 .2964 L .14391 .28487 L p 0 .382 .922 r
F P
0 g
s
.14984 .30204 m .13873 .2964 L .13279 .29446 L p 0 .221 .25 r
F P
0 g
s
.13307 .29503 m .14984 .30204 L .13279 .29446 L 0 .221 .25 r
F
.04994 .30547 m .13279 .29446 L .13278 .29447 L .356 .478 0 r
F
.12765 .29723 m .13279 .29447 L .13383 .29657 L F
.04994 .30547 m .13279 .29447 L .12765 .29723 L F
.13993 .30089 m .14427 .30027 L .14234 .29957 L .353 .461 0 r
F
.13083 .30776 m .14427 .30027 L p .13954 .30111 L F P
0 g
s
.13048 .30604 m .13083 .30776 L .13954 .30111 L .353 .461 0 r
F
.14427 .30027 m .13083 .30776 L p .14395 .29959 L F P
0 g
s
.14427 .30027 m .13083 .30776 L .13448 .29704 L p .413 .94 0 r
F P
0 g
s
.14143 .31126 m .13726 .30833 L p .14167 .31401 L 0 .275 .513 r
F P
0 g
s
.14143 .3113 m .13083 .30776 L .14427 .30027 L p .426 .901 0 r
F P
0 g
s
.10572 .30526 m .11838 .30487 L .11768 .30133 L .353 .461 0 r
F
.1172 .30284 m .12393 .30382 L .126 .29812 L p 0 .375 .966 r
F P
0 g
s
.12615 .30945 m .13083 .30776 L p .12406 .30846 L .353 .461 0 r
F P
0 g
s
.11919 .30896 m .12615 .30945 L .12406 .30846 L .353 .461 0 r
F
.12621 .3123 m .11281 .30783 L .10604 .30688 L p 0 .274 .515 r
F P
0 g
s
.10621 .3076 m .12621 .3123 L .10604 .30688 L 0 .274 .515 r
F
.11974 .31175 m .12615 .30945 L p .11919 .30896 L .353 .461 0 r
F P
0 g
s
.11919 .30896 m .13083 .30776 L .11838 .30487 L .353 .461 0 r
F
.13083 .30776 m .12615 .30945 L p .12261 .30777 L F P
0 g
s
.12615 .30945 m .11974 .31175 L p .12261 .30777 L .353 .461 0 r
F P
0 g
s
.11895 .30777 m .12261 .30777 L .11974 .31175 L .353 .461 0 r
F
.12393 .30382 m .11281 .30783 L .1194 .31003 L p 0 .353 .99 r
F P
0 g
s
.12505 .30799 m .12393 .30382 L p .1194 .31003 L 0 .353 .99 r
F P
0 g
s
.13039 .31521 m .12621 .3123 L p .13063 .31796 L 0 .274 .515 r
F P
0 g
s
.11974 .31175 m .13083 .30776 L .1304 .31525 L closepath p .369 .883 0 r
F P
0 g
s
.04994 .30547 m .10581 .30585 L .10604 .30687 L .356 .478 0 r
F
.04994 .30547 m .10604 .30687 L .106 .30688 L F
.0689 .30693 m .04994 .30547 L p .06891 .30697 L 0 .302 .723 r
F P
0 g
s
.04994 .30547 m .06922 .30844 L .06891 .30697 L 0 .302 .723 r
F
.06952 .30708 m .0689 .30693 L p .06922 .30844 L F P
0 g
s
.0689 .30693 m .08411 .31014 L .07053 .30915 L p 0 0 0 r
F P
0 g
s
.04994 .30547 m .06914 .30878 L .06922 .30844 L 0 .302 .723 r
F
.06632 .30839 m .0689 .30693 L p .07053 .30915 L 0 0 0 r
F P
0 g
s
.08945 .31015 m .09869 .31087 L .09878 .30831 L p 0 .334 .948 r
F P
0 g
s
.09878 .30831 m .09869 .31087 L p .10604 .30688 L 0 .334 .948 r
F P
0 g
s
.07053 .30915 m .08411 .31014 L .08273 .30979 L p 0 .227 .736 r
F P
0 g
s
.04994 .30547 m .0689 .30693 L .06632 .30839 L p 0 0 0 r
F P
0 g
s
.04994 .30547 m .07053 .30915 L .06799 .30901 L .356 .478 0 r
F
.07053 .30915 m .07055 .30915 L .07053 .30915 L F
.07053 .30915 m .07053 .30915 L .06799 .30901 L F
.07278 .33035 m .06918 .3195 L p .08411 .31014 L 0 .301 .707 r
F P
0 g
s
.07053 .30915 m .08411 .31014 L p .06918 .3195 L 0 .301 .707 r
F P
0 g
s
.08843 .31326 m .10194 .31486 L p .08847 .31302 L .353 .461 0 r
F P
0 g
s
.08874 .31309 m .10194 .31486 L .08843 .31326 L p 0 .517 0 r
F P
0 g
s
.09079 .31357 m .09235 .31437 L .0897 .31343 L 0 .301 .707 r
F
.089 .31334 m .10243 .31953 L .10176 .32166 L F
.08929 .31337 m .10243 .31953 L .089 .31334 L F
.08843 .31326 m .10194 .31486 L .09787 .31593 L p .064 .627 0 r
F P
0 g
s
.09787 .31593 m .10194 .31486 L p .10309 .31739 L .064 .628 0 r
F P
0 g
s
.08947 .31187 m .10538 .31671 L .10538 .3167 L 0 .295 .649 r
F
.08411 .31014 m .07053 .30915 L p .0886 .31229 L 0 .301 .707 r
F P
0 g
s
.07048 .30953 m .0886 .31229 L .07053 .30915 L 0 .301 .707 r
F
.08411 .31014 m .08453 .31034 L p .08878 .31126 L 0 .185 .721 r
F P
0 g
s
.08878 .31126 m .08411 .31014 L p .0886 .31229 L 0 .301 .707 r
F P
0 g
s
.08447 .31275 m .08324 .31265 L p .08404 .31269 L 0 .517 0 r
F P
0 g
s
.07048 .30953 m .0881 .31517 L .0886 .31229 L 0 .301 .707 r
F
.08411 .31014 m .08865 .31201 L .08857 .31243 L F
.08411 .31014 m .08874 .3115 L .08865 .31201 L F
.08411 .31014 m .0882 .31454 L .08817 .31473 L F
.08411 .31014 m .08878 .31126 L p .08874 .3115 L F P
0 g
s
.09869 .31087 m .08411 .31014 L .08878 .31126 L p 0 .26 .884 r
F P
0 g
s
.0995 .31213 m .09869 .31087 L p .08878 .31126 L 0 .26 .884 r
F P
0 g
s
.08411 .31014 m .08857 .31243 L .08848 .31299 L 0 .301 .707 r
F
.08411 .31014 m .08831 .31392 L .0882 .31454 L F
.08411 .31014 m .08848 .31299 L .08846 .3131 L F
.08138 .34901 m .07278 .33035 L p .08411 .31014 L F P
0 g
s
.08411 .31014 m .09869 .31087 L .08945 .31015 L p 0 .226 .736 r
F P
0 g
s
.08893 .31013 m .08945 .31014 L .08945 .31015 L .356 .478 0 r
F
.04994 .30547 m .08944 .30952 L .07055 .30915 L F
.08944 .30952 m .10194 .3108 L .08945 .31014 L F
.08944 .30952 m .08945 .31014 L .07055 .30915 L F
.09982 .32788 m .10722 .33624 L .09847 .3322 L 0 .301 .707 r
F
.08953 .31781 m .10484 .33488 L .10486 .33428 L 0 .295 .649 r
F
.08273 .30979 m .08411 .31014 L p .08945 .31015 L 0 .226 .736 r
F P
0 g
s
.07049 .3095 m .08893 .31013 L .08874 .31309 L .356 .478 0 r
F
.07053 .30915 m .08945 .31014 L .07049 .3095 L F
.0704 .31014 m .0881 .31517 L .07048 .30953 L 0 .301 .707 r
F
.08794 .31603 m .09847 .3322 L .0876 .31798 L F
.08273 .30979 m .08187 .30957 L p .07053 .30915 L 0 .227 .736 r
F P
0 g
s
.08447 .31275 m .08874 .31309 L p .08843 .31326 L 0 .517 0 r
F P
0 g
s
.08647 .31282 m .08874 .31309 L .08447 .31275 L p 0 .517 0 r
F P
0 g
s
.08647 .31282 m .08447 .31275 L .08404 .31269 L 0 .517 0 r
F
.07188 .3111 m .11277 .32624 L .07539 .31156 L 0 .301 .707 r
F
.06563 .30879 m .07188 .3111 L .07539 .31156 L F
.0703 .3109 m .08647 .31282 L p .08404 .31269 L 0 .517 0 r
F P
0 g
s
.08874 .31309 m .0703 .3109 L p .07049 .3095 L .356 .478 0 r
F P
0 g
s
.08187 .30957 m .08953 .31802 L .08953 .31781 L 0 .295 .649 r
F
.08953 .31802 m .10484 .33488 L .08953 .31781 L F
.08945 .31015 m .08187 .30957 L .08273 .30979 L p 0 .226 .736 r
F P
0 g
s
.08893 .31013 m .08945 .31015 L .08874 .31309 L .356 .478 0 r
F
.06799 .30901 m .07053 .30915 L .07049 .3095 L F
.06563 .30879 m .0704 .31014 L .07048 .30953 L 0 .301 .707 r
F
.08948 .31296 m .08874 .31309 L p .08945 .31014 L .356 .478 0 r
F P
0 g
s
.08187 .30957 m .08947 .31188 L .08947 .31187 L 0 .295 .649 r
F
.08947 .31188 m .10538 .31671 L .08947 .31187 L F
.09869 .31087 m .08187 .30957 L p .10548 .31343 L F P
0 g
s
.1055 .31262 m .09869 .31087 L p .10548 .31343 L 0 .295 .649 r
F P
0 g
s
.08187 .30957 m .10538 .31675 L .10538 .31671 L 0 .295 .649 r
F
.08187 .30957 m .10547 .31354 L .10548 .31343 L F
.08187 .30957 m .10538 .3167 L .10547 .31354 L F
.10243 .31953 m .10929 .32132 L .11337 .32514 L 0 .301 .707 r
F
.09869 .31087 m .10533 .31824 L .10527 .3204 L 0 .295 .649 r
F
.08187 .30957 m .10532 .31877 L .10538 .31675 L F
.09869 .31087 m .10541 .31557 L .10539 .31639 L F
.11496 .32427 m .11389 .32422 L p .11375 .32328 L .201 .68 0 r
F P
0 g
s
.11312 .31904 m .11496 .32427 L .11375 .32328 L .201 .68 0 r
F
.12211 .32465 m .11496 .32427 L p .11312 .31904 L F P
0 g
s
.10929 .32132 m .11388 .32422 L .11337 .32514 L 0 .301 .707 r
F
.11337 .32514 m .11389 .32422 L .11692 .32696 L F
.09869 .31087 m .11687 .32585 L .11667 .32714 L 0 .295 .649 r
F
.09869 .31087 m .10537 .31692 L .10535 .31769 L F
.09235 .31437 m .10243 .31953 L .08999 .3137 L 0 .301 .707 r
F
.07017 .31195 m .11515 .34335 L .07027 .31117 L F
.10176 .32166 m .11171 .32815 L .10164 .32205 L F
.1007 .32506 m .10919 .3327 L .10002 .32722 L F
.10243 .31953 m .11337 .32514 L .10176 .32166 L F
.10002 .32722 m .10767 .33543 L .09982 .32788 L F
.06563 .30879 m .11274 .35082 L .10848 .33869 L F
.11274 .35082 m .11811 .35561 L .10848 .33869 L F
.10848 .33869 m .11811 .35561 L .1237 .34931 L F
.10441 .34131 m .11453 .34448 L .11083 .35117 L F
.10722 .33624 m .11453 .34448 L .10441 .34131 L F
.10767 .33543 m .11511 .34342 L .10722 .33624 L F
.06563 .30879 m .13939 .38188 L .14387 .37859 L F
.09869 .31087 m .11434 .34185 L .11287 .35117 L 0 .295 .649 r
F
.09869 .31087 m .1173 .32314 L .11719 .3238 L F
.09869 .31087 m .11541 .3351 L .11434 .34185 L F
.09869 .31087 m .11763 .32103 L .1173 .32314 L F
.08187 .30957 m .12418 .33231 L .12625 .32699 L F
.09869 .31087 m .12288 .33567 L .12233 .33711 L F
.06563 .30879 m .11069 .35923 L .10879 .35156 L 0 .301 .707 r
F
.11069 .35923 m .13058 .38149 L .10879 .35156 L F
.13058 .38149 m .13939 .38188 L p .10879 .35156 L F P
0 g
s
.09113 .31491 m .10176 .32166 L .10164 .32205 L 0 .301 .707 r
F
.09142 .315 m .10176 .32166 L .09113 .31491 L F
.11438 .37803 m .13058 .38149 L p .06563 .30879 L F P
0 g
s
.11988 .37111 m .11189 .36403 L p .09869 .31087 L 0 .295 .649 r
F P
0 g
s
.0876 .31798 m .11438 .37803 L .08708 .32096 L 0 .301 .707 r
F
.08817 .31473 m .09982 .32788 L .08794 .31603 L F
.0882 .31454 m .10002 .32722 L .08817 .31473 L F
.08831 .31392 m .1007 .32506 L .0882 .31454 L F
.0966 .33817 m .10441 .34131 L .10086 .34772 L F
.09847 .3322 m .10441 .34131 L .0966 .33817 L F
.11189 .36403 m .10037 .35013 L p .09869 .31087 L 0 .295 .649 r
F P
0 g
s
.08393 .31268 m .08643 .32471 L .08138 .34901 L 0 .301 .707 r
F
.08452 .31275 m .08643 .32471 L .08393 .31268 L F
.08708 .32096 m .10052 .36985 L .08643 .32471 L F
.08667 .31303 m .08817 .31473 L .08593 .31293 L F
.08889 .31339 m .09142 .315 L .09113 .31491 L F
.08893 .3134 m .09142 .315 L .08889 .31339 L F
.09061 .33131 m .08187 .30957 L .09869 .31087 L p 0 .295 .649 r
F P
0 g
s
.10037 .35013 m .09061 .33131 L p .09869 .31087 L 0 .295 .649 r
F P
0 g
s
.10194 .3108 m .08948 .31296 L p .08945 .31014 L .356 .478 0 r
F P
0 g
s
.06918 .3195 m .06563 .30879 L .07053 .30915 L p 0 .301 .707 r
F P
0 g
s
.06632 .30839 m .06563 .30879 L .04994 .30547 L p 0 0 0 r
F P
0 g
s
.10676 .30996 m .10194 .3108 L p .04994 .30547 L .356 .478 0 r
F P
0 g
s
.07053 .30915 m .06563 .30879 L .06632 .30839 L p 0 0 0 r
F P
0 g
s
.05001 .30547 m .10604 .30688 L .09505 .30904 L .356 .478 0 r
F
.04994 .30547 m .04998 .30547 L .05001 .30547 L F
.04998 .30547 m .10604 .30688 L .05001 .30547 L F
.09886 .30587 m .08187 .30957 L .08945 .31015 L p 0 .334 .948 r
F P
0 g
s
.09505 .30904 m .10604 .30688 L .10676 .30996 L .356 .478 0 r
F
.09878 .30831 m .09886 .30587 L p .08945 .31015 L 0 .334 .948 r
F P
0 g
s
.106 .30688 m .10604 .30687 L .10604 .30688 L .356 .478 0 r
F
.10621 .3076 m .12018 .31398 L .11954 .31073 L 0 .274 .515 r
F
.10604 .30688 m .09886 .30587 L .09878 .30831 L p 0 .334 .948 r
F P
0 g
s
.09886 .30587 m .10648 .30877 L .10621 .3076 L 0 .274 .515 r
F
.10648 .30877 m .12018 .31398 L .10621 .3076 L F
.11281 .30783 m .1194 .31003 L p .11952 .31064 L F P
0 g
s
.12577 .30773 m .13083 .30776 L .12568 .30777 L .353 .461 0 r
F
.13048 .30604 m .12393 .30382 L .12505 .30799 L p 0 .353 .99 r
F P
0 g
s
.12577 .30773 m .13048 .30604 L .13083 .30776 L .353 .461 0 r
F
.11281 .30783 m .12393 .30382 L .1172 .30284 L p 0 .362 .974 r
F P
0 g
s
.04994 .30547 m .11617 .29845 L .1172 .30284 L .356 .478 0 r
F
.04994 .30547 m .1172 .30284 L .10881 .30588 L F
.1172 .30284 m .11005 .30181 L .11148 .30491 L p 0 .362 .974 r
F P
0 g
s
.11148 .30491 m .11281 .30783 L p .1172 .30284 L 0 .362 .974 r
F P
0 g
s
.10581 .30585 m .10881 .30588 L .10604 .30688 L .356 .478 0 r
F
.11005 .30181 m .09886 .30587 L .10604 .30688 L p 0 .362 .974 r
F P
0 g
s
.10604 .30688 m .11281 .30783 L .11148 .30491 L p 0 .362 .974 r
F P
0 g
s
.11148 .30491 m .11005 .30181 L p .10604 .30688 L 0 .362 .974 r
F P
0 g
s
.08948 .31296 m .10676 .30996 L .10276 .31403 L p .221 .82 0 r
F P
0 g
s
.10545 .31425 m .10594 .31266 L p .1055 .31262 L .353 .461 0 r
F P
0 g
s
.10276 .31403 m .10676 .30996 L p .10545 .31425 L .221 .82 0 r
F P
0 g
s
.09886 .30587 m .12125 .3194 L .12059 .31605 L 0 .274 .515 r
F
.09886 .30587 m .13088 .32088 L .13063 .31796 L F
.10538 .3167 m .11772 .32046 L .11449 .31946 L 0 .295 .649 r
F
.10538 .31671 m .11772 .32046 L .10538 .3167 L F
.10538 .31671 m .11771 .32052 L .11772 .32046 L F
.10538 .31675 m .11771 .32052 L .10538 .31671 L F
.10538 .3167 m .11772 .32044 L .10778 .31484 L F
.10538 .3167 m .10778 .31484 L .10545 .31425 L F
.1078 .31485 m .11484 .31665 L .10782 .31485 L F
.1078 .31485 m .11772 .32044 L .11541 .31679 L F
.10527 .3204 m .11617 .33027 L .11541 .3351 L F
.10533 .31824 m .11617 .33027 L .10527 .3204 L F
.10538 .31675 m .11725 .32345 L .11771 .32052 L F
.10532 .31877 m .11725 .32345 L .10538 .31675 L F
.10522 .32212 m .11562 .33377 L .1165 .32818 L F
.10539 .31639 m .11719 .3238 L .11687 .32585 L F
.10541 .31557 m .11719 .3238 L .10539 .31639 L F
.10535 .31769 m .11667 .32714 L .11637 .32899 L F
.10537 .31692 m .11667 .32714 L .10535 .31769 L F
.1104 .3271 m .09886 .30587 L .11281 .30783 L p 0 .274 .515 r
F P
0 g
s
.11791 .30594 m .10676 .30996 L p .10604 .30688 L .356 .478 0 r
F P
0 g
s
.10881 .30588 m .11791 .30594 L .10604 .30688 L .356 .478 0 r
F
.10881 .30588 m .1172 .30284 L .11791 .30594 L F
.11791 .30594 m .13083 .30776 L .11974 .31175 L closepath p .335 .906 0 r
F P
0 g
s
.11781 .30549 m .13235 .31542 L .13168 .31207 L 0 .275 .513 r
F
.11791 .31928 m .12759 .32353 L .11763 .32103 L 0 .295 .649 r
F
.11772 .32046 m .12755 .32349 L .12409 .3224 L F
.11772 .32046 m .12759 .32354 L .12755 .32349 L F
.11771 .32052 m .12759 .32354 L .11772 .32046 L F
.11772 .32046 m .12751 .32344 L .11772 .32045 L F
.11791 .31928 m .12738 .32334 L .12759 .32353 L F
.11792 .31922 m .12738 .32334 L .11791 .31928 L F
.11449 .31946 m .12751 .32344 L .12748 .3234 L F
.12763 .32344 m .1278 .3236 L p .12738 .32334 L F P
0 g
s
.12474 .32166 m .12669 .31946 L p .12761 .32348 L .34 .778 0 r
F P
0 g
s
.12529 .32946 m .1341 .33422 L .13368 .33533 L 0 .295 .649 r
F
.12562 .32862 m .1341 .33422 L .12529 .32946 L F
.11538 .31115 m .14511 .34224 L .14438 .34864 L 0 .274 .515 r
F
.11281 .30783 m .11601 .31124 L .11538 .31115 L F
.11601 .31124 m .14511 .34224 L .11538 .31115 L F
.12738 .32334 m .12754 .32344 L .12749 .32343 L 0 .295 .649 r
F
.12754 .32344 m .12761 .32348 L .12749 .32343 L F
.12759 .32354 m .12771 .32357 L .12761 .32348 L F
.12759 .32354 m .12761 .32348 L .12748 .3234 L F
.12669 .31946 m .12748 .32241 L .12733 .32226 L .34 .778 0 r
F
.12748 .32241 m .12776 .32345 L .12733 .32226 L F
.12776 .32345 m .12761 .32348 L p .12733 .32226 L F P
0 g
s
.11281 .30783 m .13135 .32625 L .13148 .32771 L 0 .274 .515 r
F
.11281 .30783 m .1198 .31204 L .11996 .31289 L F
.11281 .30783 m .13121 .32462 L .13135 .32625 L F
.11725 .32345 m .12625 .32699 L .11771 .32052 L 0 .295 .649 r
F
.1173 .32314 m .12668 .32589 L .12562 .32862 L F
.11763 .32103 m .12668 .32589 L .1173 .32314 L F
.12588 .32807 m .12685 .32598 L .12877 .3307 L F
.12877 .3307 m .12685 .32598 L .13231 .33303 L F
.12668 .32589 m .12685 .32598 L .12562 .32862 L F
.12372 .33352 m .1324 .33864 L .13162 .34067 L F
.12431 .33198 m .1324 .33864 L .12372 .33352 L F
.12431 .33198 m .13368 .33533 L .1324 .33864 L F
.12529 .32946 m .13368 .33533 L .12431 .33198 L F
.12418 .33231 m .13301 .33706 L .12625 .32699 L F
.13024 .34425 m .13703 .34912 L .13301 .33706 L F
.11281 .30783 m .13189 .33249 L .13247 .33921 L 0 .274 .515 r
F
.11281 .30783 m .13092 .32134 L .13108 .32318 L F
.11281 .30783 m .1383 .32588 L .1382 .32677 L F
.11281 .30783 m .13795 .32895 L .13775 .3306 L F
.11719 .3238 m .12529 .32946 L .11687 .32585 L 0 .295 .649 r
F
.11719 .3238 m .12562 .32862 L .12529 .32946 L F
.1173 .32314 m .12562 .32862 L .11719 .3238 L F
.12188 .33826 m .13268 .35523 L .13703 .34912 L F
.12372 .33352 m .13162 .34067 L .12288 .33567 L F
.12546 .34733 m .12947 .35094 L .12283 .35029 L 0 .301 .707 r
F
.1298 .3454 m .13532 .35153 L .12718 .35217 L 0 .295 .649 r
F
.13053 .3435 m .1366 .34973 L .1298 .3454 L F
.13268 .35523 m .14222 .3638 L .13703 .34912 L F
.13112 .36321 m .1376 .36884 L .1444 .3782 L 0 .301 .707 r
F
.13268 .35523 m .13697 .36879 L .14222 .3638 L 0 .295 .649 r
F
.13096 .35765 m .14445 .36167 L .13798 .36783 L F
.13532 .35153 m .14445 .36167 L .13096 .35765 L F
.14222 .3638 m .15 .38279 L .15691 .377 L F
.1376 .36884 m .14424 .3771 L .1444 .3782 L 0 .301 .707 r
F
.13697 .36879 m .15 .38279 L .14222 .3638 L 0 .295 .649 r
F
.15489 .375 m .14233 .36657 L p .11281 .30783 L 0 .274 .515 r
F P
0 g
s
.11687 .32585 m .12431 .33198 L .11667 .32714 L 0 .295 .649 r
F
.11667 .32714 m .12372 .33352 L .11637 .32899 L F
.1171 .33982 m .12546 .34733 L .11511 .34342 L 0 .301 .707 r
F
.11515 .34335 m .1237 .34931 L .11908 .33624 L F
.11979 .34365 m .13268 .35523 L .12188 .33826 L 0 .295 .649 r
F
.12188 .33826 m .13024 .34425 L .12418 .33231 L F
.12033 .34224 m .1298 .3454 L .12718 .35217 L F
.12233 .33711 m .1298 .3454 L .12033 .34224 L F
.12233 .33711 m .13053 .3435 L .1298 .3454 L F
.12288 .33567 m .13053 .3435 L .12233 .33711 L F
.11511 .34342 m .12219 .35101 L .11453 .34448 L 0 .301 .707 r
F
.12219 .35101 m .1325 .36208 L .12125 .35207 L F
.11811 .35561 m .12878 .36512 L .1237 .34931 L F
.08187 .30957 m .12907 .3603 L .13268 .35523 L 0 .295 .649 r
F
.12907 .3603 m .13697 .36879 L .13268 .35523 L F
.14233 .36657 m .13438 .35943 L p .11281 .30783 L 0 .274 .515 r
F P
0 g
s
.11541 .3351 m .12233 .33711 L .12033 .34224 L 0 .295 .649 r
F
.11617 .33027 m .12233 .33711 L .11541 .3351 L F
.11562 .33377 m .12188 .33826 L .1165 .32818 L F
.11772 .32046 m .11772 .32045 L .11449 .31946 L F
.11562 .33377 m .11979 .34365 L .12188 .33826 L F
.13939 .38188 m .13058 .38149 L p .1444 .3782 L 0 .301 .707 r
F P
0 g
s
.12033 .34224 m .14825 .38272 L .11782 .34873 L 0 .295 .649 r
F
.13438 .35943 m .12217 .34559 L p .11281 .30783 L 0 .274 .515 r
F P
0 g
s
.1051 .32622 m .11562 .33377 L .10522 .32212 L 0 .295 .649 r
F
.11477 .33913 m .11979 .34365 L .11562 .33377 L F
.11434 .34185 m .12033 .34224 L .11782 .34873 L F
.11541 .3351 m .12033 .34224 L .11434 .34185 L F
.12217 .34559 m .1104 .3271 L p .11281 .30783 L 0 .274 .515 r
F P
0 g
s
.10676 .30996 m .11791 .30594 L .11974 .31175 L closepath p .335 .906 0 r
F P
0 g
s
.11005 .30181 m .1181 .30672 L .11781 .30549 L 0 .275 .513 r
F
.1181 .30672 m .13235 .31542 L .11781 .30549 L F
.11005 .30181 m .13168 .31207 L .13127 .31 L F
.12393 .30382 m .11005 .30181 L p .13062 .30674 L F P
0 g
s
.11005 .30181 m .13127 .31 L .13062 .30674 L 0 .275 .513 r
F
.12125 .3194 m .13175 .33089 L .13128 .32546 L 0 .274 .515 r
F
.09886 .30587 m .12206 .32352 L .12125 .3194 L F
.12206 .32352 m .13175 .33089 L .12125 .3194 L F
.11996 .31289 m .13069 .31862 L .13086 .32061 L F
.1198 .31204 m .13069 .31862 L .11996 .31289 L F
.12059 .31605 m .13128 .32546 L .13088 .32088 L F
.12125 .3194 m .13128 .32546 L .12059 .31605 L F
.12157 .3231 m .11005 .30181 L .12393 .30382 L p 0 .275 .513 r
F P
0 g
s
.11617 .29845 m .13383 .29657 L .11791 .30594 L .356 .478 0 r
F
.12393 .30382 m .13089 .30806 L .13105 .30891 L 0 .275 .513 r
F
.13048 .30604 m .12393 .30382 L p .13062 .30674 L F P
0 g
s
.12393 .30382 m .13061 .30665 L .13074 .30732 L 0 .275 .513 r
F
.12393 .30382 m .13048 .30604 L p .13061 .30665 L F P
0 g
s
.12393 .30382 m .13074 .30732 L .13089 .30806 L 0 .275 .513 r
F
.12393 .30382 m .14191 .31666 L .14197 .31739 L F
.12393 .30382 m .14898 .32503 L .14879 .32668 L F
.12393 .30382 m .14858 .32849 L .1484 .33006 L F
.12393 .30382 m .14879 .32668 L .14858 .32849 L F
.12393 .30382 m .14922 .32285 L .14898 .32503 L F
.13053 .31685 m .13887 .32109 L .13069 .31862 L 0 .274 .515 r
F
.13775 .3306 m .14587 .33561 L .14562 .33778 L F
.13795 .32895 m .14587 .33561 L .13775 .3306 L F
.14587 .33561 m .15295 .34157 L .14562 .33778 L F
.15295 .34157 m .16191 .34909 L .15208 .34367 L F
.16191 .34909 m .16247 .34999 L .15208 .34367 L F
.15208 .34367 m .15235 .34384 L .15233 .3439 L F
.15235 .34384 m .16247 .34999 L .15233 .3439 L F
.15233 .3439 m .16247 .34999 L .16264 .35331 L F
.14535 .34017 m .16091 .35564 L .14511 .34224 L F
.12393 .30382 m .15907 .34951 L .15643 .35594 L 0 .275 .513 r
F
.12393 .30382 m .16136 .34396 L .15907 .34951 L F
.13128 .32546 m .13789 .32946 L .13088 .32088 L 0 .274 .515 r
F
.13092 .32134 m .1382 .32677 L .13108 .32318 L F
.13679 .33883 m .16776 .37886 L .13607 .34495 L F
.14453 .34732 m .14671 .35657 L .14891 .35129 L F
.14453 .34732 m .14891 .35129 L .14524 .34116 L F
.14671 .35657 m .15426 .36457 L .14891 .35129 L F
.15426 .36457 m .16739 .37847 L .158 .35955 L F
.15948 .35755 m .17308 .37203 L .15546 .36296 L F
.16594 .37118 m .15343 .36271 L p .12393 .30382 L 0 .275 .513 r
F P
0 g
s
.13175 .33089 m .13723 .33506 L .13128 .32546 L 0 .274 .515 r
F
.14382 .35351 m .14671 .35657 L .14453 .34732 L F
.09886 .30587 m .13663 .34015 L .13723 .33506 L F
.13663 .34015 m .14453 .34732 L .13723 .33506 L F
.09886 .30587 m .15052 .3696 L .15426 .36457 L F
.15343 .36271 m .1455 .35554 L p .12393 .30382 L 0 .275 .513 r
F P
0 g
s
.13247 .33921 m .13679 .33883 L .13607 .34495 L 0 .274 .515 r
F
.13189 .33249 m .13679 .33883 L .13247 .33921 L F
.09886 .30587 m .13604 .34525 L .13663 .34015 L F
.13604 .34525 m .14382 .35351 L .13663 .34015 L F
.1455 .35554 m .13333 .34165 L p .12393 .30382 L 0 .275 .513 r
F P
0 g
s
.13333 .34165 m .12157 .3231 L p .12393 .30382 L 0 .275 .513 r
F P
0 g
s
.13083 .30776 m .11791 .30594 L .13398 .29687 L p .413 .94 0 r
F P
0 g
s
.13381 .29652 m .1553 .30985 L .13352 .29595 L 0 .221 .25 r
F
.1318 .295 m .12791 .29287 L .126 .29812 L p 0 .375 .966 r
F P
0 g
s
.12791 .29287 m .13232 .29471 L p .13279 .29446 L 0 .375 .966 r
F P
0 g
s
.12791 .29287 m .14525 .30236 L .14394 .29957 L 0 .221 .25 r
F
.12791 .29287 m .15436 .3074 L .15433 .30733 L F
.13448 .29704 m .13083 .30776 L p .13398 .29687 L .413 .94 0 r
F P
0 g
s
.13398 .29687 m .11791 .30594 L p .13383 .29657 L .356 .478 0 r
F P
0 g
s
.12791 .29287 m .15683 .3138 L .15531 .30987 L 0 .221 .25 r
F
.12791 .29287 m .15531 .30987 L .1553 .30985 L F
.13278 .29447 m .13279 .29446 L .13279 .29447 L .356 .478 0 r
F
.14235 .31279 m .12791 .29287 L .13873 .2964 L p 0 .221 .25 r
F P
0 g
s
.13398 .29687 m .13467 .29649 L .13448 .29704 L p .413 .94 0 r
F P
0 g
s
.13704 .29788 m .1553 .30985 L .15436 .3074 L 0 .221 .25 r
F
.13352 .29595 m .13603 .29755 L .13704 .29788 L F
.13603 .29755 m .1553 .30985 L .13704 .29788 L F
.12791 .29287 m .13381 .29652 L .13352 .29595 L F
.13467 .29649 m .13398 .29687 L p .13383 .29657 L .356 .478 0 r
F P
0 g
s
.14379 .29925 m .14759 .29841 L .14485 .29637 L .353 .461 0 r
F
.14312 .29783 m .14485 .29637 L .14115 .29361 L F
.14379 .29925 m .14485 .29637 L .14312 .29783 L F
.13873 .2964 m .15521 .28437 L .14872 .28072 L p 0 .382 .921 r
F P
0 g
s
.12891 .28662 m .14685 .28233 L .13279 .29447 L .356 .478 0 r
F
.14391 .28487 m .13873 .2964 L p .14872 .28072 L 0 .382 .921 r
F P
0 g
s
.15249 .27854 m .17299 .26845 L .14601 .26932 L .353 .461 0 r
F
.15249 .27854 m .16123 .28264 L .17137 .27161 L F
.15756 .28574 m .16337 .28364 L .15249 .27854 L F
.10615 .29065 m .13961 .25853 L .10641 .28205 L F
.04994 .30547 m .14224 .27171 L .14872 .28072 L .356 .478 0 r
F
.1473 .28223 m .14872 .28072 L .14944 .28172 L F
.04994 .30547 m .14872 .28072 L .1473 .28223 L F
.15312 .27943 m .17254 .26789 L .16866 .27455 L .353 .461 0 r
F
.15062 .27588 m .17254 .26789 L .15312 .27943 L F
.14872 .28072 m .15521 .28437 L .16517 .26332 L p 0 .383 .892 r
F P
0 g
s
.15441 .28496 m .13873 .2964 L p .15463 .28509 L 0 .363 .915 r
F P
0 g
s
.14383 .29933 m .15336 .30481 L .14409 .2999 L 0 .221 .25 r
F
.14394 .29957 m .15389 .30618 L .14984 .30204 L F
.1436 .29884 m .14759 .29841 L .14395 .29959 L .353 .461 0 r
F
.13873 .2964 m .14362 .29888 L p .15463 .28509 L 0 .363 .915 r
F P
0 g
s
.15344 .2902 m .15521 .28437 L p .14362 .29888 L 0 .363 .915 r
F P
0 g
s
.15897 .28775 m .14759 .29841 L .15012 .28233 L p .489 .941 0 r
F P
0 g
s
.15847 .30215 m .14759 .29841 L .15897 .28775 L p .485 .898 0 r
F P
0 g
s
.15521 .28437 m .16709 .29299 L .16781 .2941 L 0 .137 0 r
F
.16518 .29222 m .16781 .2941 L .16805 .29447 L F
.15521 .28437 m .16781 .2941 L .16518 .29222 L F
.16175 .28975 m .15847 .30215 L p .15897 .28775 L .485 .898 0 r
F P
0 g
s
.15521 .28437 m .16984 .29722 L .17002 .2975 L 0 .137 0 r
F
.15521 .28437 m .16883 .29567 L .16921 .29625 L F
.15521 .28437 m .17002 .2975 L .17112 .29918 L F
.15521 .28437 m .16921 .29625 L .16984 .29722 L F
.14872 .28072 m .14637 .2794 L .14391 .28487 L p 0 .382 .921 r
F P
0 g
s
.13873 .2964 m .14383 .29933 L .14409 .2999 L 0 .221 .25 r
F
.13873 .2964 m .1552 .30958 L .15542 .31014 L F
.13873 .2964 m .14564 .30321 L .14586 .30367 L F
.13873 .2964 m .15394 .30631 L .15452 .30782 L F
.13873 .2964 m .15542 .31014 L .15608 .31184 L F
.13873 .2964 m .14362 .29888 L p .14383 .29933 L F P
0 g
s
.13873 .2964 m .15608 .31184 L .15649 .31292 L 0 .221 .25 r
F
.13873 .2964 m .15649 .31292 L .15709 .31447 L F
.13873 .2964 m .15452 .30782 L .1552 .30958 L F
.13873 .2964 m .1879 .34653 L .18657 .35094 L F
.1991 .36522 m .18856 .36019 L p .13873 .2964 L F P
0 g
s
.18856 .36019 m .17694 .35124 L p .13873 .2964 L 0 .221 .25 r
F P
0 g
s
.13168 .31207 m .15769 .3244 L .13127 .31 L 0 .275 .513 r
F
.1572 .32885 m .16512 .33481 L .15688 .33173 L F
.16222 .34185 m .17308 .35018 L .16492 .33531 L F
.17694 .35124 m .16908 .344 L p .13873 .2964 L 0 .221 .25 r
F P
0 g
s
.14158 .3129 m .14987 .31717 L .14173 .31467 L 0 .275 .513 r
F
.14922 .32285 m .15733 .32768 L .1572 .32885 L F
.14933 .32196 m .15733 .32768 L .14922 .32285 L F
.14892 .32554 m .15701 .33048 L .14949 .32051 L F
.14892 .32554 m .15626 .33727 L .15701 .33048 L F
.14898 .32503 m .1572 .32885 L .15688 .33173 L F
.14922 .32285 m .1572 .32885 L .14898 .32503 L F
.15688 .33173 m .16393 .3377 L .15663 .3339 L F
.15626 .33727 m .16222 .34185 L .15701 .33048 L F
.16908 .344 m .1562 .33039 L p .13873 .2964 L 0 .221 .25 r
F P
0 g
s
.14193 .31693 m .14892 .32554 L .14949 .32051 L 0 .275 .513 r
F
.14191 .31666 m .14961 .31947 L .14933 .32196 L F
.14173 .31467 m .14961 .31947 L .14191 .31666 L F
.1562 .33039 m .14235 .31279 L p .13873 .2964 L 0 .221 .25 r
F P
0 g
s
.14759 .29841 m .13467 .29649 L .14969 .28206 L p .489 .941 0 r
F P
0 g
s
.14893 .28101 m .15388 .28463 L .16486 .29106 L 0 .137 0 r
F
.14927 .28148 m .1687 .29547 L .14893 .28101 L F
.14927 .28148 m .16096 .29058 L .15999 .2892 L F
.14949 .28178 m .16096 .29058 L .14927 .28148 L F
.15012 .28233 m .14759 .29841 L p .14969 .28206 L .489 .941 0 r
F P
0 g
s
.1409 .2901 m .14967 .28205 L .14186 .28958 L .356 .478 0 r
F
.14969 .28206 m .14186 .28958 L p .14967 .28205 L F P
0 g
s
.13279 .29447 m .14944 .28172 L .13383 .29657 L .356 .478 0 r
F
.14685 .28233 m .14944 .28172 L .13279 .29447 L F
.14944 .28172 m .14967 .28205 L .13383 .29657 L F
.14637 .2794 m .17217 .3008 L .17005 .29755 L 0 .137 0 r
F
.16486 .29106 m .15521 .28437 L .14637 .2794 L p F P
0 g
s
.16261 .29807 m .14637 .2794 L .15521 .28437 L p 0 .137 0 r
F P
0 g
s
.14969 .28206 m .15025 .28152 L .15012 .28233 L p .489 .941 0 r
F P
0 g
s
.15388 .28463 m .1687 .29547 L .16542 .29171 L 0 .137 0 r
F
.15388 .28463 m .16542 .29171 L .16486 .29106 L F
.14637 .2794 m .14927 .28148 L .14893 .28101 L F
.15025 .28152 m .14969 .28206 L p .14967 .28205 L .356 .478 0 r
F P
0 g
s
.15521 .28437 m .16805 .29447 L .16883 .29567 L 0 .137 0 r
F
.15897 .28775 m .16337 .28364 L .16175 .28975 L p .485 .898 0 r
F P
0 g
s
.15694 .28629 m .15695 .2863 L .1567 .28612 L 0 .137 0 r
F
.15695 .2863 m .17769 .30929 L .15671 .28613 L F
.15695 .2863 m .15671 .28613 L .1567 .28612 L F
.14637 .2794 m .14949 .28178 L .14927 .28148 L F
.14224 .27171 m .16517 .26332 L .14944 .28172 L .356 .478 0 r
F
.16517 .26332 m .14637 .2794 L .14872 .28072 L p 0 .383 .892 r
F P
0 g
s
.16517 .26332 m .15025 .28152 L p .14944 .28172 L .356 .478 0 r
F P
0 g
s
.1507 .28348 m .16722 .29947 L .1663 .29817 L 0 .137 0 r
F
.14637 .2794 m .15092 .28378 L .1507 .28348 L F
.15092 .28378 m .16722 .29947 L .1507 .28348 L F
.14944 .28172 m .15025 .28152 L .14967 .28205 L .356 .478 0 r
F
.15119 .28415 m .1877 .32206 L .18549 .31801 L 0 .137 0 r
F
.14637 .2794 m .1518 .285 L .15119 .28415 L F
.1518 .285 m .1877 .32206 L .15119 .28415 L F
.14637 .2794 m .12791 .29287 L .13279 .29446 L p 0 .382 .922 r
F P
0 g
s
.14391 .28487 m .14637 .2794 L p .13279 .29446 L 0 .382 .922 r
F P
0 g
s
.12791 .29287 m .11005 .30181 L .1172 .30284 L p 0 .375 .966 r
F P
0 g
s
.126 .29812 m .12791 .29287 L p .1172 .30284 L 0 .375 .966 r
F P
0 g
s
.13383 .29657 m .1409 .2901 L .13467 .29649 L .356 .478 0 r
F
.14186 .28958 m .13467 .29649 L p .1409 .2901 L F P
0 g
s
.13279 .29446 m .12791 .29287 L p .13307 .29503 L 0 .221 .25 r
F P
0 g
s
.18108 .30996 m .20786 .33643 L .18298 .31342 L 0 .137 0 r
F
.17932 .30673 m .18618 .31242 L .17736 .30315 L F
.17932 .30673 m .19615 .32379 L .19445 .31928 L F
.18151 .31073 m .19615 .32379 L .17932 .30673 L F
.17827 .30481 m .18527 .31077 L .18554 .31125 L F
.17807 .30445 m .18527 .31077 L .17827 .30481 L F
.18078 .30941 m .18886 .31732 L .18108 .30996 L F
.18078 .30941 m .18751 .31486 L .18886 .31732 L F
.17977 .30754 m .18751 .31486 L .18078 .30941 L F
.18279 .31023 m .18706 .31402 L .18269 .3103 L F
.18269 .3103 m .18706 .31402 L .18751 .31486 L F
.17942 .30691 m .18706 .31402 L .17977 .30754 L F
.19901 .29771 m .19318 .30269 L .19661 .29527 L p .479 .774 0 r
F P
0 g
s
.18527 .31077 m .18436 .3091 L .19104 .31584 L 0 .137 0 r
F
.18436 .3091 m .18435 .30909 L .18867 .31345 L F
.20792 .33682 m .2079 .33672 L .1789 .30841 L F
.17345 .3049 m .20803 .33748 L .1789 .30841 L F
.20803 .33748 m .20792 .33682 L .1789 .30841 L F
.1789 .30841 m .19702 .3261 L .19615 .32379 L F
.19744 .29799 m .1976 .29815 L p .18793 .30626 L 0 .294 .81 r
F P
0 g
s
.18784 .30618 m .19744 .29799 L p .18793 .30626 L 0 .294 .81 r
F P
0 g
s
.19516 .31998 m .19647 .3213 L .19635 .32136 L 0 .137 0 r
F
.19635 .32136 m .19674 .32118 L .20433 .3301 L F
.19445 .31928 m .20743 .33385 L .19674 .32118 L F
.20726 .33283 m .19674 .32118 L p .20743 .33385 L F P
0 g
s
.19444 .31926 m .20292 .31429 L .19907 .32434 L p .443 .676 0 r
F P
0 g
s
.19569 .32257 m .20726 .33283 L .20739 .33361 L 0 .137 0 r
F
.19539 .32178 m .20726 .33283 L .19569 .32257 L F
.20872 .33211 m .20727 .33289 L .21295 .33063 L .163 0 0 r
F
.20736 .33341 m .21295 .33063 L p .20727 .33289 L F P
0 g
s
.20932 .33174 m .21295 .33063 L .20901 .3319 L .163 0 0 r
F
.20292 .31429 m .21295 .33063 L .20736 .33341 L p .443 .676 0 r
F P
0 g
s
.19907 .32434 m .20292 .31429 L p .20736 .33341 L .443 .676 0 r
F P
0 g
s
.2262 .35483 m .23922 .34314 L .23922 .34314 L 0 .387 .891 r
F
.20743 .33385 m .22273 .351 L .2113 .3373 L 0 .137 0 r
F
.20772 .33564 m .22273 .351 L .20743 .33385 L F
.22275 .3512 m .22273 .351 L .20772 .33564 L F
.22275 .3512 m .20772 .33564 L .20774 .33574 L F
.2079 .33672 m .22275 .3512 L .20774 .33574 L F
.22276 .35135 m .22275 .3512 L .2079 .33672 L F
.22276 .35135 m .2079 .33672 L .20792 .33682 L F
.20803 .33748 m .22276 .35135 L .20792 .33682 L F
.20803 .33748 m .22287 .35308 L .22276 .35135 L F
.20829 .33903 m .22287 .35308 L .20803 .33748 L F
.20846 .34008 m .22274 .35115 L .21887 .35097 L F
.20786 .33643 m .22274 .35115 L .20846 .34008 L F
.2219 .34966 m .22269 .35043 L .22188 .34967 L F
.2219 .34966 m .22188 .34967 L .20786 .33643 L F
.20775 .33581 m .2219 .34966 L .20786 .33643 L F
.2113 .3373 m .22269 .35043 L p .20775 .33581 L F P
0 g
s
.22345 .35054 m .22272 .35088 L p .22272 .35079 L .131 0 0 r
F P
0 g
s
.22269 .35043 m .2113 .3373 L p .22273 .351 L 0 .137 0 r
F P
0 g
s
.21295 .33063 m .22345 .35054 L .22272 .35088 L p .438 .65 0 r
F P
0 g
s
.20739 .33361 m .2113 .3373 L .20775 .33581 L 0 .137 0 r
F
.21074 .33726 m .21295 .33063 L p .22272 .35088 L .438 .65 0 r
F P
0 g
s
.20786 .33643 m .22056 .34842 L .22274 .35115 L 0 .137 0 r
F
.22056 .34842 m .22272 .35088 L .22274 .35115 L F
.22272 .35088 m .22345 .35054 L .2232 .35142 L p .438 .65 0 r
F P
0 g
s
.22274 .35115 m .22272 .35088 L .22443 .35282 L 0 .137 0 r
F
.22287 .35308 m .21887 .35097 L p .22274 .35115 L F P
0 g
s
.22508 .34828 m .24133 .34124 L p .22661 .35447 L 0 .387 .891 r
F P
0 g
s
.24133 .34124 m .24134 .34124 L p .2262 .35483 L 0 .387 .891 r
F P
0 g
s
.24134 .34124 m .24485 .33972 L p .2262 .35483 L 0 .387 .891 r
F P
0 g
s
.23922 .34314 m .23922 .34314 L .24134 .34124 L 0 .387 .891 r
F
.2367 .37689 m .25179 .37641 L p .15424 .41573 L .258 .11 0 r
F P
0 g
s
.25179 .37641 m .2367 .37689 L p .16795 .41745 L .258 .11 0 r
F P
0 g
s
.26636 .37788 m .25179 .37641 L p .16795 .41745 L .258 .11 0 r
F P
0 g
s
.24655 .39101 m .26636 .37788 L p .16795 .41745 L .258 .11 0 r
F P
0 g
s
.25554 .36013 m .26636 .37788 L .24655 .39101 L closepath p .458 .684 0 r
F P
0 g
s
.23455 .37155 m .25554 .36013 L .24655 .39101 L closepath p .458 .684 0 r
F P
0 g
s
.24485 .33972 m .25554 .36013 L .23455 .37155 L closepath p .452 .659 0 r
F P
0 g
s
.23768 .33495 m .24485 .33972 L .22508 .34828 L p 0 .387 .891 r
F P
0 g
s
.22508 .34828 m .21887 .35097 L .22456 .34613 L p 0 .387 .891 r
F P
0 g
s
.22456 .34613 m .23768 .33495 L p .22508 .34828 L 0 .387 .891 r
F P
0 g
s
.18298 .31342 m .21887 .35097 L .18537 .3178 L 0 .137 0 r
F
.19901 .33137 m .21887 .35097 L .19826 .32937 L F
.21887 .35097 m .20981 .34488 L .22181 .3406 L p 0 .367 .889 r
F P
0 g
s
.22181 .3406 m .23768 .33495 L .22456 .34613 L p 0 .367 .889 r
F P
0 g
s
.22456 .34613 m .21887 .35097 L p .22181 .3406 L 0 .367 .889 r
F P
0 g
s
.22919 .32837 m .23768 .33495 L .22181 .3406 L p 0 .367 .889 r
F P
0 g
s
.22181 .3406 m .20981 .34488 L .21973 .33642 L p 0 .367 .889 r
F P
0 g
s
.21973 .33642 m .22919 .32837 L p .22181 .3406 L 0 .367 .889 r
F P
0 g
s
.19787 .31567 m .2196 .33627 L p .20235 .31757 L .48 .777 0 r
F P
0 g
s
.2196 .33627 m .2196 .33627 L .20235 .31757 L .48 .777 0 r
F
.2196 .33627 m .22043 .33557 L .20235 .31757 L F
.1877 .32206 m .20981 .34488 L .18549 .31801 L 0 .137 0 r
F
.20981 .34488 m .20963 .34473 L p .21966 .33634 L 0 .33 .857 r
F P
0 g
s
.22919 .32837 m .21973 .33642 L p .21966 .33634 L 0 .33 .857 r
F P
0 g
s
.21973 .33642 m .20981 .34488 L p .21966 .33634 L 0 .33 .857 r
F P
0 g
s
.22882 .32845 m .22919 .32837 L p .20963 .34473 L 0 .33 .857 r
F P
0 g
s
.2196 .33627 m .25135 .36637 L p .22043 .33557 L .48 .777 0 r
F P
0 g
s
.22102 .33762 m .2196 .33627 L p .22217 .33763 L .156 .579 0 r
F P
0 g
s
.28458 .39788 m .3024 .38272 L .22791 .32922 L p .48 .777 0 r
F P
0 g
s
.22791 .32922 m .22512 .32722 L p .22727 .32977 L .48 .777 0 r
F P
0 g
s
.22727 .32977 m .28458 .39788 L .22791 .32922 L .48 .777 0 r
F
.25135 .36637 m .25235 .3664 L .20235 .31757 L F
.20136 .29772 m .23768 .33495 L .20415 .30176 L 0 .092 0 r
F
.22946 .32451 m .24485 .33972 L .23089 .32798 L F
.22977 .32526 m .24485 .33972 L .22916 .32377 L F
.23768 .33495 m .24485 .33972 L p .22977 .32526 L F P
0 g
s
.24485 .33972 m .24485 .33972 L p .24484 .33971 L 0 .092 0 r
F P
0 g
s
.22977 .32526 m .24485 .33972 L .24484 .33971 L 0 .092 0 r
F
.23086 .32791 m .23768 .33495 L .22977 .32526 L F
.22916 .32377 m .24485 .33972 L .22852 .3222 L F
.23185 .32577 m .23409 .31917 L .24485 .33972 L p .452 .659 0 r
F P
0 g
s
.20345 .30113 m .23768 .33495 L .20848 .30485 L 0 .092 0 r
F
.24719 .31086 m .24485 .33972 L p .2509 .31027 L 0 .256 .754 r
F P
0 g
s
.24485 .33972 m .23768 .33495 L .26295 .3243 L closepath p 0 .387 .891 r
F P
0 g
s
.23768 .33495 m .25539 .31985 L .26295 .3243 L closepath p 0 .387 .891 r
F P
0 g
s
.20848 .30485 m .23086 .32791 L .22977 .32526 L 0 .092 0 r
F
.25539 .31985 m .23768 .33495 L .23057 .32944 L p 0 .367 .889 r
F P
0 g
s
.23057 .32944 m .22919 .32837 L .23239 .32732 L p 0 .367 .889 r
F P
0 g
s
.23239 .32732 m .25539 .31985 L p .23057 .32944 L 0 .367 .889 r
F P
0 g
s
.2021 .29507 m .21339 .30597 L .21235 .30492 L 0 .092 0 r
F
.21008 .30305 m .21339 .30597 L .2021 .29507 L F
.2021 .29507 m .21147 .28707 L .20732 .30029 L p .469 .737 0 r
F P
0 g
s
.21378 .30656 m .22303 .30102 L .21401 .30697 L .243 .075 0 r
F
.2212 .3009 m .22303 .30102 L .21927 .29871 L p .204 .565 0 r
F P
0 g
s
.21927 .29871 m .21785 .29785 L p .22086 .30059 L .204 .565 0 r
F P
0 g
s
.22086 .30059 m .2212 .3009 L .21927 .29871 L .204 .565 0 r
F
.21637 .29531 m .21418 .30545 L p .22086 .30059 L 0 .293 .808 r
F P
0 g
s
.21846 .30264 m .22086 .30059 L p .21418 .30545 L 0 .293 .808 r
F P
0 g
s
.21418 .30545 m .21637 .29531 L p .21343 .30595 L 0 .293 .808 r
F P
0 g
s
.21637 .29531 m .21637 .29531 L p .21636 .29531 L 0 .293 .808 r
F P
0 g
s
.21637 .29531 m .21637 .29531 L p .21637 .29531 L 0 .293 .808 r
F P
0 g
s
.21147 .28707 m .22303 .30102 L .21401 .30697 L p .47 .737 0 r
F P
0 g
s
.20298 .29635 m .21348 .30604 L .20522 .29958 L 0 .092 0 r
F
.20298 .29635 m .21343 .30595 L .21348 .30604 L F
.20732 .30029 m .21147 .28707 L p .21401 .30697 L .47 .737 0 r
F P
0 g
s
.21401 .30697 m .22303 .30102 L .21916 .31238 L p .457 .684 0 r
F P
0 g
s
.23144 .3201 m .23315 .31922 L .23145 .3201 L .163 0 0 r
F
.23303 .31927 m .23315 .31922 L .23144 .3201 L F
.23312 .31922 m .23315 .31922 L p .23308 .31916 L .227 .51 0 r
F P
0 g
s
.23293 .31884 m .23145 .3201 L p .23315 .31922 L 0 .256 .754 r
F P
0 g
s
.23315 .31922 m .23409 .31917 L p .23145 .3201 L .163 0 0 r
F P
0 g
s
.23315 .31922 m .23409 .31917 L .23213 .3177 L p .227 .51 0 r
F P
0 g
s
.23213 .3177 m .23183 .31748 L p .23289 .31888 L .227 .51 0 r
F P
0 g
s
.23289 .31888 m .23315 .31922 L .23213 .3177 L .227 .51 0 r
F
.22992 .31432 m .22898 .3214 L p .23289 .31888 L 0 .268 .772 r
F P
0 g
s
.23145 .3201 m .23289 .31888 L p .22898 .3214 L 0 .268 .772 r
F P
0 g
s
.22898 .3214 m .22992 .31432 L p .22833 .32174 L 0 .268 .772 r
F P
0 g
s
.22992 .31432 m .22992 .31431 L p .22991 .31431 L 0 .268 .772 r
F P
0 g
s
.22992 .31431 m .22992 .31432 L p .22992 .31432 L 0 .268 .772 r
F P
0 g
s
.22303 .30102 m .23409 .31917 L .22852 .32219 L p .458 .684 0 r
F P
0 g
s
.21695 .31214 m .22837 .32183 L .22946 .32451 L 0 .092 0 r
F
.21537 .30935 m .22837 .32183 L .21695 .31214 L F
.21537 .30935 m .22833 .32174 L .22837 .32183 L F
.21532 .30926 m .22833 .32174 L .21537 .30935 L F
.21605 .31044 m .22916 .32377 L .22709 .32066 L F
.22916 .32377 m .22852 .3222 L .22709 .32066 L F
.22709 .32066 m .22852 .3222 L .22838 .32186 L F
.21916 .31238 m .22303 .30102 L p .22852 .32219 L .458 .684 0 r
F P
0 g
s
.20873 .2923 m .23801 .32057 L p .21589 .29191 L .464 .776 0 r
F P
0 g
s
.23801 .32057 m .23802 .32054 L .21589 .29191 L .464 .776 0 r
F
.24663 .31348 m .23788 .32095 L p .23801 .32057 L 0 .33 .856 r
F P
0 g
s
.24003 .3147 m .24617 .31357 L p .23801 .32057 L 0 .33 .856 r
F P
0 g
s
.24617 .31357 m .24663 .31348 L p .23801 .32057 L 0 .33 .856 r
F P
0 g
s
.17326 .26894 m .22906 .32825 L .21451 .31433 L 0 .092 0 r
F
.21564 .3146 m .22919 .32837 L .21249 .31006 L F
.21695 .31214 m .22946 .32451 L .2191 .3159 L F
.21532 .30926 m .21439 .30737 L .22546 .31899 L F
.20848 .30485 m .22977 .32526 L .21605 .31044 L F
.22977 .32526 m .22916 .32377 L .21605 .31044 L F
.16337 .28364 m .17458 .27043 L p .17137 .27161 L .353 .461 0 r
F P
0 g
s
.16123 .28264 m .16337 .28364 L .17137 .27161 L .353 .461 0 r
F
.15944 .28458 m .16866 .27455 L .16337 .28364 L F
.17326 .26894 m .17295 .2692 L p .173 .26923 L 0 .364 .887 r
F P
0 g
s
.17295 .2692 m .15521 .28437 L p .173 .26923 L 0 .364 .887 r
F P
0 g
s
.15897 .28775 m .16337 .28364 L p .15756 .28574 L .353 .461 0 r
F P
0 g
s
.15521 .28437 m .15791 .28624 L p .173 .26923 L 0 .364 .887 r
F P
0 g
s
.17286 .26999 m .17326 .26894 L p .15791 .28624 L 0 .364 .887 r
F P
0 g
s
.15521 .28437 m .17326 .26894 L .16517 .26332 L closepath p 0 .383 .892 r
F P
0 g
s
.17458 .27043 m .16337 .28364 L .16517 .26332 L p .513 .929 0 r
F P
0 g
s
.16517 .26332 m .21152 .31147 L .22919 .32837 L 0 .092 0 r
F
.22753 .32678 m .22512 .32722 L .22856 .32868 L .48 .777 0 r
F
.22279 .32225 m .22512 .32722 L .22753 .32678 L F
.22906 .32825 m .22919 .32837 L p .21152 .31147 L 0 .092 0 r
F P
0 g
s
.22852 .32219 m .23409 .31917 L .23185 .32577 L p .452 .659 0 r
F P
0 g
s
.23801 .32057 m .20873 .2923 L p .22856 .32868 L .48 .777 0 r
F P
0 g
s
.22279 .32225 m .19242 .3026 L .22512 .32722 L .48 .777 0 r
F
.19103 .32815 m .19881 .33546 L p .14637 .2794 L 0 .137 0 r
F P
0 g
s
.19881 .33546 m .19103 .32815 L p .15521 .28437 L 0 .137 0 r
F P
0 g
s
.17776 .31478 m .19103 .32815 L p .14637 .2794 L 0 .137 0 r
F P
0 g
s
.19103 .32815 m .17776 .31478 L p .15521 .28437 L 0 .137 0 r
F P
0 g
s
.1783 .31473 m .17776 .31478 L p .1976 .29815 L 0 .294 .81 r
F P
0 g
s
.16172 .29166 m .17769 .30929 L .16308 .29359 L 0 .137 0 r
F
.1663 .29817 m .17817 .31002 L .17704 .30829 L F
.16722 .29947 m .17817 .31002 L .1663 .29817 L F
.16441 .29548 m .17584 .30644 L .17466 .30462 L F
.16534 .2968 m .17584 .30644 L .16441 .29548 L F
.14845 .2813 m .1663 .29817 L .16534 .2968 L F
.1483 .28121 m .1663 .29817 L .14845 .2813 L F
.1663 .29817 m .17345 .3049 L .16534 .2968 L F
.17466 .30462 m .17584 .30644 L .1789 .30841 L F
.14637 .2794 m .17348 .30837 L .17092 .30474 L F
.15521 .28437 m .17112 .29918 L .17146 .2997 L F
.17112 .29918 m .17942 .30691 L .17146 .2997 L F
.15521 .28437 m .17146 .2997 L .17248 .30128 L F
.17146 .2997 m .17977 .30754 L .17248 .30128 L F
.17279 .30176 m .18078 .30941 L .18108 .30996 L F
.15521 .28437 m .17248 .30128 L .17279 .30176 L F
.17248 .30128 m .18078 .30941 L .17279 .30176 L F
.17002 .2975 m .17807 .30445 L .17827 .30481 L F
.16984 .29722 m .17807 .30445 L .17002 .2975 L F
.16921 .29625 m .17696 .30241 L .17738 .30318 L F
.16883 .29567 m .17696 .30241 L .16921 .29625 L F
.1687 .29547 m .17736 .30315 L .17606 .30077 L F
.17005 .29755 m .17736 .30315 L .1687 .29547 L F
.17002 .2975 m .17827 .30481 L .17112 .29918 L F
.16984 .29722 m .17738 .30318 L .17807 .30445 L F
.16921 .29625 m .17738 .30318 L .16984 .29722 L F
.15521 .28437 m .17279 .30176 L .17485 .30491 L F
.17279 .30176 m .18108 .30996 L .17485 .30491 L F
.17217 .3008 m .18151 .31073 L .17932 .30673 L F
.14637 .2794 m .17466 .30462 L .17217 .3008 L F
.17466 .30462 m .18151 .31073 L .17217 .3008 L F
.15521 .28437 m .17485 .30491 L .17769 .30929 L F
.16883 .29567 m .16988 .2959 L .17696 .30241 L F
.16988 .2959 m .17606 .30077 L .17661 .30177 L F
.16988 .2959 m .17661 .30177 L .17696 .30241 L F
.17005 .29755 m .17932 .30673 L .17736 .30315 L F
.17217 .3008 m .17932 .30673 L .17005 .29755 L F
.14637 .2794 m .17956 .31216 L .17817 .31002 L F
.17155 .29736 m .17511 .28784 L p .17662 .30178 L .472 .817 0 r
F P
0 g
s
.17776 .31478 m .16261 .29807 L p .15521 .28437 L 0 .137 0 r
F P
0 g
s
.14637 .2794 m .16261 .29807 L .17776 .31478 L p 0 .137 0 r
F P
0 g
s
.17776 .31478 m .16261 .29807 L .17579 .29804 L p 0 .269 .774 r
F P
0 g
s
.17579 .29804 m .19744 .29799 L .18784 .30618 L p 0 .269 .774 r
F P
0 g
s
.17738 .30318 m .18436 .3091 L .17807 .30445 L 0 .137 0 r
F
.17738 .30318 m .1804 .30535 L .18436 .3091 L F
.1804 .30535 m .18432 .30906 L .18436 .3091 L F
.17977 .30754 m .18279 .31023 L .18269 .3103 L F
.18784 .30618 m .17776 .31478 L p .17579 .29804 L 0 .269 .774 r
F P
0 g
s
.1976 .29815 m .19238 .30258 L .22279 .32225 L .48 .777 0 r
F
.3024 .38272 m .26041 .34218 L p .22855 .32868 L F P
0 g
s
.22512 .32722 m .22791 .32922 L p .22855 .32868 L .48 .777 0 r
F P
0 g
s
.22791 .32922 m .3024 .38272 L p .22855 .32868 L .48 .777 0 r
F P
0 g
s
.19242 .3026 m .19242 .3026 L .22512 .32722 L .48 .777 0 r
F
.19169 .30321 m .22512 .32722 L p .19241 .3026 L F P
0 g
s
.18194 .28156 m .19744 .29799 L .17579 .29804 L p 0 .269 .774 r
F P
0 g
s
.14637 .2794 m .16534 .2968 L .16441 .29548 L 0 .137 0 r
F
.16753 .29367 m .17511 .28784 L .16782 .29411 L .339 .401 0 r
F
.17162 .2891 m .17511 .28784 L .17195 .28881 L F
.16337 .28364 m .17511 .28784 L .16782 .29411 L p .485 .898 0 r
F P
0 g
s
.16709 .29299 m .16486 .29106 L p .1687 .29547 L 0 .137 0 r
F P
0 g
s
.16175 .28975 m .16337 .28364 L p .16782 .29411 L .485 .898 0 r
F P
0 g
s
.15999 .2892 m .17005 .29755 L .1687 .29547 L 0 .137 0 r
F
.16096 .29058 m .17005 .29755 L .15999 .2892 L F
.16805 .29447 m .16988 .2959 L .16883 .29567 L F
.16782 .29411 m .17511 .28784 L .17155 .29736 L p .472 .817 0 r
F P
0 g
s
.17579 .29804 m .16261 .29807 L .16845 .29308 L p 0 .269 .774 r
F P
0 g
s
.16845 .29308 m .18194 .28156 L p .17579 .29804 L 0 .269 .774 r
F P
0 g
s
.1971 .31243 m .20235 .31757 L .20864 .32023 L .48 .777 0 r
F
.1971 .31243 m .20864 .32023 L .22512 .32722 L F
.22512 .32722 m .17644 .29226 L p .1971 .31243 L F P
0 g
s
.25586 .39389 m .31611 .44856 L .31734 .44865 L .243 .655 0 r
F
.25587 .39387 m .26179 .39917 L .26181 .39915 L F
.25586 .39389 m .26179 .39917 L .25587 .39387 L F
.27743 .3911 m .27153 .38977 L p .30802 .42607 L .156 .579 0 r
F P
0 g
s
.24746 .40599 m .3239 .47103 L p .25859 .40119 L .351 .73 0 r
F P
0 g
s
.25996 .40059 m .30894 .44636 L p .26049 .40018 L .243 .655 0 r
F P
0 g
s
.30894 .44636 m .309 .44639 L .26049 .40018 L .243 .655 0 r
F
.31084 .44769 m .31172 .44822 L p .31086 .44816 L 0 .247 .921 r
F P
0 g
s
.31086 .44816 m .31144 .4482 L .26049 .40018 L .243 .655 0 r
F
.32946 .46511 m .32963 .46513 L .26049 .40018 L F
.27153 .38977 m .26103 .3874 L .26836 .39396 L p .156 .579 0 r
F P
0 g
s
.37629 .50931 m .37635 .50934 L .26049 .40018 L .243 .655 0 r
F
.38082 .51354 m .38098 .51361 L .26049 .40018 L F
.2682 .39416 m .26181 .39915 L .31909 .45003 L F
.2682 .39416 m .26103 .3874 L p .26181 .39915 L F P
0 g
s
.31603 .44893 m .26049 .40018 L p .3101 .44679 L .243 .655 0 r
F P
0 g
s
.27381 .39884 m .26103 .3874 L .27511 .40067 L p .156 .579 0 r
F P
0 g
s
.23159 .40627 m .28257 .46804 L .29076 .46077 L .425 .763 0 r
F
.22919 .40676 m .28257 .46804 L .23159 .40627 L F
.27743 .3911 m .25955 .4063 L p .16564 .42848 L .317 .302 0 r
F P
0 g
s
.26103 .3874 m .27743 .3911 L p .16564 .42848 L .317 .302 0 r
F P
0 g
s
.27743 .3911 m .26103 .3874 L p .18122 .43236 L .317 .302 0 r
F P
0 g
s
.25955 .4063 m .27743 .3911 L p .18122 .43236 L .317 .302 0 r
F P
0 g
s
.27743 .3911 m .25955 .4063 L .26555 .38126 L p .47 .739 0 r
F P
0 g
s
.26555 .38126 m .26636 .37788 L .27743 .3911 L p .47 .739 0 r
F P
0 g
s
.25955 .4063 m .24655 .39101 L .26365 .37968 L p .47 .739 0 r
F P
0 g
s
.26365 .37968 m .26636 .37788 L .26555 .38126 L p .47 .739 0 r
F P
0 g
s
.26555 .38126 m .25955 .4063 L p .26365 .37968 L .47 .739 0 r
F P
0 g
s
.20235 .31757 m .28458 .39788 L .22512 .32722 L .48 .777 0 r
F
.26565 .37993 m .28458 .39788 L p .27528 .3888 L F P
0 g
s
.26565 .37993 m .27528 .3888 L .25235 .3664 L .48 .777 0 r
F
.25135 .36637 m .26565 .37993 L p .25235 .3664 L F P
0 g
s
.26808 .38023 m .28108 .39414 L p .26565 .37993 L .156 .579 0 r
F P
0 g
s
.28108 .39414 m .28458 .39788 L .2775 .39116 L p .156 .579 0 r
F P
0 g
s
.2775 .39116 m .26565 .37993 L p .28108 .39414 L .156 .579 0 r
F P
0 g
s
.26808 .38023 m .2717 .38258 L .27865 .39083 L .156 .579 0 r
F
.29579 .40583 m .31168 .38943 L .32796 .37586 L p .347 .417 0 r
F P
0 g
s
.31168 .38943 m .29579 .40583 L .31415 .41094 L p .347 .417 0 r
F P
0 g
s
.28458 .39788 m .29579 .40583 L .31168 .38943 L closepath p .489 .821 0 r
F P
0 g
s
.3024 .38272 m .28458 .39788 L .31168 .38943 L closepath p .489 .822 0 r
F P
0 g
s
.31415 .41094 m .34486 .36727 L .32796 .37586 L .347 .417 0 r
F
.3598 .36227 m .36281 .36126 L .36401 .3641 L 0 .321 .956 r
F
.36364 .36322 m .36281 .36126 L .36692 .36311 L F
.36281 .36126 m .36264 .36085 L .36318 .36114 L F
.36281 .36126 m .36318 .36114 L .36692 .36311 L F
.3657 .36188 m .35629 .36344 L .36915 .36305 L .273 .832 0 r
F
.36401 .3641 m .36364 .36322 L .36692 .36311 L 0 .321 .956 r
F
.37235 .36198 m .37164 .36512 L .36564 .36539 L 0 .355 .991 r
F
.37235 .36198 m .35051 .37309 L .34881 .37366 L F
.35155 .36892 m .37235 .36198 L p .34881 .37366 L F P
0 g
s
.37385 .36053 m .3657 .36188 L p .37489 .36287 L .273 .832 0 r
F P
0 g
s
.35102 .37292 m .37066 .36577 L .37066 .36638 L 0 .355 .991 r
F
.37084 .36362 m .38285 .36372 L p .3657 .36188 L .273 .832 0 r
F P
0 g
s
.36564 .36539 m .3716 .36526 L .35051 .37309 L 0 .355 .991 r
F
.37164 .36512 m .3716 .36526 L .36564 .36539 L F
.37488 .36497 m .38285 .36372 L p .36047 .36977 L .359 .472 0 r
F P
0 g
s
.35155 .36892 m .34881 .37366 L .34836 .37381 L 0 .355 .991 r
F
.37385 .36053 m .35629 .36344 L p .31415 .41094 L .347 .417 0 r
F P
0 g
s
.35629 .36344 m .35604 .36349 L p .35598 .36355 L .347 .417 0 r
F P
0 g
s
.31415 .41094 m .35629 .36344 L .35598 .36355 L .347 .417 0 r
F
.29579 .40583 m .35592 .36357 L .37385 .36053 L F
.3913 .40237 m .40707 .38844 L p .32652 .41478 L .359 .472 0 r
F P
0 g
s
.39523 .3843 m .37855 .39808 L p .29579 .40583 L .347 .417 0 r
F P
0 g
s
.38 .36271 m .38184 .36313 L .38156 .36295 L .067 .63 0 r
F
.38184 .36313 m .38624 .36413 L .38156 .36295 L F
.38 .36271 m .38285 .36372 L .38624 .36413 L p F P
0 g
s
.38285 .36372 m .38 .36271 L p .37489 .36287 L .273 .832 0 r
F P
0 g
s
.38 .36271 m .37385 .36053 L p .37489 .36287 L .273 .832 0 r
F P
0 g
s
.37488 .36497 m .38285 .36372 L .37084 .36362 L p .272 .832 0 r
F P
0 g
s
.37385 .36053 m .39244 .36257 L p .29579 .40583 L .347 .417 0 r
F P
0 g
s
.32796 .37586 m .31168 .38943 L p .31415 .41094 L .347 .417 0 r
F P
0 g
s
.31808 .40289 m .30115 .40164 L .28458 .39788 L p .318 .304 0 r
F P
0 g
s
.39244 .36257 m .37385 .36053 L p .31415 .41094 L .347 .417 0 r
F P
0 g
s
.33544 .39968 m .31808 .40289 L p .28458 .39788 L .318 .304 0 r
F P
0 g
s
.34674 .39597 m .33544 .39968 L p .28458 .39788 L .318 .304 0 r
F P
0 g
s
.36457 .38756 m .34674 .39597 L p .28458 .39788 L .318 .304 0 r
F P
0 g
s
.38267 .37466 m .36457 .38756 L p .28458 .39788 L .318 .304 0 r
F P
0 g
s
.39244 .36257 m .38348 .35561 L .37076 .35488 L p .215 .685 0 r
F P
0 g
s
.37075 .35601 m .39244 .36257 L p .37076 .35488 L .215 .685 0 r
F P
0 g
s
.36264 .36085 m .37473 .35727 L p .36318 .36114 L 0 .321 .956 r
F P
0 g
s
.37385 .36053 m .39244 .36257 L .37075 .35601 L p .214 .684 0 r
F P
0 g
s
.3024 .38272 m .31168 .38943 L .32796 .37586 L closepath p .472 .823 0 r
F P
0 g
s
.40091 .35917 m .38267 .37466 L p .28458 .39788 L .318 .304 0 r
F P
0 g
s
.35629 .36344 m .37385 .36053 L p .35592 .36357 L .347 .417 0 r
F P
0 g
s
.37076 .35816 m .37385 .36053 L p .37075 .35601 L .214 .684 0 r
F P
0 g
s
.34981 .36561 m .36264 .36085 L .3598 .36227 L 0 .321 .956 r
F
.3598 .36227 m .36264 .36085 L .36281 .36126 L F
.37026 .35859 m .34502 .36606 L p .36888 .35635 L F P
0 g
s
.35629 .36344 m .37385 .36053 L .34874 .35797 L p .34 .778 0 r
F P
0 g
s
.36613 .35461 m .34874 .35797 L .37385 .36053 L closepath p .34 .778 0 r
F P
0 g
s
.38348 .35561 m .40091 .35917 L p .28458 .39788 L .318 .304 0 r
F P
0 g
s
.34465 .36734 m .32796 .37586 L p .34486 .36727 L .347 .417 0 r
F P
0 g
s
.37076 .35488 m .36613 .35461 L .37075 .35601 L p .215 .685 0 r
F P
0 g
s
.34502 .36606 m .33599 .36874 L p .34036 .36197 L 0 .321 .956 r
F P
0 g
s
.34036 .36197 m .34666 .36251 L .34502 .36606 L 0 .321 .956 r
F
.37075 .35601 m .36613 .35461 L .37076 .35816 L p .214 .684 0 r
F P
0 g
s
.33599 .36874 m .35559 .36294 L p .33643 .36889 L 0 .321 .956 r
F P
0 g
s
.33643 .36889 m .35559 .36294 L .35567 .36299 L 0 .321 .956 r
F
.32845 .36609 m .34036 .36197 L .33599 .36874 L F
.33757 .36173 m .32009 .37007 L .34454 .36725 L p .428 .818 0 r
F P
0 g
s
.32009 .37007 m .32796 .37586 L .34465 .36734 L p .428 .818 0 r
F P
0 g
s
.34465 .36734 m .3449 .36721 L .34454 .36725 L p .428 .818 0 r
F P
0 g
s
.34454 .36725 m .32009 .37007 L p .34465 .36734 L .428 .818 0 r
F P
0 g
s
.344 .36682 m .34601 .36595 L .34465 .36734 L 0 .321 .956 r
F
.32009 .37007 m .3024 .38272 L .32796 .37586 L closepath p .472 .824 0 r
F P
0 g
s
.36613 .35461 m .38348 .35561 L p .28458 .39788 L .318 .304 0 r
F P
0 g
s
.34815 .35926 m .34814 .35928 L .34036 .36197 L 0 .321 .956 r
F
.34036 .36197 m .34814 .35928 L .34666 .36251 L F
.34874 .35797 m .36613 .35461 L p .28458 .39788 L .318 .304 0 r
F P
0 g
s
.33757 .36173 m .34874 .35797 L p .28458 .39788 L .318 .304 0 r
F P
0 g
s
.32009 .37007 m .33757 .36173 L p .28458 .39788 L .318 .304 0 r
F P
0 g
s
.28458 .39788 m .3024 .38272 L .32009 .37007 L p .318 .304 0 r
F P
0 g
s
.3024 .38272 m .28458 .39788 L .30115 .40164 L p .318 .304 0 r
F P
0 g
s
.2717 .38258 m .30115 .40164 L .27865 .39083 L .156 .579 0 r
F
.30115 .40164 m .28599 .3982 L p .27865 .39083 L F P
0 g
s
.28599 .3982 m .28458 .39788 L .28104 .39409 L p .156 .579 0 r
F P
0 g
s
.28104 .39409 m .26808 .38023 L p .28599 .3982 L .156 .579 0 r
F P
0 g
s
.21036 .32562 m .21848 .3187 L p .21545 .33149 L 0 .33 .857 r
F P
0 g
s
.19787 .31567 m .20235 .31757 L .17644 .29226 L .48 .777 0 r
F
.21076 .31132 m .20261 .31827 L p .19613 .31296 L 0 .294 .81 r
F P
0 g
s
.1976 .29815 m .21076 .31132 L .19601 .31287 L p 0 .294 .81 r
F P
0 g
s
.17318 .29225 m .19787 .31567 L p .17644 .29226 L .48 .777 0 r
F P
0 g
s
.20782 .3251 m .18805 .30635 L p .19601 .31287 L .156 .579 0 r
F P
0 g
s
.19601 .31287 m .1783 .31473 L p .18805 .30635 L 0 .294 .81 r
F P
0 g
s
.18805 .30635 m .1976 .29815 L .19601 .31287 L 0 .294 .81 r
F
.19601 .31287 m .20261 .31827 L .20782 .3251 L .156 .579 0 r
F
.20717 .32259 m .21848 .3187 L .21036 .32562 L p 0 .311 .833 r
F P
0 g
s
.20261 .31827 m .21036 .32562 L .20782 .3251 L .156 .579 0 r
F
.21076 .31132 m .21848 .3187 L .20717 .32259 L p 0 .311 .833 r
F P
0 g
s
.18536 .32108 m .19881 .33546 L .18253 .31672 L 0 .137 0 r
F
.18549 .31801 m .19901 .33137 L .1844 .31602 L F
.1844 .31602 m .20829 .33903 L .18349 .31436 L F
.18926 .31804 m .19655 .32484 L .1968 .32549 L F
.18886 .31732 m .19655 .32484 L .18926 .31804 L F
.19569 .32257 m .20739 .33361 L .19655 .32484 L F
.19655 .32484 m .20775 .33581 L .1968 .32549 L F
.19539 .32178 m .19635 .32136 L .20433 .3301 L F
.19615 .32379 m .20743 .33385 L .19445 .31928 L F
.19615 .32379 m .20772 .33564 L .20743 .33385 L F
.20774 .33574 m .20772 .33564 L .19615 .32379 L F
.19702 .3261 m .2079 .33672 L .19615 .32379 L F
.2079 .33672 m .20774 .33574 L .19615 .32379 L F
.20717 .32259 m .19103 .32815 L .20261 .31827 L p 0 .311 .833 r
F P
0 g
s
.20261 .31827 m .21076 .31132 L p .20717 .32259 L 0 .311 .833 r
F P
0 g
s
.1783 .31473 m .19601 .31287 L p .17798 .315 L 0 .294 .81 r
F P
0 g
s
.19601 .31287 m .21076 .31132 L p .19613 .31296 L 0 .294 .81 r
F P
0 g
s
.17798 .315 m .19601 .31287 L .19613 .31296 L 0 .294 .81 r
F
.19294 .30909 m .21588 .32512 L .1955 .31135 L .156 .579 0 r
F
.15025 .28152 m .16517 .26332 L .16337 .28364 L closepath p .513 .929 0 r
F P
0 g
s
.15521 .28437 m .15694 .28629 L .1567 .28612 L 0 .137 0 r
F
.15791 .28624 m .16337 .28364 L .15864 .28728 L .353 .461 0 r
F
.15944 .28458 m .16337 .28364 L .15791 .28624 L F
.1567 .28612 m .16172 .29166 L .16308 .29359 L 0 .137 0 r
F
.15521 .28437 m .15791 .28624 L p .15804 .28642 L F P
0 g
s
.16337 .28364 m .15897 .28775 L p .15864 .28728 L .353 .461 0 r
F P
0 g
s
.15025 .28152 m .16337 .28364 L .15897 .28775 L p .489 .941 0 r
F P
0 g
s
.15012 .28233 m .15025 .28152 L p .15897 .28775 L .489 .941 0 r
F P
0 g
s
.14637 .2794 m .18194 .28156 L .16845 .29308 L p 0 .257 .755 r
F P
0 g
s
.14637 .2794 m .1483 .28121 L .14845 .2813 L 0 .137 0 r
F
.16845 .29308 m .16261 .29807 L .14637 .2794 L p 0 .257 .755 r
F P
0 g
s
.17398 .29226 m .16303 .28263 L .17318 .29225 L p .48 .777 0 r
F P
0 g
s
.16303 .28263 m .175 .29226 L p .17644 .29226 L .48 .777 0 r
F P
0 g
s
.16303 .28263 m .17631 .29331 L .19043 .3067 L .156 .579 0 r
F
.18981 .30632 m .19043 .3067 L .19294 .30909 L F
.16303 .28263 m .19043 .3067 L .18981 .30632 L F
.17631 .29331 m .21588 .32512 L .19294 .30909 L F
.20261 .31827 m .21201 .32596 L .21036 .32562 L F
.19881 .33546 m .19103 .32815 L .20717 .32259 L p 0 .311 .833 r
F P
0 g
s
.2196 .33627 m .20782 .3251 L p .21642 .33261 L .156 .579 0 r
F P
0 g
s
.20782 .3251 m .21035 .32562 L .21642 .33261 L .156 .579 0 r
F
.21035 .32562 m .21036 .32562 L .21551 .33156 L F
.21035 .32562 m .21551 .33156 L .21642 .33261 L F
.20736 .33341 m .20815 .33428 L .20821 .33439 L 0 .137 0 r
F
.20736 .33341 m .21295 .33063 L .21074 .33726 L p .438 .65 0 r
F P
0 g
s
.20963 .34473 m .19881 .33546 L .21551 .33156 L p 0 .33 .857 r
F P
0 g
s
.21551 .33156 m .22882 .32845 L p .2196 .33627 L 0 .33 .857 r
F P
0 g
s
.2196 .33627 m .2196 .33627 L p .21642 .33261 L .156 .579 0 r
F P
0 g
s
.21642 .33261 m .21642 .33261 L .2196 .33627 L .156 .579 0 r
F
.2196 .33627 m .2196 .33627 L p .2196 .33627 L .48 .777 0 r
F P
0 g
s
.20963 .34473 m .21551 .33156 L .2196 .33627 L 0 .33 .857 r
F
.21036 .32562 m .19881 .33546 L p .20717 .32259 L 0 .311 .833 r
F P
0 g
s
.1955 .31135 m .21591 .32515 L .19551 .31136 L .156 .579 0 r
F
.21588 .32512 m .21591 .32515 L .1955 .31135 L F
.21848 .3187 m .22906 .32825 L p .21545 .33149 L 0 .33 .857 r
F P
0 g
s
.20615 .32078 m .21862 .32733 L .21201 .32596 L .156 .579 0 r
F
.19551 .31136 m .20168 .31562 L .20615 .32078 L F
.20168 .31562 m .21862 .32733 L .20615 .32078 L F
.21591 .32515 m .21862 .32733 L .19551 .31136 L F
.19146 .29228 m .17644 .29226 L .19238 .30258 L .48 .777 0 r
F
.19146 .29228 m .19238 .30258 L .1976 .29815 L F
.20873 .2923 m .22279 .32225 L .22753 .32678 L F
.21973 .29688 m .22027 .29685 L .21589 .29191 L .464 .776 0 r
F
.23802 .32055 m .22027 .29685 L .21973 .29688 L F
.23803 .32054 m .22027 .29685 L .23802 .32055 L F
.23812 .32067 m .23972 .31882 L .22027 .29685 L F
.21848 .3187 m .22906 .32825 L p .21152 .31147 L 0 .092 0 r
F P
0 g
s
.22906 .32825 m .21848 .3187 L p .21451 .31433 L 0 .092 0 r
F P
0 g
s
.19744 .29799 m .1976 .29815 L p .16517 .26332 L 0 .092 0 r
F P
0 g
s
.1976 .29815 m .21076 .31132 L p .20479 .30503 L 0 .092 0 r
F P
0 g
s
.16517 .26332 m .1976 .29815 L .20479 .30503 L 0 .092 0 r
F
.17573 .27186 m .18631 .28111 L .18492 .27929 L F
.17658 .27292 m .18631 .28111 L .17573 .27186 L F
.17961 .27669 m .19103 .28728 L .17795 .27463 L F
.17624 .27179 m .18596 .28065 L .1873 .2824 L F
.17624 .27179 m .18596 .28065 L .17624 .27179 L F
.17717 .27256 m .18596 .28065 L .17623 .27179 L F
.1828 .27652 m .18316 .27699 L .18596 .2732 L .339 .401 0 r
F
.1873 .2824 m .19586 .28978 L .19755 .29223 L 0 .092 0 r
F
.18596 .28065 m .19586 .28978 L .1873 .2824 L F
.1828 .27652 m .18235 .27611 L p .18492 .27929 L F P
0 g
s
.18638 .27277 m .1828 .27652 L .18243 .27604 L .339 .401 0 r
F
.18638 .27277 m .19154 .27053 L .18308 .27689 L F
.18638 .27277 m .18308 .27689 L .1828 .27652 L F
.18596 .28065 m .19449 .28781 L .19586 .28978 L 0 .092 0 r
F
.18494 .27931 m .19449 .28781 L .18596 .28065 L F
.18481 .27915 m .19373 .28704 L .18494 .27931 L F
.18235 .27611 m .18322 .27608 L .18322 .27608 L 0 .328 .854 r
F
.18586 .27325 m .19154 .27053 L .18673 .27239 L .339 .401 0 r
F
.18596 .2732 m .18594 .27323 L .18597 .2732 L F
.18692 .27221 m .18235 .27611 L p .18322 .27608 L 0 .328 .854 r
F P
0 g
s
.18235 .27611 m .1828 .27652 L p .18322 .27608 L 0 .328 .854 r
F P
0 g
s
.18597 .2732 m .18316 .27699 L .19154 .27053 L .339 .401 0 r
F
.18594 .27323 m .18316 .27699 L .18597 .2732 L F
.18416 .2783 m .19154 .27053 L p .18316 .27699 L F P
0 g
s
.1892 .26995 m .19154 .27053 L p .18692 .27221 L .339 .401 0 r
F P
0 g
s
.1892 .26995 m .19154 .27053 L .18765 .26935 L p 0 .489 0 r
F P
0 g
s
.1786 .26568 m .19154 .27053 L .18416 .2783 L p .505 .889 0 r
F P
0 g
s
.18235 .27611 m .17326 .26894 L .16517 .26332 L p 0 .092 0 r
F P
0 g
s
.17748 .27281 m .1786 .26568 L p .18416 .2783 L .505 .889 0 r
F P
0 g
s
.18481 .27915 m .19328 .28605 L .19432 .28756 L 0 .092 0 r
F
.18416 .2783 m .19154 .27053 L .18863 .2824 L p .488 .815 0 r
F P
0 g
s
.18492 .27929 m .1948 .28825 L .19441 .28769 L 0 .092 0 r
F
.18492 .27929 m .19441 .28769 L .18768 .28152 L F
.18734 .28245 m .19755 .29223 L .1976 .2923 L F
.1873 .2824 m .19755 .29223 L .18734 .28245 L F
.18848 .28394 m .19964 .29524 L .19708 .29155 L F
.19103 .28728 m .19964 .29524 L .18848 .28394 L F
.18734 .28245 m .1976 .2923 L .18862 .28412 L F
.18631 .28111 m .1948 .28825 L .18492 .27929 L F
.20132 .27919 m .20383 .27966 L .19926 .27763 L p .118 .593 0 r
F P
0 g
s
.19697 .28289 m .20383 .27966 L .19392 .28699 L .306 .277 0 r
F
.19697 .28289 m .19392 .28699 L .19328 .28605 L F
.20383 .27966 m .19442 .2877 L p .19392 .28699 L F P
0 g
s
.19154 .27053 m .20383 .27966 L .19442 .2877 L p .488 .815 0 r
F P
0 g
s
.19373 .28704 m .19432 .28756 L .19442 .2877 L 0 .092 0 r
F
.18863 .2824 m .19154 .27053 L p .19442 .2877 L .488 .815 0 r
F P
0 g
s
.18416 .2783 m .18733 .2812 L .18481 .27915 L 0 .092 0 r
F
.18631 .28111 m .19708 .29155 L .1948 .28825 L F
.16517 .26332 m .18848 .28394 L .18631 .28111 L F
.18848 .28394 m .19708 .29155 L .18631 .28111 L F
.1948 .28825 m .20373 .29743 L .20095 .29342 L F
.19442 .2877 m .20383 .27966 L .19836 .29149 L p .479 .774 0 r
F P
0 g
s
.16517 .26332 m .20166 .29816 L .19964 .29524 L 0 .092 0 r
F
.16517 .26332 m .21564 .3146 L .21249 .31006 L F
.16517 .26332 m .20848 .30485 L .20929 .30544 L F
.20581 .28354 m .20095 .29342 L .20896 .28659 L p 0 .309 .831 r
F P
0 g
s
.20896 .28659 m .21147 .28707 L .2078 .28547 L p .169 .586 0 r
F P
0 g
s
.20383 .27966 m .21147 .28707 L .2021 .29507 L p .479 .774 0 r
F P
0 g
s
.19836 .29149 m .20383 .27966 L p .2021 .29507 L .479 .774 0 r
F P
0 g
s
.16517 .26332 m .20345 .30113 L .20848 .30485 L 0 .092 0 r
F
.21076 .31132 m .21848 .3187 L p .16517 .26332 L F P
0 g
s
.21848 .3187 m .21076 .31132 L p .17326 .26894 L 0 .092 0 r
F P
0 g
s
.21076 .31132 m .19744 .29799 L p .17326 .26894 L 0 .092 0 r
F P
0 g
s
.1933 .29023 m .20136 .29772 L .20415 .30176 L 0 .092 0 r
F
.19058 .28669 m .20136 .29772 L .1933 .29023 L F
.19708 .29155 m .20373 .29743 L .1948 .28825 L F
.1976 .2923 m .20529 .29968 L .19914 .29453 L F
.19708 .29155 m .20683 .3019 L .20373 .29743 L F
.19964 .29524 m .20683 .3019 L .19708 .29155 L F
.19755 .29223 m .20522 .29958 L .1976 .2923 L F
.19586 .28978 m .19449 .28781 L .20298 .29635 L F
.19373 .28704 m .2021 .29507 L .20298 .29635 L F
.19755 .29223 m .20298 .29635 L .20522 .29958 L F
.19586 .28978 m .20298 .29635 L .19755 .29223 L F
.20166 .29816 m .20929 .30544 L .19964 .29524 L F
.21515 .28285 m .21537 .28307 L p .20655 .29041 L 0 .294 .81 r
F P
0 g
s
.20627 .29044 m .21515 .28285 L p .20655 .29041 L 0 .294 .81 r
F P
0 g
s
.21296 .28971 m .21589 .29191 L p .21495 .2895 L .464 .776 0 r
F P
0 g
s
.20873 .2923 m .20675 .29039 L p .20586 .29114 L .48 .777 0 r
F P
0 g
s
.19744 .29799 m .20627 .29044 L p .20655 .29041 L 0 .294 .81 r
F P
0 g
s
.19782 .29797 m .19744 .29799 L p .20655 .29041 L 0 .294 .81 r
F P
0 g
s
.20655 .29041 m .21537 .28307 L .20675 .29039 L 0 .294 .81 r
F
.20655 .29041 m .20675 .29039 L .19782 .29797 L F
.19246 .25252 m .18398 .24723 L .17542 .26456 L p 0 .383 .892 r
F P
0 g
s
.2509 .31027 m .24756 .30637 L .24719 .31086 L p 0 .256 .754 r
F P
0 g
s
.25539 .31985 m .26295 .3243 L p .18398 .24723 L 0 .127 0 r
F P
0 g
s
.18398 .24723 m .25146 .31309 L .24756 .30637 L 0 .127 0 r
F
.26295 .3243 m .25539 .31985 L p .19246 .25252 L F P
0 g
s
.24756 .30637 m .26295 .3243 L p .19246 .25252 L 0 .127 0 r
F P
0 g
s
.24756 .30637 m .23312 .29014 L p .18398 .24723 L 0 .127 0 r
F P
0 g
s
.23312 .29014 m .24756 .30637 L p .19246 .25252 L 0 .127 0 r
F P
0 g
s
.23312 .29014 m .22035 .27687 L p .18398 .24723 L 0 .127 0 r
F P
0 g
s
.22035 .27687 m .23312 .29014 L p .19246 .25252 L 0 .127 0 r
F P
0 g
s
.24663 .31348 m .25539 .31985 L p .18398 .24723 L 0 .127 0 r
F P
0 g
s
.25539 .31985 m .24663 .31348 L p .19246 .25252 L 0 .127 0 r
F P
0 g
s
.18398 .24723 m .23206 .29966 L .24663 .31348 L 0 .127 0 r
F
.2419 .30924 m .24663 .31348 L p .23206 .29966 L F P
0 g
s
.2419 .30924 m .24663 .31348 L .24003 .3147 L p 0 .33 .856 r
F P
0 g
s
.26295 .3243 m .25539 .31985 L .28087 .31137 L closepath p 0 .385 .921 r
F P
0 g
s
.2548 .31481 m .24756 .30637 L p .25146 .31309 L 0 .127 0 r
F P
0 g
s
.27167 .30807 m .25539 .31985 L .24818 .31461 L p 0 .367 .918 r
F P
0 g
s
.24818 .31461 m .24663 .31348 L .2494 .31288 L p 0 .367 .918 r
F P
0 g
s
.2494 .31288 m .27167 .30807 L p .24818 .31461 L 0 .367 .918 r
F P
0 g
s
.25539 .31985 m .27167 .30807 L .28087 .31137 L closepath p 0 .385 .921 r
F P
0 g
s
.26171 .30255 m .27167 .30807 L p .20255 .23368 L 0 .214 .2 r
F P
0 g
s
.27167 .30807 m .26171 .30255 L p .2127 .23779 L 0 .214 .2 r
F P
0 g
s
.27167 .30807 m .26171 .30255 L .28654 .30079 L closepath p 0 .361 .968 r
F P
0 g
s
.26171 .30255 m .27167 .30807 L .2494 .31288 L p 0 .367 .917 r
F P
0 g
s
.2494 .31288 m .24663 .31348 L .25143 .31 L p 0 .367 .917 r
F P
0 g
s
.25143 .31 m .26171 .30255 L p .2494 .31288 L 0 .367 .917 r
F P
0 g
s
.23451 .25365 m .22321 .24395 L p .20255 .23368 L 0 .214 .2 r
F P
0 g
s
.20255 .23368 m .25048 .29304 L .26171 .30255 L 0 .214 .2 r
F
.25074 .29329 m .26171 .30255 L p .25048 .29304 L F P
0 g
s
.25115 .30307 m .26171 .30255 L .25143 .31 L p 0 .33 .881 r
F P
0 g
s
.27394 .28357 m .26265 .28718 L .27412 .28311 L p 0 .321 .954 r
F P
0 g
s
.27028 .293 m .26265 .28718 L .27394 .28357 L p 0 .321 .954 r
F P
0 g
s
.26171 .30255 m .27451 .29624 L .28654 .30079 L closepath p 0 .361 .967 r
F P
0 g
s
.33757 .36173 m .34874 .35797 L .26395 .28331 L p .393 .751 0 r
F P
0 g
s
.24341 .26524 m .257 .25816 L .25782 .25851 L 0 .256 .834 r
F
.25509 .27965 m .24761 .27042 L p .26653 .27554 L 0 .282 .886 r
F P
0 g
s
.24761 .27042 m .24341 .26524 L p .26653 .27554 L 0 .282 .886 r
F P
0 g
s
.26659 .27555 m .25509 .27965 L p .26656 .27554 L 0 .282 .886 r
F P
0 g
s
.26265 .28718 m .27451 .29624 L .26033 .29441 L p 0 .326 .927 r
F P
0 g
s
.26171 .30255 m .25074 .29329 L p .2127 .23779 L 0 .214 .2 r
F P
0 g
s
.2127 .23779 m .25074 .29329 L .25053 .29309 L 0 .214 .2 r
F
.25855 .29988 m .25074 .29329 L p .26031 .29448 L 0 .326 .927 r
F P
0 g
s
.25092 .2932 m .27451 .29624 L p .25074 .29329 L 0 .326 .927 r
F P
0 g
s
.26171 .30255 m .25115 .30307 L p .25112 .30239 L 0 .33 .881 r
F P
0 g
s
.25074 .29329 m .25664 .29827 L p .25112 .30239 L 0 .33 .881 r
F P
0 g
s
.25664 .29827 m .26171 .30255 L p .25112 .30239 L 0 .33 .881 r
F P
0 g
s
.24663 .31348 m .2419 .30924 L p .19246 .25252 L 0 .127 0 r
F P
0 g
s
.23706 .30453 m .23662 .30746 L .23954 .30694 L .464 .776 0 r
F
.19246 .25252 m .2419 .30924 L .23373 .30129 L 0 .127 0 r
F
.24663 .31348 m .2419 .30924 L p .25115 .30307 L 0 .33 .881 r
F P
0 g
s
.25014 .30312 m .25115 .30307 L p .2419 .30924 L 0 .33 .881 r
F P
0 g
s
.25143 .31 m .24663 .31348 L p .25115 .30307 L 0 .33 .881 r
F P
0 g
s
.24663 .31348 m .25539 .31985 L .23239 .32732 L p 0 .367 .889 r
F P
0 g
s
.25326 .30449 m .25182 .30475 L .24842 .31631 L .464 .776 0 r
F
.23662 .30746 m .24444 .31332 L p .25182 .30475 L F P
0 g
s
.23788 .32095 m .24663 .31348 L p .23239 .32732 L 0 .367 .889 r
F P
0 g
s
.24444 .31332 m .24842 .31631 L p .25182 .30475 L .464 .776 0 r
F P
0 g
s
.23239 .32732 m .22919 .32837 L .23788 .32095 L p 0 .367 .889 r
F P
0 g
s
.21589 .29191 m .23662 .30746 L p .23706 .30453 L .464 .776 0 r
F P
0 g
s
.18398 .24723 m .22496 .29275 L .23206 .29966 L 0 .127 0 r
F
.22366 .29149 m .21664 .29187 L .23706 .30453 L .464 .776 0 r
F
.21664 .29187 m .21589 .29191 L .21627 .29213 L F
.21664 .29187 m .21627 .29213 L .23706 .30453 L F
.22296 .28856 m .22196 .2887 L p .19246 .25252 L 0 .127 0 r
F P
0 g
s
.22908 .29578 m .23589 .30383 L .22824 .29639 L 0 .127 0 r
F
.22249 .29035 m .21589 .29191 L .22366 .29149 L .464 .776 0 r
F
.21515 .28285 m .22095 .28885 L p .18398 .24723 L 0 .127 0 r
F P
0 g
s
.21495 .2895 m .21589 .29191 L .22249 .29035 L .464 .776 0 r
F
.21495 .2895 m .22249 .29035 L .22095 .28885 L F
.22095 .28885 m .22824 .29639 L p .22496 .29275 L 0 .127 0 r
F P
0 g
s
.18398 .24723 m .22095 .28885 L .22496 .29275 L 0 .127 0 r
F
.19246 .25252 m .22646 .29421 L .21515 .28285 L F
.22824 .29639 m .22095 .28885 L p .22646 .29421 L F P
0 g
s
.22095 .28885 m .21515 .28285 L p .22646 .29421 L 0 .127 0 r
F P
0 g
s
.19744 .29799 m .18194 .28156 L p .17326 .26894 L 0 .092 0 r
F P
0 g
s
.16517 .26332 m .18194 .28156 L .19744 .29799 L p 0 .092 0 r
F P
0 g
s
.18194 .28156 m .21515 .28285 L .20627 .29044 L p 0 .269 .774 r
F P
0 g
s
.20627 .29044 m .19744 .29799 L .19494 .29534 L p 0 .269 .774 r
F P
0 g
s
.19494 .29534 m .18194 .28156 L p .20627 .29044 L 0 .269 .774 r
F P
0 g
s
.21537 .28307 m .22095 .28885 L p .20675 .29039 L 0 .294 .81 r
F P
0 g
s
.18194 .28156 m .20013 .26601 L .21515 .28285 L closepath p 0 .269 .774 r
F P
0 g
s
.17299 .26845 m .17458 .27043 L .1786 .26568 L .353 .461 0 r
F
.1786 .26568 m .17458 .27043 L p .17254 .26789 L F P
0 g
s
.17326 .26894 m .17592 .26666 L p .17553 .26505 L 0 .383 .892 r
F P
0 g
s
.16516 .26332 m .14474 .25807 L .17642 .26519 L p .147 0 0 r
F P
0 g
s
.17642 .26519 m .17642 .26519 L p .17521 .26499 L .147 0 0 r
F P
0 g
s
.16516 .26332 m .17642 .26519 L .17521 .26499 L .147 0 0 r
F
.16517 .26332 m .17326 .26894 L .17521 .26499 L p 0 .383 .892 r
F P
0 g
s
.17521 .26499 m .17542 .26456 L p .16517 .26332 L 0 .383 .892 r
F P
0 g
s
.17542 .26456 m .17521 .26499 L p .17553 .26505 L 0 .383 .892 r
F P
0 g
s
.17521 .26499 m .17326 .26894 L p .17553 .26505 L 0 .383 .892 r
F P
0 g
s
.17592 .26666 m .17722 .26533 L .17542 .26456 L 0 .383 .892 r
F
.17722 .26533 m .1786 .26568 L p .17592 .26666 L .353 .461 0 r
F P
0 g
s
.1786 .26568 m .16517 .26332 L .16516 .26332 L p .147 0 0 r
F P
0 g
s
.17642 .26519 m .1786 .26568 L p .16516 .26332 L .147 0 0 r
F P
0 g
s
.16517 .26332 m .17658 .27292 L .17573 .27186 L 0 .092 0 r
F
.16517 .26332 m .17961 .27669 L .17795 .27463 L F
.17716 .26531 m .1786 .26568 L .17597 .26509 L p .146 0 0 r
F P
0 g
s
.17458 .27043 m .1786 .26568 L .17748 .27281 L p .506 .889 0 r
F P
0 g
s
.17326 .26894 m .17372 .26936 L .17378 .26944 L 0 .092 0 r
F
.17592 .26666 m .17326 .26894 L p .17384 .26892 L 0 .364 .887 r
F P
0 g
s
.17326 .26894 m .17359 .26919 L p .17384 .26892 L 0 .364 .887 r
F P
0 g
s
.17326 .26894 m .17359 .26919 L p .17364 .26926 L 0 .092 0 r
F P
0 g
s
.18194 .28156 m .16517 .26332 L .17326 .26894 L p 0 .092 0 r
F P
0 g
s
.16517 .26332 m .1786 .26568 L .17458 .27043 L p .513 .929 0 r
F P
0 g
s
.16517 .26332 m .17573 .27186 L .17438 .27018 L 0 .092 0 r
F
.17542 .26456 m .18398 .24723 L .16759 .26125 L p 0 .383 .892 r
F P
0 g
s
.16759 .26125 m .16517 .26332 L p .17542 .26456 L 0 .383 .892 r
F P
0 g
s
.18194 .28156 m .16517 .26332 L .20013 .26601 L closepath p 0 .257 .755 r
F P
0 g
s
.18195 .26645 m .21113 .28834 L p .20868 .27691 L .464 .776 0 r
F P
0 g
s
.21113 .28834 m .21296 .28971 L p .21233 .28782 L .464 .776 0 r
F P
0 g
s
.20868 .27691 m .21113 .28834 L .21233 .28782 L .464 .776 0 r
F
.14637 .2794 m .16517 .26332 L .18194 .28156 L closepath p 0 .257 .755 r
F P
0 g
s
.17898 .28034 m .19146 .29228 L .2045 .29229 L .48 .777 0 r
F
.20586 .29114 m .2045 .29229 L .20873 .2923 L F
.17898 .28034 m .2045 .29229 L .20586 .29114 L F
.20683 .3019 m .20929 .30544 L .21605 .31044 L 0 .092 0 r
F
.20522 .29958 m .21532 .30926 L .20529 .29968 L F
.20683 .3019 m .21592 .31032 L .20373 .29743 L F
.20529 .29968 m .21537 .30935 L .20733 .30262 L F
.20733 .30262 m .21695 .31214 L .21026 .30685 L F
.20873 .2923 m .2045 .29229 L .22279 .32225 L .48 .777 0 r
F
.1976 .29815 m .19744 .29799 L .19782 .29797 L p 0 .294 .81 r
F P
0 g
s
.2045 .29229 m .19146 .29228 L .1976 .29815 L .48 .777 0 r
F
.19782 .29797 m .1976 .29815 L .1976 .29815 L F
.2045 .29229 m .1976 .29815 L .19782 .29797 L F
.20373 .29743 m .21008 .30305 L .2021 .29507 L 0 .092 0 r
F
.2045 .29229 m .1976 .29815 L .22279 .32225 L .48 .777 0 r
F
.26041 .34218 m .26548 .34397 L .21589 .29191 L .464 .776 0 r
F
.30274 .35706 m .21589 .29191 L p .26548 .34397 L F P
0 g
s
.21589 .29191 m .18195 .26645 L .20873 .2923 L p .464 .776 0 r
F P
0 g
s
.22824 .29639 m .19782 .29797 L p .20675 .29039 L 0 .294 .81 r
F P
0 g
s
.22095 .28885 m .22824 .29639 L p .20675 .29039 L 0 .294 .81 r
F P
0 g
s
.22035 .27687 m .21275 .26943 L p .18398 .24723 L 0 .127 0 r
F P
0 g
s
.21275 .26943 m .22035 .27687 L p .19246 .25252 L 0 .127 0 r
F P
0 g
s
.21275 .26943 m .2018 .25949 L p .18398 .24723 L 0 .127 0 r
F P
0 g
s
.19246 .25252 m .2018 .25949 L .21275 .26943 L p 0 .127 0 r
F P
0 g
s
.2018 .25949 m .19246 .25252 L .18398 .24723 L p 0 .127 0 r
F P
0 g
s
.20013 .26601 m .18398 .24723 L .19246 .25252 L p 0 .127 0 r
F P
0 g
s
.21515 .28285 m .20013 .26601 L p .19246 .25252 L 0 .127 0 r
F P
0 g
s
.18398 .24723 m .20013 .26601 L .21515 .28285 L p 0 .127 0 r
F P
0 g
s
.20013 .26601 m .23045 .27171 L .22002 .2793 L p 0 .268 .79 r
F P
0 g
s
.22002 .2793 m .21515 .28285 L .21251 .27989 L p 0 .268 .79 r
F P
0 g
s
.21251 .27989 m .20013 .26601 L p .22002 .2793 L 0 .268 .79 r
F P
0 g
s
.24754 .29014 m .24108 .285 L p .25074 .29329 L .425 .765 0 r
F P
0 g
s
.22002 .2793 m .23045 .27171 L .23619 .2781 L p 0 .293 .829 r
F P
0 g
s
.23619 .2781 m .2428 .28547 L p .23048 .28214 L 0 .293 .829 r
F P
0 g
s
.22002 .2793 m .23619 .2781 L .23048 .28214 L 0 .293 .829 r
F
.23569 .28724 m .23048 .28214 L p .22722 .28444 L .464 .776 0 r
F P
0 g
s
.24057 .28487 m .25074 .29329 L .24108 .285 L .425 .765 0 r
F
.23266 .27831 m .25096 .29858 L .25074 .29329 L F
.22898 .2786 m .25096 .29858 L .23266 .27831 L F
.20013 .26601 m .21682 .25384 L .23045 .27171 L closepath p 0 .268 .79 r
F P
0 g
s
.18398 .24723 m .19246 .25252 L .20255 .23368 L closepath p 0 .382 .921 r
F P
0 g
s
.20013 .26601 m .18398 .24723 L .21682 .25384 L closepath p 0 .256 .77 r
F P
0 g
s
.18398 .24723 m .20255 .23368 L .21682 .25384 L closepath p 0 .256 .771 r
F P
0 g
s
.20664 .24982 m .20063 .25284 L .24209 .28581 L p .425 .765 0 r
F P
0 g
s
.24209 .28581 m .24754 .29014 L p .2428 .28547 L .425 .765 0 r
F P
0 g
s
.20664 .24982 m .24209 .28581 L .2428 .28547 L .425 .765 0 r
F
.20255 .23368 m .2429 .28557 L .25048 .29304 L 0 .214 .2 r
F
.2429 .28557 m .24298 .28567 L .25048 .29304 L F
.25057 .29316 m .24298 .28567 L p .2127 .23779 L F P
0 g
s
.23045 .27171 m .24298 .28567 L p .20255 .23368 L 0 .214 .2 r
F P
0 g
s
.24298 .28567 m .23045 .27171 L p .2127 .23779 L 0 .214 .2 r
F P
0 g
s
.2428 .28547 m .23045 .27171 L .25509 .27965 L p 0 .288 .866 r
F P
0 g
s
.26033 .29441 m .25092 .2932 L p .26265 .28718 L 0 .326 .927 r
F P
0 g
s
.23045 .27171 m .24341 .26524 L .25509 .27965 L closepath p 0 .288 .866 r
F P
0 g
s
.21682 .25384 m .20255 .23368 L .2127 .23779 L p 0 .214 .2 r
F P
0 g
s
.23045 .27171 m .21682 .25384 L p .2127 .23779 L 0 .214 .2 r
F P
0 g
s
.20255 .23368 m .21682 .25384 L .23045 .27171 L p 0 .214 .2 r
F P
0 g
s
.23045 .27171 m .21682 .25384 L .24341 .26524 L closepath p 0 .263 .819 r
F P
0 g
s
.2127 .23779 m .22321 .24395 L .23451 .25365 L p 0 .214 .2 r
F P
0 g
s
.21682 .25384 m .232 .24623 L .24341 .26524 L closepath p 0 .263 .82 r
F P
0 g
s
.22321 .24395 m .2127 .23779 L .20255 .23368 L p 0 .214 .2 r
F P
0 g
s
.21682 .25384 m .20255 .23368 L .232 .24623 L closepath p 0 .251 .796 r
F P
0 g
s
.21893 .24366 m .20664 .24982 L p .252 .29265 L .425 .765 0 r
F P
0 g
s
.25855 .29988 m .26031 .29448 L .27451 .29624 L 0 .326 .927 r
F
.25363 .29181 m .252 .29265 L .25898 .29924 L .425 .765 0 r
F
.21893 .24366 m .252 .29265 L .25363 .29181 L F
.24754 .29014 m .25898 .29924 L p .20664 .24982 L F P
0 g
s
.21893 .24366 m .25898 .29924 L .2649 .2908 L .425 .765 0 r
F
.27451 .29624 m .26171 .30255 L .25855 .29988 L p 0 .326 .927 r
F P
0 g
s
.21893 .24366 m .32201 .34936 L .32292 .34853 L .425 .765 0 r
F
.33059 .35478 m .21893 .24366 L p .33021 .35588 L F P
0 g
s
.25509 .27965 m .24298 .28567 L .2428 .28547 L p 0 .288 .866 r
F P
0 g
s
.21515 .28285 m .22002 .2793 L p .23041 .28219 L 0 .293 .829 r
F P
0 g
s
.20063 .25284 m .31011 .36027 L p .31446 .35628 L .425 .765 0 r
F P
0 g
s
.24298 .28567 m .22767 .28412 L p .23041 .28219 L 0 .293 .829 r
F P
0 g
s
.22767 .28412 m .21515 .28285 L p .23041 .28219 L 0 .293 .829 r
F P
0 g
s
.22095 .28885 m .21515 .28285 L .22767 .28412 L p 0 .293 .829 r
F P
0 g
s
.21086 .27903 m .22095 .28885 L .22099 .28884 L .464 .776 0 r
F
.22722 .28444 m .22099 .28884 L .23569 .28724 L F
.21086 .27903 m .22099 .28884 L .22722 .28444 L F
.2428 .28547 m .24298 .28567 L p .22002 .2793 L 0 .293 .829 r
F P
0 g
s
.20063 .25284 m .21086 .27903 L .22722 .28444 L .464 .776 0 r
F
.23048 .28214 m .20063 .25284 L p .22722 .28444 L F P
0 g
s
.24108 .285 m .23266 .27831 L p .24057 .28487 L .425 .765 0 r
F P
0 g
s
.24298 .28567 m .25057 .29316 L p .25048 .29304 L 0 .214 .2 r
F P
0 g
s
.25071 .29266 m .24754 .29014 L p .25074 .29329 L .425 .765 0 r
F P
0 g
s
.23266 .27831 m .20063 .25284 L p .22898 .2786 L .425 .765 0 r
F P
0 g
s
.16517 .26332 m .18398 .24723 L .20013 .26601 L closepath p 0 .257 .755 r
F P
0 g
s
.20063 .25284 m .19109 .25979 L p .20868 .27691 L .464 .776 0 r
F P
0 g
s
.19109 .25979 m .18195 .26645 L p .20868 .27691 L .464 .776 0 r
F P
0 g
s
.22095 .28885 m .22249 .29035 L .23569 .28724 L .464 .776 0 r
F
.23915 .29064 m .22366 .29149 L .23706 .30453 L F
.22496 .29275 m .22824 .29639 L .23206 .29966 L 0 .127 0 r
F
.23915 .29064 m .23569 .28724 L p .22249 .29035 L .464 .776 0 r
F P
0 g
s
.22249 .29035 m .22366 .29149 L .23915 .29064 L .464 .776 0 r
F
.24298 .28567 m .22824 .29639 L .22095 .28885 L p 0 .293 .829 r
F P
0 g
s
.22767 .28412 m .24298 .28567 L p .22095 .28885 L 0 .293 .829 r
F P
0 g
s
.22824 .29639 m .23589 .30383 L p .23206 .29966 L 0 .127 0 r
F P
0 g
s
.2419 .30924 m .23589 .30383 L p .23373 .30129 L 0 .127 0 r
F P
0 g
s
.23915 .29064 m .23706 .30453 L .24673 .30566 L .464 .776 0 r
F
.23706 .30453 m .23954 .30694 L .24673 .30566 L F
.23915 .29064 m .24673 .30566 L .24675 .30564 L F
.25112 .30239 m .23915 .29064 L p .24675 .30565 L F P
0 g
s
.23589 .30383 m .2419 .30924 L p .23206 .29966 L 0 .127 0 r
F P
0 g
s
.2419 .30924 m .23589 .30383 L .25014 .30312 L p 0 .33 .881 r
F P
0 g
s
.24675 .30564 m .24673 .30566 L .24675 .30565 L .464 .776 0 r
F
.25115 .30307 m .23589 .30383 L p .25074 .29329 L 0 .33 .881 r
F P
0 g
s
.25326 .30449 m .25112 .30239 L p .24675 .30565 L .464 .776 0 r
F P
0 g
s
.25074 .29269 m .25071 .29266 L p .25098 .29859 L .425 .765 0 r
F P
0 g
s
.25096 .29858 m .25098 .29859 L .25071 .29266 L .425 .765 0 r
F
.23589 .30383 m .25057 .29316 L .25074 .29329 L p 0 .33 .881 r
F P
0 g
s
.25074 .29329 m .25057 .29316 L p .25053 .29309 L 0 .214 .2 r
F P
0 g
s
.25903 .29928 m .2512 .29306 L p .25185 .2944 L .425 .765 0 r
F P
0 g
s
.25185 .2944 m .25617 .30331 L .25812 .30057 L .425 .765 0 r
F
.25185 .2944 m .25812 .30057 L .25903 .29928 L F
.2512 .29306 m .2512 .29306 L p .25099 .29317 L F P
0 g
s
.2512 .29306 m .25074 .29269 L p .25099 .29317 L .425 .765 0 r
F P
0 g
s
.25099 .29317 m .25099 .29317 L .2512 .29306 L .425 .765 0 r
F
.25098 .29859 m .25617 .30331 L .25074 .29269 L F
.25092 .2932 m .25057 .29316 L .26265 .28718 L p 0 .326 .927 r
F P
0 g
s
.26395 .28331 m .2639 .28327 L p .26268 .28721 L .393 .751 0 r
F P
0 g
s
.2639 .28327 m .21893 .24366 L .26265 .28718 L p .393 .751 0 r
F P
0 g
s
.26265 .28718 m .26268 .28721 L p .2639 .28327 L .393 .751 0 r
F P
0 g
s
.26268 .28721 m .33757 .36173 L p .26395 .28331 L .393 .751 0 r
F P
0 g
s
.25057 .29316 m .25074 .29329 L p .25048 .29304 L 0 .214 .2 r
F P
0 g
s
.25074 .29329 m .25057 .29316 L .25092 .2932 L p 0 .326 .927 r
F P
0 g
s
.25099 .29317 m .25617 .30331 L .2512 .29306 L .425 .765 0 r
F
.25898 .29924 m .32201 .34936 L p .2649 .2908 L F P
0 g
s
.33021 .35588 m .25903 .29928 L p .31868 .36011 L .425 .765 0 r
F P
0 g
s
.25617 .30331 m .31868 .36011 L .25903 .29928 L .425 .765 0 r
F
.24842 .31631 m .30376 .35782 L p .25794 .30943 L .464 .776 0 r
F P
0 g
s
.25326 .30449 m .24842 .31631 L .25794 .30943 L .464 .776 0 r
F
.21086 .27903 m .21495 .2895 L .22095 .28885 L F
.20063 .25284 m .21296 .28971 L .21495 .2895 L F
.18195 .26645 m .17898 .28034 L .20586 .29114 L .48 .777 0 r
F
.20675 .29039 m .18195 .26645 L p .20586 .29114 L F P
0 g
s
.17898 .28034 m .17644 .29226 L .19146 .29228 L .48 .777 0 r
F
.21848 .3187 m .23589 .30383 L .2419 .30924 L p 0 .33 .856 r
F P
0 g
s
.24003 .3147 m .21848 .3187 L p .2419 .30924 L 0 .33 .856 r
F P
0 g
s
.23812 .32067 m .23803 .32054 L .23802 .32055 L .464 .776 0 r
F
.22824 .29639 m .21076 .31132 L .1976 .29815 L p 0 .294 .81 r
F P
0 g
s
.19782 .29797 m .22824 .29639 L p .1976 .29815 L 0 .294 .81 r
F P
0 g
s
.22919 .32837 m .21848 .3187 L .24003 .3147 L p 0 .33 .856 r
F P
0 g
s
.23788 .32095 m .22919 .32837 L p .24003 .3147 L 0 .33 .856 r
F P
0 g
s
.22906 .32825 m .22919 .32837 L .22882 .32845 L p 0 .33 .857 r
F P
0 g
s
.26041 .34218 m .23801 .32057 L p .22856 .32868 L .48 .777 0 r
F P
0 g
s
.23801 .32057 m .23812 .32067 L p .23802 .32054 L .464 .776 0 r
F P
0 g
s
.23812 .32067 m .26041 .34218 L p .23972 .31882 L .464 .776 0 r
F P
0 g
s
.22882 .32845 m .21551 .33156 L p .22906 .32825 L 0 .33 .857 r
F P
0 g
s
.21551 .33156 m .19881 .33546 L p .21545 .33149 L 0 .33 .857 r
F P
0 g
s
.21545 .33149 m .22906 .32825 L .21551 .33156 L 0 .33 .857 r
F
.21642 .33261 m .22217 .33763 L .2196 .33627 L .156 .579 0 r
F
.21642 .33261 m .21482 .32654 L .21892 .33479 L F
.21036 .32562 m .21482 .32654 L .21642 .33261 L F
.19881 .33546 m .21036 .32562 L p .21545 .33149 L 0 .33 .857 r
F P
0 g
s
.21892 .33479 m .21889 .33404 L .22475 .33987 L .156 .579 0 r
F
.21892 .33479 m .21892 .33478 L .21892 .33479 L F
.21892 .33478 m .21889 .33404 L .21892 .33479 L F
.21889 .33404 m .21862 .32733 L .22475 .33987 L F
.21862 .32733 m .25523 .36648 L p .22475 .33987 L F P
0 g
s
.21482 .32654 m .21862 .32733 L .21892 .33479 L .156 .579 0 r
F
.24239 .34775 m .24582 .35181 L .22032 .32885 L F
.26459 .36674 m .24582 .35181 L .24239 .34775 L F
.26459 .36674 m .26232 .36668 L .24582 .35181 L F
.22032 .32885 m .22032 .32885 L .2203 .32884 L F
.26459 .36674 m .22032 .32885 L .22032 .32885 L F
.22028 .32874 m .2203 .32884 L .21862 .32733 L F
.26459 .36674 m .2203 .32884 L .22028 .32874 L F
.22273 .351 m .22371 .352 L .22272 .35088 L 0 .137 0 r
F
.2232 .35142 m .22345 .35054 L .22499 .35346 L p .438 .65 0 r
F P
0 g
s
.2262 .35483 m .21887 .35097 L .22508 .34828 L p 0 .387 .891 r
F P
0 g
s
.2262 .35483 m .22508 .34828 L .22661 .35447 L 0 .387 .891 r
F
.19601 .31287 m .21201 .32596 L .21201 .32596 L .156 .579 0 r
F
.18706 .31402 m .19539 .32178 L .18751 .31486 L 0 .137 0 r
F
.18751 .31486 m .19569 .32257 L .18886 .31732 L F
.19103 .32815 m .17798 .315 L p .19613 .31296 L 0 .294 .81 r
F P
0 g
s
.19444 .31926 m .19635 .32136 L .19539 .32178 L 0 .137 0 r
F
.20261 .31827 m .19103 .32815 L p .19613 .31296 L 0 .294 .81 r
F P
0 g
s
.18805 .30635 m .16303 .28263 L p .21201 .32596 L .156 .579 0 r
F P
0 g
s
.17776 .31478 m .18784 .30618 L p .18793 .30626 L 0 .294 .81 r
F P
0 g
s
.19242 .3026 m .19241 .3026 L .19242 .3026 L .48 .777 0 r
F
.17644 .29226 m .19169 .30321 L p .19241 .3026 L F P
0 g
s
.17798 .315 m .17776 .31478 L .1783 .31473 L p 0 .294 .81 r
F P
0 g
s
.10604 .30688 m .09886 .30587 L p .10621 .3076 L 0 .274 .515 r
F P
0 g
s
.11005 .30181 m .13399 .32371 L .13317 .31955 L 0 .275 .513 r
F
.13399 .32371 m .15993 .34743 L .13317 .31955 L F
.0925 .36281 m .08204 .34983 L p .08643 .32471 L 0 .301 .707 r
F P
0 g
s
.08204 .34983 m .08138 .34901 L p .08643 .32471 L 0 .301 .707 r
F P
0 g
s
.10486 .33428 m .11387 .34483 L .11399 .34409 L 0 .295 .649 r
F
.10484 .33488 m .11387 .34483 L .10486 .33428 L F
.13235 .31542 m .14234 .32152 L .13168 .31207 L 0 .275 .513 r
F
.14906 .31049 m .16037 .32296 L .15863 .31846 L 0 .221 .25 r
F
.12791 .29287 m .1507 .314 L .14906 .31049 L F
.1507 .314 m .16037 .32296 L .14906 .31049 L F
.08187 .30957 m .10497 .33033 L .1051 .32622 L 0 .295 .649 r
F
.10497 .33033 m .11477 .33913 L .1051 .32622 L F
.15253 .31789 m .16439 .33337 L .16221 .32773 L 0 .221 .25 r
F
.12791 .29287 m .15479 .32271 L .15253 .31789 L F
.15479 .32271 m .16439 .33337 L .15253 .31789 L F
.13491 .32833 m .14437 .3444 L .14378 .33779 L 0 .275 .513 r
F
.11005 .30181 m .13605 .33408 L .13491 .32833 L F
.13605 .33408 m .14437 .3444 L .13491 .32833 L F
.15479 .32271 m .16648 .33879 L .16439 .33337 L 0 .221 .25 r
F
.12791 .29287 m .15708 .32759 L .15479 .32271 L F
.15708 .32759 m .16648 .33879 L .15479 .32271 L F
.15269 .30453 m .15339 .30488 L .15311 .30503 L .426 .901 0 r
F
.14409 .2999 m .15336 .30481 L .15394 .30631 L 0 .221 .25 r
F
.14427 .30027 m .14759 .29841 L p .14379 .29925 L .353 .461 0 r
F P
0 g
s
.14759 .29841 m .14427 .30027 L p .14395 .29959 L .353 .461 0 r
F P
0 g
s
.13467 .29649 m .14759 .29841 L .14427 .30027 L p .413 .94 0 r
F P
0 g
s
.13448 .29704 m .13467 .29649 L p .14427 .30027 L .413 .94 0 r
F P
0 g
s
.14614 .30122 m .14728 .30179 L .1457 .30074 L 0 .221 .25 r
F
.14614 .30122 m .1457 .30074 L .14535 .30063 L F
.15433 .30733 m .14728 .30179 L .14614 .30122 L F
.14427 .30027 m .14759 .29841 L .14623 .30126 L p .426 .901 0 r
F P
0 g
s
.15336 .30481 m .14984 .30204 L p .15389 .30618 L 0 .221 .25 r
F P
0 g
s
.14623 .30126 m .14759 .29841 L p .15269 .30453 L .426 .901 0 r
F P
0 g
s
.14525 .30236 m .15433 .30733 L .14614 .30122 L 0 .221 .25 r
F
.14525 .30236 m .14614 .30122 L .14427 .30027 L F
.16648 .33879 m .17694 .35124 L .16439 .33337 L F
.16439 .33337 m .18856 .36019 L .16221 .32773 L F
.16037 .32296 m .17314 .3348 L .15863 .31846 L F
.13235 .31542 m .14282 .32696 L .14234 .32152 L 0 .275 .513 r
F
.11005 .30181 m .13317 .31955 L .13235 .31542 L F
.13317 .31955 m .14282 .32696 L .13235 .31542 L F
.1552 .30958 m .17007 .32147 L .15542 .31014 L 0 .221 .25 r
F
.13105 .30891 m .14173 .31467 L .14191 .31666 L 0 .275 .513 r
F
.13089 .30806 m .14173 .31467 L .13105 .30891 L F
.12791 .29287 m .16221 .32773 L .16197 .32711 L 0 .221 .25 r
F
.16221 .32773 m .17797 .34374 L .16197 .32711 L F
.15433 .30733 m .16161 .31131 L .15389 .30618 L F
.14586 .30367 m .15709 .31447 L .1575 .31554 L F
.14564 .30321 m .15709 .31447 L .14586 .30367 L F
.15709 .31447 m .16385 .32113 L .1575 .31554 L F
.15394 .30631 m .16161 .31131 L .15452 .30782 L F
.1507 .314 m .16197 .32711 L .16037 .32296 L F
.12791 .29287 m .15229 .31737 L .1507 .314 L F
.15229 .31737 m .16197 .32711 L .1507 .314 L F
.16197 .32711 m .17421 .33941 L .16037 .32296 L F
.08187 .30957 m .06563 .30879 L .07053 .30915 L p 0 .227 .736 r
F P
0 g
s
.07053 .30915 m .06563 .30879 L p .07048 .30953 L 0 .301 .707 r
F P
0 g
s
.10641 .28205 m .12172 .26184 L .10669 .27272 L .353 .461 0 r
F
.11069 .26591 m .10683 .2681 L p .10669 .27272 L F P
0 g
s
.10683 .2681 m .09419 .27527 L p .10669 .27272 L .353 .461 0 r
F P
0 g
s
.08187 .30957 m .1051 .32622 L .10522 .32212 L 0 .295 .649 r
F
.06563 .30879 m .07017 .31195 L .07027 .31117 L 0 .301 .707 r
F
.14378 .33779 m .15549 .35822 L .15776 .35271 L 0 .275 .513 r
F
.14437 .3444 m .15549 .35822 L .14378 .33779 L F
.15436 .3074 m .16226 .31416 L .16163 .31139 L 0 .221 .25 r
F
.1553 .30985 m .16226 .31416 L .15436 .3074 L F
.15542 .31014 m .16272 .31614 L .15608 .31184 L F
.14234 .32152 m .14828 .33115 L .14892 .32554 L 0 .275 .513 r
F
.14282 .32696 m .14828 .33115 L .14234 .32152 L F
.15339 .30488 m .15847 .30215 L .15581 .30678 L p .429 .813 0 r
F P
0 g
s
.15389 .30618 m .16143 .31119 L .15357 .30502 L 0 .221 .25 r
F
.15389 .30618 m .15355 .30496 L .15339 .30488 L F
.14759 .29841 m .15847 .30215 L .15339 .30488 L p .426 .901 0 r
F P
0 g
s
.14759 .29841 m .15339 .30488 L .15269 .30453 L .426 .901 0 r
F
.13089 .30806 m .14158 .3129 L .14173 .31467 L 0 .275 .513 r
F
.13327 .37931 m .11988 .37111 L p .11287 .35117 L 0 .295 .649 r
F P
0 g
s
.11434 .34185 m .13327 .37931 L .11287 .35117 L 0 .295 .649 r
F
.15581 .30678 m .15847 .30215 L p .16138 .31115 L .429 .813 0 r
F P
0 g
s
.15433 .30733 m .16163 .31139 L .1615 .31125 L 0 .221 .25 r
F
.15436 .3074 m .16163 .31139 L .15433 .30733 L F
.15649 .31292 m .16318 .31817 L .16346 .3194 L F
.15608 .31184 m .16318 .31817 L .15649 .31292 L F
.15531 .30987 m .16324 .31843 L .16227 .31418 L F
.15683 .3138 m .16324 .31843 L .15531 .30987 L F
.1553 .30985 m .16227 .31418 L .16226 .31416 L F
.15531 .30987 m .16227 .31418 L .1553 .30985 L F
.15683 .3138 m .16433 .32321 L .16324 .31843 L F
.12791 .29287 m .15863 .31846 L .15683 .3138 L F
.15863 .31846 m .16433 .32321 L .15683 .3138 L F
.14234 .32152 m .14892 .32554 L .14193 .31693 L 0 .275 .513 r
F
.15649 .31292 m .16346 .3194 L .15709 .31447 L 0 .221 .25 r
F
.11399 .34409 m .1177 .34905 L .11796 .34836 L 0 .295 .649 r
F
.11387 .34483 m .1177 .34905 L .11399 .34409 L F
.1552 .30958 m .16206 .31327 L .16256 .31547 L 0 .221 .25 r
F
.15452 .30782 m .16206 .31327 L .1552 .30958 L F
.11387 .34483 m .11537 .35503 L .1177 .34905 L 0 .295 .649 r
F
.08187 .30957 m .11281 .35155 L .11387 .34483 L F
.11281 .35155 m .11537 .35503 L .11387 .34483 L F
.1177 .34905 m .11998 .3535 L .12085 .35252 L F
.11998 .3535 m .13327 .37931 L .12085 .35252 L F
.14703 .38222 m .14705 .38222 L .14707 .38222 L 0 0 0 r
F
.13327 .37931 m .14825 .38272 L p .12085 .35252 L 0 .295 .649 r
F P
0 g
s
.11537 .35503 m .13327 .37931 L .1177 .34905 L 0 .295 .649 r
F
.16206 .31327 m .1694 .31858 L .16256 .31547 L 0 .221 .25 r
F
.14825 .38272 m .15 .38279 L p .11796 .34836 L 0 .295 .649 r
F P
0 g
s
.1177 .34905 m .14825 .38272 L .11796 .34836 L 0 .295 .649 r
F
.14197 .31739 m .14933 .32196 L .14922 .32285 L 0 .275 .513 r
F
.14191 .31666 m .14933 .32196 L .14197 .31739 L F
.16385 .32113 m .17126 .32666 L .17179 .32894 L 0 .221 .25 r
F
.16346 .3194 m .17126 .32666 L .16385 .32113 L F
.16324 .31843 m .17193 .32954 L .17059 .32376 L F
.16433 .32321 m .17193 .32954 L .16324 .31843 L F
.16226 .31416 m .1694 .31861 L .16935 .31855 L F
.16227 .31418 m .1694 .31861 L .16226 .31416 L F
.16227 .31418 m .17059 .32376 L .1694 .31861 L F
.16324 .31843 m .17059 .32376 L .16227 .31418 L F
.16318 .31817 m .17089 .32503 L .16346 .3194 L F
.16163 .31139 m .16179 .31147 L .16162 .31134 L F
.16163 .31139 m .16162 .31134 L .1615 .31125 L F
.14825 .38272 m .13327 .37931 L p .11782 .34873 L 0 .295 .649 r
F P
0 g
s
.14828 .33115 m .15626 .33727 L .14892 .32554 L 0 .275 .513 r
F
.14898 .32503 m .15688 .33173 L .14879 .32668 L F
.16318 .31817 m .17027 .32236 L .17089 .32503 L 0 .221 .25 r
F
.16272 .31614 m .17027 .32236 L .16318 .31817 L F
.15847 .30215 m .1674 .30848 L .16162 .31134 L p .429 .813 0 r
F P
0 g
s
.15847 .30215 m .16162 .31134 L .16138 .31115 L .429 .813 0 r
F
.1484 .33006 m .15637 .33629 L .15614 .33836 L 0 .275 .513 r
F
.14858 .32849 m .15637 .33629 L .1484 .33006 L F
.14858 .32849 m .15663 .3339 L .15637 .33629 L F
.14879 .32668 m .15663 .3339 L .14858 .32849 L F
.16412 .32228 m .17179 .32894 L .17214 .33047 L 0 .221 .25 r
F
.16385 .32113 m .17179 .32894 L .16412 .32228 L F
.17421 .33941 m .18636 .35163 L .17314 .3348 L F
.15637 .33629 m .16307 .33981 L .16214 .34207 L 0 .275 .513 r
F
.15663 .3339 m .16307 .33981 L .15637 .33629 L F
.15614 .33836 m .16214 .34207 L .16136 .34396 L F
.15637 .33629 m .16214 .34207 L .15614 .33836 L F
.17214 .33047 m .1781 .33515 L .17808 .33652 L 0 .221 .25 r
F
.17179 .32894 m .1781 .33515 L .17214 .33047 L F
.17027 .32236 m .17819 .32888 L .17089 .32503 L F
.17089 .32503 m .17815 .3315 L .17126 .32666 L F
.1674 .30848 m .17517 .31576 L .1694 .31861 L p .425 .764 0 r
F P
0 g
s
.16935 .31855 m .1694 .31861 L .1694 .31858 L 0 .221 .25 r
F
.1674 .30848 m .1694 .31861 L .1692 .31842 L .425 .764 0 r
F
.1694 .31861 m .17517 .31576 L .1721 .3215 L p .42 .719 0 r
F P
0 g
s
.17059 .32376 m .17811 .33469 L .17819 .32925 L 0 .221 .25 r
F
.17193 .32954 m .17811 .33469 L .17059 .32376 L F
.17179 .32894 m .17813 .33305 L .1781 .33515 L F
.17126 .32666 m .17813 .33305 L .17179 .32894 L F
.17027 .32236 m .17821 .32799 L .17819 .32888 L F
.17007 .32147 m .17821 .32799 L .17027 .32236 L F
.16091 .35564 m .17113 .36579 L .15948 .35755 L 0 .274 .515 r
F
.17113 .36579 m .17191 .36725 L .15948 .35755 L F
.15948 .35755 m .17191 .36725 L .17308 .37203 L F
.17191 .36725 m .17395 .37105 L .17308 .37203 L F
.16739 .37847 m .16776 .37886 L .17249 .3727 L F
.16594 .37118 m .17874 .37509 L p .15776 .35271 L 0 .275 .513 r
F P
0 g
s
.15549 .35822 m .16594 .37118 L .15776 .35271 L 0 .275 .513 r
F
.17874 .37509 m .16594 .37118 L p .15643 .35594 L F P
0 g
s
.16591 .36061 m .16811 .36017 L .17113 .36579 L 0 .274 .515 r
F
.15907 .34951 m .17874 .37509 L .15643 .35594 L 0 .275 .513 r
F
.17797 .34374 m .1991 .36522 L .17798 .3432 L 0 .221 .25 r
F
.17517 .31576 m .18356 .32565 L .17821 .32803 L p .42 .719 0 r
F P
0 g
s
.1721 .3215 m .17517 .31576 L p .17821 .32803 L .42 .719 0 r
F P
0 g
s
.18011 .33046 m .17839 .32823 L .18172 .33179 L 0 .221 .25 r
F
.17819 .32888 m .17821 .32803 L .18011 .33046 L F
.17819 .32925 m .18879 .34358 L .18192 .33195 L F
.17819 .32888 m .18192 .33195 L .17815 .3315 L F
.17821 .32803 m .18356 .32565 L .18113 .33176 L p .411 .657 0 r
F P
0 g
s
.1781 .33515 m .18893 .3431 L .1883 .34519 L 0 .221 .25 r
F
.17813 .33305 m .18893 .3431 L .1781 .33515 L F
.17808 .33652 m .1883 .34519 L .1879 .34653 L F
.1781 .33515 m .1883 .34519 L .17808 .33652 L F
.16752 .35057 m .16368 .35191 L .1642 .347 L p .386 .64 0 r
F P
0 g
s
.16136 .34396 m .17188 .35181 L .17046 .35373 L 0 .275 .513 r
F
.16214 .34207 m .17188 .35181 L .16136 .34396 L F
.16214 .34207 m .17359 .34949 L .17188 .35181 L F
.16307 .33981 m .17359 .34949 L .16214 .34207 L F
.16222 .34185 m .16899 .35572 L .17308 .35018 L F
.15993 .34743 m .16899 .35572 L .16222 .34185 L F
.17811 .33469 m .18799 .34622 L .18879 .34358 L 0 .221 .25 r
F
.17193 .32954 m .17809 .33594 L .17811 .33469 L F
.17809 .33594 m .18799 .34622 L .17811 .33469 L F
.16247 .34999 m .16368 .35191 L .16264 .35331 L 0 .274 .515 r
F
.17811 .33469 m .18879 .34358 L .17819 .32925 L 0 .221 .25 r
F
.18941 .34152 m .18939 .34158 L .18897 .3417 L .163 0 0 r
F
.17813 .33305 m .18941 .34152 L .18893 .3431 L 0 .221 .25 r
F
.17815 .3315 m .18941 .34152 L .17813 .33305 L F
.18192 .33195 m .18941 .34152 L p .17815 .3315 L F P
0 g
s
.15052 .3696 m .15489 .375 L .15426 .36457 L 0 .274 .515 r
F
.18941 .34152 m .18192 .33195 L p .18879 .34358 L 0 .221 .25 r
F P
0 g
s
.18941 .34151 m .19284 .34064 L .18939 .34158 L .163 0 0 r
F
.18356 .32565 m .19284 .34064 L .18923 .34212 L p .411 .657 0 r
F P
0 g
s
.18113 .33176 m .18356 .32565 L p .18923 .34212 L .411 .657 0 r
F P
0 g
s
.18402 .36826 m .18307 .36935 L .16808 .35696 L 0 .275 .513 r
F
.1684 .35652 m .16808 .35696 L .15907 .34951 L F
.18402 .36826 m .16808 .35696 L .1684 .35652 L F
.18923 .34212 m .19284 .34064 L .19147 .34522 L p .406 .628 0 r
F P
0 g
s
.18879 .34358 m .20216 .36094 L .19947 .35629 L 0 .221 .25 r
F
.19256 .34673 m .19947 .35629 L .19522 .34894 L F
.18879 .34358 m .19947 .35629 L .19256 .34673 L F
.18799 .34622 m .20216 .36094 L .18879 .34358 L F
.16136 .34396 m .17046 .35373 L .15907 .34951 L 0 .275 .513 r
F
.17046 .35373 m .18402 .36826 L .1684 .35652 L F
.17046 .35373 m .1684 .35652 L .15907 .34951 L F
.17188 .35181 m .18206 .36201 L .17046 .35373 L F
.18206 .36201 m .18284 .36347 L .17046 .35373 L F
.20192 .36148 m .20216 .36094 L .18799 .34622 L 0 .221 .25 r
F
.1879 .34654 m .18799 .34622 L .17193 .32954 L F
.20192 .36148 m .18799 .34622 L .1879 .34654 L F
.17314 .3348 m .18744 .34805 L .17193 .32954 L F
.18744 .34805 m .20192 .36148 L .1879 .34654 L F
.18744 .34805 m .1879 .34654 L .17193 .32954 L F
.16899 .35572 m .18344 .36893 L .17308 .35018 L 0 .275 .513 r
F
.16899 .35572 m .17837 .3747 L .18344 .36893 L F
.11005 .30181 m .16529 .36074 L .16899 .35572 L F
.16529 .36074 m .17837 .3747 L .16899 .35572 L F
.18744 .34805 m .20019 .36552 L .20192 .36148 L 0 .221 .25 r
F
.18636 .35163 m .20019 .36552 L .18744 .34805 L F
.17437 .3568 m .18284 .36347 L .18386 .36763 L 0 .275 .513 r
F
.17437 .3568 m .18386 .36763 L .18402 .36826 L F
.17046 .35373 m .17437 .3568 L .18402 .36826 L F
.18284 .36347 m .18488 .36728 L .18402 .36826 L F
.18657 .35094 m .20212 .36103 L .1991 .36522 L 0 .221 .25 r
F
.1879 .34653 m .20212 .36103 L .18657 .35094 L F
.1879 .34653 m .20001 .35703 L .20212 .36103 L F
.20001 .35703 m .20279 .35945 L .20241 .36036 L F
.20001 .35703 m .20241 .36036 L .20212 .36103 L F
.1883 .34519 m .20279 .35945 L .1879 .34653 L F
.17188 .35181 m .17824 .35486 L .18206 .36201 L 0 .275 .513 r
F
.19522 .34894 m .20279 .35945 L p .1883 .34519 L 0 .221 .25 r
F P
0 g
s
.18893 .3431 m .19522 .34894 L .1883 .34519 L 0 .221 .25 r
F
.20245 .36024 m .20316 .36006 L .20245 .36024 L .131 0 0 r
F
.20245 .36024 m .20316 .36006 L .20245 .36024 L F
.20316 .36006 m .20293 .36015 L p .20244 .36028 L F P
0 g
s
.20245 .36024 m .20316 .36006 L .20244 .36028 L .131 0 0 r
F
.20279 .35945 m .19522 .34894 L p .20216 .36094 L 0 .221 .25 r
F P
0 g
s
.19284 .34064 m .20316 .36006 L .20241 .36036 L p .406 .628 0 r
F P
0 g
s
.19147 .34522 m .19284 .34064 L p .20241 .36036 L .406 .628 0 r
F P
0 g
s
.20238 .36042 m .20241 .36036 L .20498 .36394 L 0 .221 .25 r
F
.20241 .36036 m .20494 .36386 L .20498 .36394 L F
.23455 .37155 m .21456 .38149 L .22123 .35827 L p .438 .65 0 r
F P
0 g
s
.22543 .35537 m .23455 .37155 L .22123 .35827 L .438 .65 0 r
F
.22123 .35827 m .20766 .36762 L .22466 .3559 L 0 .386 .921 r
F
.20771 .36764 m .20766 .36762 L p .22123 .35827 L F P
0 g
s
.20498 .36394 m .20494 .36386 L .20505 .36402 L 0 .221 .25 r
F
.20212 .36103 m .20238 .36042 L .20498 .36394 L F
.20019 .36552 m .1991 .36522 L p .20212 .36103 L F P
0 g
s
.20216 .36094 m .20484 .36372 L .20241 .36036 L 0 .221 .25 r
F
.20292 .36107 m .20316 .36006 L .20584 .36511 L p .406 .628 0 r
F P
0 g
s
.20766 .36762 m .1991 .36522 L .21899 .35796 L p 0 .386 .921 r
F P
0 g
s
.21899 .35796 m .22466 .3559 L p .20766 .36762 L 0 .386 .921 r
F P
0 g
s
.20241 .36036 m .20316 .36006 L .20292 .36107 L p .406 .628 0 r
F P
0 g
s
.20766 .36762 m .20771 .36764 L p .20728 .3678 L 0 .377 .963 r
F P
0 g
s
.17874 .37509 m .1991 .36522 L .20766 .36762 L p 0 .377 .963 r
F P
0 g
s
.2049 .36893 m .17874 .37509 L p .20766 .36762 L 0 .377 .963 r
F P
0 g
s
.22491 .35415 m .2262 .35483 L p .2216 .35701 L 0 .386 .921 r
F P
0 g
s
.22466 .3559 m .2216 .35701 L p .2262 .35483 L 0 .386 .921 r
F P
0 g
s
.21848 .3187 m .21076 .31132 L .23589 .30383 L closepath p 0 .311 .833 r
F P
0 g
s
.21076 .31132 m .22824 .29639 L .23589 .30383 L closepath p 0 .311 .833 r
F P
0 g
s
.17989 .28589 m .19724 .28657 L .25449 .34996 L p .242 .654 0 r
F P
0 g
s
.25449 .34996 m .30115 .40164 L .2479 .35082 L p .242 .654 0 r
F P
0 g
s
.2479 .35082 m .17989 .28589 L p .25449 .34996 L .242 .654 0 r
F P
0 g
s
.17837 .3747 m .17874 .37509 L .18344 .36893 L 0 .275 .513 r
F
.18965 .37619 m .19641 .38881 L p .18515 .37866 L .382 .61 0 r
F P
0 g
s
.18965 .37619 m .17874 .37509 L .20135 .36977 L p 0 .377 .963 r
F P
0 g
s
.20135 .36977 m .2049 .36893 L p .18965 .37619 L 0 .377 .963 r
F P
0 g
s
.21456 .38149 m .19641 .38881 L .20059 .37098 L p .406 .628 0 r
F P
0 g
s
.20687 .36799 m .21456 .38149 L .20059 .37098 L .406 .628 0 r
F
.1991 .36522 m .21887 .35097 L .22491 .35415 L p 0 .386 .921 r
F P
0 g
s
.2216 .35701 m .1991 .36522 L p .22491 .35415 L 0 .386 .921 r
F P
0 g
s
.14825 .38272 m .16776 .37886 L .17872 .37994 L p 0 .327 .923 r
F P
0 g
s
.17588 .38051 m .14825 .38272 L p .17872 .37994 L 0 .327 .923 r
F P
0 g
s
.17872 .37994 m .17871 .37994 L .17588 .38051 L .351 .586 0 r
F
.17872 .37994 m .17588 .38051 L .17224 .38124 L F
.17872 .37994 m .17872 .37994 L p .17871 .37994 L F P
0 g
s
.17872 .37994 m .16776 .37886 L .18617 .37695 L p 0 .361 .962 r
F P
0 g
s
.16196 .3833 m .16222 .38326 L .16222 .38326 L 0 .327 .922 r
F
.16232 .38323 m .16237 .38333 L p .16205 .38331 L .277 .524 0 r
F P
0 g
s
.16205 .38331 m .16196 .3833 L p .16222 .38326 L 0 .327 .922 r
F P
0 g
s
.16196 .3833 m .16196 .3833 L p .16197 .3833 L 0 .327 .922 r
F P
0 g
s
.17224 .38124 m .16963 .39678 L .16232 .38323 L p .351 .586 0 r
F P
0 g
s
.16034 .3793 m .16034 .3792 L .16041 .37938 L 0 .295 .649 r
F
.16196 .3833 m .14825 .38272 L .17588 .38051 L p 0 .327 .922 r
F P
0 g
s
.18549 .39253 m .16963 .39678 L .17224 .38124 L p .351 .586 0 r
F P
0 g
s
.17872 .37994 m .18549 .39253 L p .17224 .38124 L .351 .586 0 r
F P
0 g
s
.16808 .35696 m .18307 .36935 L .16647 .35914 L 0 .275 .513 r
F
.18307 .36935 m .18242 .37009 L .16647 .35914 L F
.22459 .32856 m .2479 .35082 L p .21862 .32733 L .156 .579 0 r
F P
0 g
s
.2479 .35082 m .26459 .36674 L p .24606 .35086 L .156 .579 0 r
F P
0 g
s
.2479 .35082 m .24606 .35086 L .21862 .32733 L .156 .579 0 r
F
.26459 .36674 m .30115 .40164 L p .26232 .36668 L F P
0 g
s
.16647 .35914 m .18242 .37009 L .17841 .37466 L 0 .275 .513 r
F
.26156 .37053 m .27887 .38158 L .26992 .38046 L .156 .579 0 r
F
.26156 .37053 m .26992 .38046 L .26808 .38023 L F
.26808 .38023 m .25523 .36648 L p .26156 .37053 L F P
0 g
s
.25523 .36648 m .21862 .32733 L p .26232 .36668 L .156 .579 0 r
F P
0 g
s
.26232 .36668 m .27887 .38158 L .25523 .36648 L .156 .579 0 r
F
.27887 .38158 m .30115 .40164 L .26808 .38023 L F
.25523 .36648 m .26808 .38023 L p .25135 .36637 L F P
0 g
s
.26565 .37993 m .25135 .36637 L p .26808 .38023 L .156 .579 0 r
F P
0 g
s
.25135 .36637 m .22102 .33762 L p .25523 .36648 L .156 .579 0 r
F P
0 g
s
.22217 .33763 m .25523 .36648 L .22102 .33762 L .156 .579 0 r
F
.31868 .36011 m .32635 .36708 L .32846 .36095 L .425 .765 0 r
F
.31868 .36011 m .32846 .36095 L .33021 .35588 L F
.32635 .36708 m .33757 .36173 L p .32846 .36095 L F P
0 g
s
.15907 .34951 m .16808 .35696 L .16647 .35914 L 0 .275 .513 r
F
.26041 .34218 m .3024 .38272 L p .26548 .34397 L .464 .776 0 r
F P
0 g
s
.30626 .44672 m .31096 .45133 L .30786 .44535 L .351 .73 0 r
F
.32411 .4557 m .319 .44879 L p .32379 .45329 L 0 .303 .705 r
F P
0 g
s
.33077 .46194 m .32411 .4557 L p .32379 .45329 L 0 .303 .705 r
F P
0 g
s
.32668 .456 m .33077 .46194 L .32379 .45329 L 0 .303 .705 r
F
.33922 .45941 m .32411 .4557 L .319 .44879 L p 0 .224 .916 r
F P
0 g
s
.32066 .4471 m .33922 .45941 L p .319 .44879 L 0 .224 .916 r
F P
0 g
s
.31157 .45423 m .31109 .45432 L .31807 .46082 L .351 .73 0 r
F
.3101 .44679 m .37966 .51212 L .31603 .44893 L .243 .655 0 r
F
.37966 .51212 m .37813 .50883 L .31603 .44893 L F
.31109 .45432 m .31086 .44816 L .32411 .4557 L 0 .247 .921 r
F
.31172 .44822 m .32411 .4557 L p .31086 .44816 L F P
0 g
s
.3788 .33354 m .3918 .34633 L .37828 .33582 L .177 .59 0 r
F
.3918 .34633 m .39069 .34757 L .37828 .33582 L F
.3578 .24556 m .43797 .3221 L p .36637 .24511 L .425 .767 0 r
F P
0 g
s
.53311 .39026 m .53311 .39026 L .46731 .31792 L .354 .728 0 r
F
.57939 .44115 m .53311 .39026 L .53311 .39026 L F
.46731 .31792 m .46731 .31792 L .40325 .24748 L F
.57939 .44115 m .46731 .31792 L .46731 .31792 L F
.4737 .32531 m .57939 .44115 L p .47392 .32519 L F P
0 g
s
.4737 .32531 m .47392 .32519 L .45433 .30364 L .354 .728 0 r
F
.47392 .32519 m .46749 .31811 L .46749 .31811 L F
.57939 .44115 m .47392 .32519 L .47392 .32519 L F
.47392 .32519 m .46749 .31811 L .47392 .32519 L F
.46749 .31811 m .46085 .31082 L .46749 .31811 L F
.47314 .30092 m .40935 .23012 L p .47282 .3054 L F P
0 g
s
.48243 .30119 m .48746 .30915 L .47413 .30095 L p 0 .248 .915 r
F P
0 g
s
.45107 .27643 m .47314 .30092 L p .44923 .27096 L .263 .659 0 r
F P
0 g
s
.47314 .30092 m .47537 .30098 L .44923 .27096 L .263 .659 0 r
F
.48746 .30915 m .47278 .30848 L .47265 .30828 L p 0 .248 .915 r
F P
0 g
s
.47265 .30828 m .47278 .30848 L .47246 .30832 L p 0 .273 .901 r
F P
0 g
s
.51087 .35053 m .45897 .29917 L .52964 .37279 L .354 .728 0 r
F
.45897 .29917 m .45753 .29921 L .52964 .37279 L F
.48022 .32801 m .47747 .32687 L .48193 .32711 L p 0 .335 .993 r
F P
0 g
s
.48356 .32681 m .4605 .30379 L p .47801 .32916 L .354 .728 0 r
F P
0 g
s
.45492 .30366 m .47801 .32916 L .4605 .30379 L .354 .728 0 r
F
.47393 .32518 m .47426 .32501 L .46132 .31072 L F
.47393 .32518 m .46132 .31072 L .46118 .31075 L F
.47393 .32518 m .45492 .30366 L .45457 .30365 L F
.45434 .30364 m .47393 .32518 L .45457 .30365 L F
.46749 .31811 m .46731 .31792 L .46731 .31792 L F
.47767 .32931 m .46749 .31811 L .46749 .31811 L F
.46749 .31811 m .46731 .31792 L .46749 .31811 L F
.47767 .32931 m .46731 .31792 L .47767 .32931 L F
.46731 .31792 m .46731 .31792 L .47767 .32931 L F
.45048 .29941 m .45048 .29941 L .46085 .31082 L F
.46085 .31082 m .46085 .31082 L .47767 .32931 L F
.45048 .29941 m .46085 .31082 L .46085 .31082 L F
.46104 .31102 m .45048 .29941 L .46104 .31102 L F
.40377 .24718 m .52964 .37279 L p .40553 .24615 L F P
0 g
s
.52714 .38369 m .45049 .29941 L .52714 .38369 L .354 .728 0 r
F
.52714 .38369 m .45049 .29941 L .45048 .29941 L F
.52714 .38369 m .45049 .29941 L .52714 .38369 L F
.52803 .38467 m .52805 .38467 L .45049 .29941 L F
.47246 .30832 m .47246 .30832 L p .46054 .31089 L 0 .273 .901 r
F P
0 g
s
.46731 .31792 m .46085 .31082 L .46731 .31792 L .354 .728 0 r
F
.46085 .31082 m .45048 .29941 L .46085 .31082 L F
.46085 .31082 m .46085 .31082 L .46731 .31792 L F
.46085 .31082 m .45048 .29941 L .45048 .29941 L F
.46718 .31817 m .4794 .31579 L .47956 .31592 L p 0 .31 .976 r
F P
0 g
s
.47956 .31592 m .47646 .31648 L .51087 .35053 L .354 .728 0 r
F
.49395 .32402 m .49104 .32079 L p .48786 .32324 L F P
0 g
s
.48288 .31733 m .48786 .32324 L .49104 .32079 L .354 .728 0 r
F
.53774 .37263 m .49395 .32402 L p .52964 .37279 L F P
0 g
s
.48786 .32324 m .52964 .37279 L .49395 .32402 L .354 .728 0 r
F
.5424 .37766 m .54427 .37846 L .4935 .32104 L .263 .659 0 r
F
.4935 .32104 m .4935 .32104 L .49345 .32098 L F
.5424 .37766 m .4935 .32104 L .4935 .32104 L F
.5424 .37766 m .49345 .32098 L .49308 .32118 L F
.45897 .29917 m .41001 .25072 L .45753 .29921 L .354 .728 0 r
F
.41745 .24727 m .41001 .25072 L .45897 .29917 L F
.41745 .24727 m .45897 .29917 L .46427 .29902 L F
.57782 .29165 m .58442 .30292 L .57641 .28567 L 0 .273 .405 r
F
.50466 .22151 m .50761 .22035 L .50482 .21893 L p .484 .922 0 r
F P
0 g
s
.50761 .22035 m .51579 .21596 L p .50778 .21592 L .421 .91 0 r
F P
0 g
s
.50482 .21893 m .50761 .22035 L p .50778 .21592 L .421 .91 0 r
F P
0 g
s
.51112 .21341 m .49879 .21588 L p .51579 .21596 L .421 .91 0 r
F P
0 g
s
.51191 .21384 m .51835 .21133 L .51579 .21596 L 0 .353 .99 r
F
.48073 .23098 m .49044 .23573 L .50761 .22035 L closepath p .484 .921 0 r
F P
0 g
s
.48404 .25378 m .53018 .20164 L .51768 .20605 L .341 .405 0 r
F
.52774 .20251 m .51719 .20587 L p .52955 .20154 L 0 .321 .954 r
F P
0 g
s
.52955 .20154 m .53053 .20152 L .52774 .20251 L 0 .321 .954 r
F
.56277 .19055 m .54988 .18004 L p .53319 .17859 L .271 .66 0 r
F P
0 g
s
.54988 .18004 m .50349 .14221 L .52822 .1725 L p .271 .66 0 r
F P
0 g
s
.52822 .1725 m .53319 .17859 L p .54988 .18004 L .271 .66 0 r
F P
0 g
s
.53319 .17859 m .54284 .19042 L .56095 .19054 L p .271 .66 0 r
F P
0 g
s
.56095 .19054 m .56277 .19055 L p .53319 .17859 L .271 .66 0 r
F P
0 g
s
.54284 .19042 m .53025 .18118 L p .52667 .18804 L .356 .727 0 r
F P
0 g
s
.53025 .18118 m .51895 .1729 L p .52667 .18804 L .356 .727 0 r
F P
0 g
s
.51629 .18651 m .52314 .19479 L .53576 .19199 L p .356 .727 0 r
F P
0 g
s
.53576 .19199 m .54284 .19042 L p .51629 .18651 L .356 .727 0 r
F P
0 g
s
.5499 .20397 m .55887 .20235 L .54604 .202 L p .297 .837 0 r
F P
0 g
s
.49881 .22383 m .50466 .22151 L p .50357 .22046 L .484 .922 0 r
F P
0 g
s
.49879 .21588 m .49881 .22383 L .50357 .22046 L .484 .922 0 r
F
.49879 .21588 m .48073 .23098 L .49881 .22383 L p F P
0 g
s
.50482 .21893 m .49879 .21588 L p .50466 .22151 L .484 .922 0 r
F P
0 g
s
.48073 .23098 m .46317 .24906 L .49044 .23573 L closepath p .508 .918 0 r
F P
0 g
s
.46317 .24906 m .53011 .20167 L .55033 .19771 L .341 .405 0 r
F
.53053 .20152 m .55033 .19771 L p .53011 .20167 L F P
0 g
s
.55033 .19771 m .57144 .19915 L p .46317 .24906 L .341 .405 0 r
F P
0 g
s
.57144 .19915 m .55033 .19771 L p .48404 .25378 L .341 .405 0 r
F P
0 g
s
.49879 .21588 m .50482 .21893 L p .50778 .21592 L .421 .91 0 r
F P
0 g
s
.51745 .20614 m .50743 .21137 L p .51254 .2111 L .421 .91 0 r
F P
0 g
s
.50743 .21137 m .49879 .21588 L .51112 .21341 L p .421 .91 0 r
F P
0 g
s
.48404 .25378 m .51768 .20605 L .49879 .21588 L .341 .405 0 r
F
.49879 .21588 m .51745 .20614 L p .46317 .24906 L F P
0 g
s
.46317 .24906 m .51745 .20614 L .51762 .20608 L .341 .405 0 r
F
.46317 .24906 m .51762 .20608 L .53011 .20167 L F
.46317 .24906 m .48073 .23098 L .49879 .21588 L p F P
0 g
s
.48073 .23098 m .46317 .24906 L .48404 .25378 L p .341 .405 0 r
F P
0 g
s
.45217 .23928 m .46317 .24906 L .48073 .23098 L closepath p .492 .835 0 r
F P
0 g
s
.49879 .21588 m .48073 .23098 L p .48404 .25378 L .341 .405 0 r
F P
0 g
s
.56301 .2103 m .54304 .22457 L p .45217 .23928 L .307 .279 0 r
F P
0 g
s
.47164 .22272 m .48073 .23098 L .49879 .21588 L closepath p .473 .833 0 r
F P
0 g
s
.47164 .22272 m .45217 .23928 L .48073 .23098 L closepath p .492 .835 0 r
F P
0 g
s
.54284 .19042 m .55033 .19771 L .57144 .19915 L closepath p .244 .693 0 r
F P
0 g
s
.56277 .19055 m .54284 .19042 L .57144 .19915 L closepath p .245 .693 0 r
F P
0 g
s
.58297 .19334 m .56301 .2103 L p .45217 .23928 L .307 .279 0 r
F P
0 g
s
.54284 .19042 m .52314 .19479 L .55033 .19771 L closepath p .346 .774 0 r
F P
0 g
s
.56277 .19055 m .58297 .19334 L p .45217 .23928 L .307 .279 0 r
F P
0 g
s
.51745 .20614 m .49879 .21588 L p .51768 .20605 L .341 .405 0 r
F P
0 g
s
.51703 .20629 m .51789 .20565 L .5174 .20615 L 0 .321 .954 r
F
.51745 .20614 m .51795 .20563 L .51745 .20614 L F
.51059 .19924 m .4911 .20874 L .51735 .20603 L p .427 .82 0 r
F P
0 g
s
.4911 .20874 m .49879 .21588 L .51745 .20614 L p .428 .82 0 r
F P
0 g
s
.51735 .20603 m .4911 .20874 L p .51745 .20614 L .428 .82 0 r
F P
0 g
s
.4911 .20874 m .47164 .22272 L .49879 .21588 L closepath p .473 .834 0 r
F P
0 g
s
.54284 .19042 m .56277 .19055 L p .45217 .23928 L .307 .279 0 r
F P
0 g
s
.51244 .2011 m .52163 .19768 L .51576 .20444 L 0 .321 .954 r
F
.52314 .19479 m .54284 .19042 L p .45217 .23928 L .307 .279 0 r
F P
0 g
s
.54284 .19042 m .52314 .19479 L p .47132 .24234 L .307 .279 0 r
F P
0 g
s
.56277 .19055 m .54284 .19042 L p .47132 .24234 L .307 .279 0 r
F P
0 g
s
.58297 .19334 m .56277 .19055 L p .47132 .24234 L .307 .279 0 r
F P
0 g
s
.56301 .2103 m .58297 .19334 L p .47132 .24234 L .307 .279 0 r
F P
0 g
s
.54304 .22457 m .56301 .2103 L p .47132 .24234 L .307 .279 0 r
F P
0 g
s
.56301 .2103 m .54304 .22457 L .52442 .16443 L p .466 .791 0 r
F P
0 g
s
.52442 .16443 m .52366 .16198 L .52562 .16439 L p .466 .791 0 r
F P
0 g
s
.52562 .16439 m .56301 .2103 L p .52442 .16443 L .466 .791 0 r
F P
0 g
s
.66291 .15951 m .66632 .15824 L .66325 .1595 L 0 .353 .99 r
F
.54409 .14459 m .56481 .14715 L .56666 .14977 L p .211 .605 0 r
F P
0 g
s
.56666 .14977 m .6201 .22538 L p .56165 .16325 L .211 .605 0 r
F P
0 g
s
.54409 .14459 m .56666 .14977 L .56165 .16325 L .211 .605 0 r
F
.40289 .24769 m .45393 .30363 L p .40325 .24748 L .354 .728 0 r
F P
0 g
s
.45393 .30363 m .45433 .30364 L .40325 .24748 L .354 .728 0 r
F
.45433 .30364 m .40325 .24748 L .40325 .24748 L F
.46085 .31082 m .45433 .30364 L .45433 .30364 L F
.45433 .30364 m .40325 .24748 L .45433 .30364 L F
.46085 .31082 m .40325 .24748 L .46085 .31082 L F
.4605 .30379 m .40377 .24718 L p .45492 .30366 L F P
0 g
s
.45048 .29941 m .40732 .25196 L .40732 .25196 L .354 .728 0 r
F
.40732 .25196 m .40325 .24748 L .40732 .25196 L F
.45048 .29941 m .40732 .25196 L .45048 .29941 L F
.40732 .25196 m .40325 .24748 L .40732 .25196 L F
.40732 .25196 m .40732 .25196 L .45048 .29941 L F
.45048 .29941 m .40732 .25196 L .45048 .29941 L F
.40732 .25196 m .40325 .24748 L .40732 .25196 L F
.40732 .25196 m .40732 .25196 L .45048 .29941 L F
.45457 .30365 m .45492 .30366 L .40787 .25171 L F
.40785 .25171 m .40787 .25171 L .40377 .24718 L F
.45457 .30365 m .40787 .25171 L .40785 .25171 L F
.31563 .27115 m .31475 .27242 L .31685 .27304 L .177 .59 0 r
F
.31475 .27242 m .3115 .27712 L .31685 .27304 L F
.3115 .27712 m .33119 .29518 L p .31685 .27304 L F P
0 g
s
.33119 .29518 m .40091 .35917 L .3177 .27329 L p .177 .59 0 r
F P
0 g
s
.3177 .27329 m .31563 .27115 L p .33119 .29518 L .177 .59 0 r
F P
0 g
s
.31563 .27115 m .28421 .23873 L p .3115 .27712 L .177 .59 0 r
F P
0 g
s
.3177 .27329 m .40091 .35917 L p .31208 .27164 L .481 .784 0 r
F P
0 g
s
.31363 .27143 m .31208 .27164 L .31033 .26992 L .481 .784 0 r
F
.3177 .27329 m .31208 .27164 L .31363 .27143 L F
.30269 .25781 m .3177 .27329 L p .298 .25776 L F P
0 g
s
.3177 .27329 m .31033 .26992 L .298 .25776 L .481 .784 0 r
F
.34874 .35797 m .35988 .35582 L p .35084 .35341 L .353 .729 0 r
F P
0 g
s
.3426 .35121 m .34874 .35797 L .35084 .35341 L .353 .729 0 r
F
.31011 .36027 m .32009 .37007 L p .31593 .35988 L .425 .765 0 r
F P
0 g
s
.311 .35945 m .31593 .35988 L .31446 .35628 L .425 .765 0 r
F
.31011 .36027 m .31593 .35988 L .311 .35945 L F
.37549 .29978 m .39954 .34669 L .40991 .34509 L .481 .784 0 r
F
.4112 .3406 m .40991 .34509 L .41451 .34439 L F
.37549 .29978 m .40991 .34509 L .4112 .3406 L F
.34047 .31024 m .37699 .34877 L .33758 .30555 L .177 .59 0 r
F
.37699 .34877 m .38348 .35561 L .37739 .34897 L F
.37699 .34877 m .37739 .34897 L .33758 .30555 L F
.31048 .2786 m .34047 .31024 L .3115 .27712 L F
.34047 .31024 m .33758 .30555 L .3115 .27712 L F
.40091 .35917 m .33119 .29518 L p .37739 .34897 L F P
0 g
s
.33119 .29518 m .3115 .27712 L p .33758 .30555 L .177 .59 0 r
F P
0 g
s
.33758 .30555 m .37739 .34897 L .33119 .29518 L .177 .59 0 r
F
.35481 .34241 m .36613 .35461 L .35437 .34138 L .253 .657 0 r
F
.38348 .35561 m .34637 .32252 L p .3613 .34677 L F P
0 g
s
.36613 .35461 m .3819 .35552 L p .3613 .34677 L .253 .657 0 r
F P
0 g
s
.3819 .35552 m .38348 .35561 L p .3613 .34677 L .253 .657 0 r
F P
0 g
s
.27412 .28311 m .33487 .34406 L p .27606 .27811 L .353 .729 0 r
F P
0 g
s
.33487 .34406 m .34179 .351 L p .33555 .34407 L .353 .729 0 r
F P
0 g
s
.33487 .34406 m .33555 .34407 L .27606 .27811 L .353 .729 0 r
F
.30956 .27992 m .34268 .31383 L p .31048 .2786 L .177 .59 0 r
F P
0 g
s
.34268 .31383 m .38348 .35561 L p .34047 .31024 L .177 .59 0 r
F P
0 g
s
.34268 .31383 m .34047 .31024 L .31048 .2786 L .177 .59 0 r
F
.35534 .34365 m .36613 .35461 L p .35481 .34241 L .253 .657 0 r
F P
0 g
s
.35534 .34365 m .35481 .34241 L .35256 .33999 L .253 .657 0 r
F
.35333 .27444 m .36706 .29592 L .37549 .29978 L .481 .784 0 r
F
.36706 .29592 m .39954 .34669 L .37549 .29978 L F
.36613 .35461 m .35475 .34493 L p .35128 .35247 L .353 .729 0 r
F P
0 g
s
.35475 .34493 m .35435 .3446 L p .35128 .35247 L .353 .729 0 r
F P
0 g
s
.4203 .3441 m .4205 .3435 L .38195 .30249 L .464 .781 0 r
F
.3815 .30232 m .38195 .30249 L .35685 .27579 L F
.4203 .3441 m .38195 .30249 L .3815 .30232 L F
.45526 .32206 m .45548 .32208 L .44885 .31484 L .425 .767 0 r
F
.45552 .32209 m .44885 .31484 L p .45548 .32208 L F P
0 g
s
.45525 .32206 m .45526 .32206 L .44878 .315 L .425 .767 0 r
F
.46118 .31075 m .46132 .31072 L .45492 .30366 L .354 .728 0 r
F
.47246 .30832 m .47278 .30848 L .46054 .31089 L p 0 .273 .901 r
F P
0 g
s
.46104 .31102 m .46085 .31082 L .46104 .31102 L .354 .728 0 r
F
.46085 .31082 m .45048 .29941 L .46085 .31082 L F
.46085 .31082 m .46085 .31082 L .46104 .31102 L F
.46104 .31102 m .46104 .31102 L .46731 .31792 L F
.40325 .24748 m .45434 .30364 L .40377 .24718 L F
.45434 .30364 m .45457 .30365 L .40377 .24718 L F
.47393 .32518 m .57943 .44114 L .47426 .32501 L F
.45116 .37732 m .45078 .37572 L .4205 .3435 L .464 .781 0 r
F
.45116 .37732 m .4205 .3435 L .4203 .3441 L F
.32201 .34936 m .33021 .35588 L p .32292 .34853 L .425 .765 0 r
F P
0 g
s
.35435 .3446 m .27613 .27813 L p .33612 .34409 L .353 .729 0 r
F P
0 g
s
.33612 .34409 m .3426 .35121 L .35435 .3446 L .353 .729 0 r
F
.33021 .35588 m .33757 .36173 L .33059 .35478 L p .425 .765 0 r
F P
0 g
s
.19235 .39195 m .20953 .38446 L p .15424 .41573 L .258 .11 0 r
F P
0 g
s
.15424 .41573 m .20953 .38446 L .20968 .38441 L .258 .11 0 r
F
.15424 .41573 m .20968 .38441 L .22042 .38076 L F
.15424 .41573 m .22042 .38076 L .2367 .37689 L F
.22078 .38063 m .2367 .37689 L p .22042 .38076 L F P
0 g
s
.30376 .35782 m .32009 .37007 L .30911 .35929 L p .464 .776 0 r
F P
0 g
s
.30911 .35929 m .30497 .35523 L p .30393 .35747 L .464 .776 0 r
F P
0 g
s
.30393 .35747 m .30376 .35782 L .30911 .35929 L .464 .776 0 r
F
.32009 .37007 m .32635 .36708 L p .31868 .36011 L .425 .765 0 r
F P
0 g
s
.31446 .35628 m .31593 .35988 L .31868 .36011 L .425 .765 0 r
F
.31593 .35988 m .32009 .37007 L .31868 .36011 L F
.37696 .30045 m .40885 .33555 L .37891 .30135 L .481 .784 0 r
F
.40885 .33555 m .45405 .38529 L .40952 .33554 L F
.40885 .33555 m .40952 .33554 L .37891 .30135 L F
.35333 .27444 m .41141 .33552 L p .35685 .27579 L .464 .781 0 r
F P
0 g
s
.41141 .33552 m .45116 .37732 L p .41228 .33547 L .464 .781 0 r
F P
0 g
s
.41141 .33552 m .41228 .33547 L .35685 .27579 L .464 .781 0 r
F
.37549 .29978 m .40679 .33556 L .37696 .30045 L .481 .784 0 r
F
.40679 .33556 m .45672 .39264 L .40734 .33556 L F
.40679 .33556 m .40734 .33556 L .37696 .30045 L F
.41565 .32991 m .42107 .33491 L p .4229 .31522 L .464 .781 0 r
F P
0 g
s
.42107 .33491 m .44673 .35853 L p .4333 .33413 L .464 .781 0 r
F P
0 g
s
.4229 .31522 m .42107 .33491 L .4333 .33413 L .464 .781 0 r
F
.31981 .27547 m .39954 .34669 L p .35333 .27444 L .481 .784 0 r
F P
0 g
s
.47927 .42344 m .47296 .41687 L .4958 .40945 L closepath p 0 .314 .836 r
F P
0 g
s
.47296 .41687 m .48955 .40282 L .4958 .40945 L closepath p 0 .314 .836 r
F P
0 g
s
.38124 .32341 m .48495 .42574 L .48016 .42506 L .252 .657 0 r
F
.33775 .27871 m .38174 .32265 L .38124 .32341 L F
.38174 .32265 m .48495 .42574 L .38124 .32341 L F
.40885 .33555 m .45672 .39264 L .45405 .38529 L .481 .784 0 r
F
.37696 .30045 m .40734 .33556 L .40885 .33555 L F
.40734 .33556 m .45672 .39264 L .40885 .33555 L F
.40801 .35675 m .33775 .27871 L .40623 .34996 L p .177 .59 0 r
F P
0 g
s
.40623 .34996 m .46033 .40624 L p .40801 .35675 L .177 .59 0 r
F P
0 g
s
.47816 .42478 m .46033 .40624 L p .48016 .42506 L .252 .657 0 r
F P
0 g
s
.46033 .40624 m .39708 .34044 L p .46199 .40656 L .252 .657 0 r
F P
0 g
s
.46199 .40656 m .48016 .42506 L .46033 .40624 L .252 .657 0 r
F
.40707 .38844 m .41024 .38489 L p .416 .38908 L .512 .958 0 r
F P
0 g
s
.41569 .38938 m .40707 .38844 L p .416 .38908 L .512 .958 0 r
F P
0 g
s
.46191 .41662 m .44895 .40223 L p .46646 .41261 L .177 .59 0 r
F P
0 g
s
.46033 .40624 m .46646 .41261 L p .44895 .40223 L .177 .59 0 r
F P
0 g
s
.40484 .33475 m .46931 .40798 L p .39851 .33939 L .252 .657 0 r
F P
0 g
s
.46931 .40798 m .48495 .42574 L p .46665 .40746 L .252 .657 0 r
F P
0 g
s
.39851 .33939 m .46931 .40798 L .46665 .40746 L .252 .657 0 r
F
.39326 .40064 m .40707 .38844 L p .4 .40322 L .482 .967 0 r
F P
0 g
s
.39896 .4029 m .39896 .40289 L p .4 .40322 L 0 .21 .176 r
F P
0 g
s
.40197 .40383 m .40007 .40324 L .4 .40322 L 0 .21 .176 r
F
.40007 .40324 m .39896 .4029 L .4 .40322 L F
.40265 .40347 m .40197 .40383 L p .40182 .40354 L .363 .489 0 r
F P
0 g
s
.40197 .40383 m .40265 .40347 L p .40186 .40362 L .363 .489 0 r
F P
0 g
s
.4 .40322 m .40265 .40347 L .40197 .40383 L p .389 .948 0 r
F P
0 g
s
.40197 .40383 m .40265 .40347 L .40233 .40394 L p .388 .948 0 r
F P
0 g
s
.41017 .41897 m .39896 .4029 L p .40575 .40499 L 0 .21 .176 r
F P
0 g
s
.40496 .40961 m .42011 .42761 L .40411 .40798 L 0 .21 .176 r
F
.40345 .40668 m .41781 .423 L .41595 .41927 L F
.40411 .40798 m .41781 .423 L .40345 .40668 L F
.40921 .40576 m .41685 .41116 L .40949 .40632 L F
.41268 .40443 m .40939 .40612 L p .40873 .40479 L .361 .474 0 r
F P
0 g
s
.40874 .40478 m .41268 .40443 L .40873 .40479 L .361 .474 0 r
F
.40955 .40644 m .41475 .40897 L .40939 .40612 L 0 .21 .176 r
F
.41087 .4069 m .41268 .40443 L p .41572 .40949 L .416 .916 0 r
F P
0 g
s
.41071 .40682 m .41087 .4069 L .41071 .40682 L 0 .21 .176 r
F
.40939 .40612 m .41268 .40443 L p .40891 .40515 L .361 .474 0 r
F P
0 g
s
.40265 .40347 m .41268 .40443 L .40939 .40612 L p .388 .948 0 r
F P
0 g
s
.40233 .40394 m .40265 .40347 L p .40939 .40612 L .388 .948 0 r
F P
0 g
s
.41636 .40983 m .4228 .41536 L p .41071 .40682 L 0 .21 .176 r
F P
0 g
s
.42101 .4073 m .41886 .40753 L .41886 .40753 L .35 .424 0 r
F
.42101 .4073 m .42125 .40728 L .421 .4073 L F
.41268 .40443 m .42125 .40728 L .41624 .40977 L p .416 .916 0 r
F P
0 g
s
.41268 .40443 m .41624 .40977 L .41572 .40949 L .416 .916 0 r
F
.40955 .40644 m .41728 .41214 L .41475 .40897 L 0 .21 .176 r
F
.41039 .40812 m .41728 .41214 L .40955 .40644 L F
.40939 .40612 m .41268 .40443 L .41087 .4069 L p .416 .916 0 r
F P
0 g
s
.41749 .41262 m .42267 .41527 L .42342 .41729 L 0 .21 .176 r
F
.41685 .41116 m .42267 .41527 L .41749 .41262 L F
.41624 .40977 m .42125 .40728 L .41818 .41143 L p .428 .82 0 r
F P
0 g
s
.41728 .41214 m .4237 .41817 L .42281 .41539 L 0 .21 .176 r
F
.41728 .41214 m .42281 .41539 L .42272 .41532 L F
.41834 .41457 m .4237 .41817 L .41728 .41214 L F
.42125 .40728 m .42847 .41277 L .42281 .41539 L p .427 .82 0 r
F P
0 g
s
.42267 .41527 m .4228 .41536 L .42281 .41539 L 0 .21 .176 r
F
.42272 .41532 m .42281 .41539 L .4228 .41536 L F
.41818 .41143 m .42125 .40728 L p .42281 .41539 L .427 .82 0 r
F P
0 g
s
.42962 .40521 m .41017 .41897 L .39889 .40279 L p 0 .255 .769 r
F P
0 g
s
.40111 .40102 m .42962 .40521 L p .39889 .40279 L 0 .255 .769 r
F P
0 g
s
.38923 .4062 m .3881 .40828 L p .38525 .40886 L .389 .948 0 r
F P
0 g
s
.39016 .40449 m .38923 .4062 L p .38525 .40886 L .389 .948 0 r
F P
0 g
s
.37449 .41104 m .39016 .40449 L .38525 .40886 L .389 .948 0 r
F
.37449 .41104 m .3913 .40237 L .39016 .40449 L p F P
0 g
s
.3813 .41165 m .37449 .41104 L p .3881 .40828 L .389 .948 0 r
F P
0 g
s
.38428 .41017 m .38524 .4105 L p .3813 .41165 L 0 .25 .793 r
F P
0 g
s
.38524 .4105 m .41017 .41897 L p .3813 .41165 L 0 .25 .793 r
F P
0 g
s
.35253 .41798 m .35884 .43546 L .34163 .42009 L p 0 .215 .819 r
F P
0 g
s
.34542 .4173 m .36334 .41466 L .36015 .4165 L p .172 .78 0 r
F P
0 g
s
.34542 .4173 m .36015 .4165 L .35318 .41785 L .172 .78 0 r
F
.45155 .41144 m .43935 .39884 L p .45622 .41302 L .177 .59 0 r
F P
0 g
s
.44317 .40019 m .45622 .41302 L .43935 .39884 L .177 .59 0 r
F
.44317 .40019 m .4519 .4055 L .45622 .41302 L F
.44803 .4019 m .4519 .4055 L .44317 .40019 L F
.44111 .3347 m .4229 .31522 L p .44179 .3376 L .464 .781 0 r
F P
0 g
s
.4229 .31522 m .44673 .35853 L .44179 .3376 L .464 .781 0 r
F
.34179 .351 m .34874 .35797 L p .34259 .35121 L .353 .729 0 r
F P
0 g
s
.39499 .25634 m .44878 .31501 L .395 .25634 L .425 .767 0 r
F
.44878 .31501 m .44878 .315 L .395 .25634 L F
.46731 .31792 m .46104 .31102 L .46104 .31102 L .354 .728 0 r
F
.27613 .27813 m .35475 .34493 L p .29608 .28352 L .353 .729 0 r
F P
0 g
s
.35475 .34493 m .36613 .35461 L .35534 .34365 L p .353 .729 0 r
F P
0 g
s
.35534 .34365 m .29608 .28352 L p .35475 .34493 L .353 .729 0 r
F P
0 g
s
.35333 .27444 m .37549 .29978 L .37696 .30045 L .481 .784 0 r
F
.40952 .33554 m .41709 .34399 L .41141 .33552 L F
.41709 .34399 m .45405 .38529 L .41849 .34378 L F
.41709 .34399 m .41849 .34378 L .41141 .33552 L F
.41781 .423 m .4259 .43187 L .41595 .41927 L 0 .21 .176 r
F
.3705 .43814 m .37924 .45671 L .3811 .45093 L 0 .298 .641 r
F
.37039 .44348 m .37924 .45671 L .3705 .43814 L F
.3337 .46322 m .37335 .49854 L .33415 .46341 L .243 .655 0 r
F
.33104 .4621 m .33803 .46823 L p .3337 .46322 L F P
0 g
s
.3337 .46322 m .33803 .46823 L .33899 .46798 L .243 .655 0 r
F
.3337 .46322 m .39086 .5146 L .39174 .51492 L F
.33725 .46592 m .33077 .46194 L p .33013 .45923 L 0 .303 .705 r
F P
0 g
s
.33077 .46194 m .33725 .46592 L p .32867 .45787 L 0 .303 .705 r
F P
0 g
s
.33077 .46194 m .34586 .46567 L .3574 .47273 L p 0 .225 .918 r
F P
0 g
s
.35721 .47268 m .33077 .46194 L p .3574 .47273 L 0 .225 .918 r
F P
0 g
s
.35815 .4733 m .35843 .47371 L .36245 .47418 L .156 .579 0 r
F
.36245 .47418 m .35843 .47371 L .40007 .5118 L F
.35796 .47326 m .36576 .47486 L .35796 .47327 L .48 .777 0 r
F
.36576 .47485 m .36576 .47486 L p .35796 .47326 L F P
0 g
s
.35992 .47588 m .37515 .48951 L p .35843 .47371 L .156 .579 0 r
F P
0 g
s
.37515 .48951 m .40007 .5118 L p .35843 .47371 L .156 .579 0 r
F P
0 g
s
.35002 .47089 m .35005 .4709 L .34847 .4694 L .156 .579 0 r
F
.36896 .48907 m .34847 .4694 L .34833 .4694 L F
.34805 .46938 m .36896 .48907 L p .34833 .4694 L F P
0 g
s
.34864 .4692 m .35721 .47268 L p .34265 .46905 L 0 .225 .918 r
F P
0 g
s
.34801 .47017 m .37066 .49274 L .34953 .47077 L .243 .655 0 r
F
.36896 .48907 m .36836 .4882 L .35005 .4709 L .156 .579 0 r
F
.36896 .48907 m .35005 .4709 L .35002 .47089 L F
.40039 .51081 m .41666 .52665 L .40049 .51049 L F
.42487 .5309 m .40116 .50842 L p .41666 .52665 L F P
0 g
s
.40049 .51049 m .41666 .52665 L .40116 .50842 L .156 .579 0 r
F
.35796 .47327 m .41355 .52016 L .35658 .47814 L .48 .777 0 r
F
.36576 .47486 m .41355 .52016 L p .35796 .47327 L F P
0 g
s
.41781 .423 m .42828 .43732 L .4259 .43187 L 0 .21 .176 r
F
.42011 .42761 m .42828 .43732 L .41781 .423 L F
.45116 .37732 m .41917 .34368 L p .45405 .38529 L .481 .784 0 r
F P
0 g
s
.41917 .34368 m .41141 .33552 L p .41849 .34378 L .481 .784 0 r
F P
0 g
s
.41849 .34378 m .45405 .38529 L .41917 .34368 L .481 .784 0 r
F
.3902 .34812 m .37828 .33582 L p .39069 .34757 L .177 .59 0 r
F P
0 g
s
.37828 .33582 m .31981 .27547 L p .3788 .33354 L .177 .59 0 r
F P
0 g
s
.41141 .33552 m .37891 .30135 L p .40952 .33554 L .481 .784 0 r
F P
0 g
s
.50272 .43885 m .54283 .47468 L p .51442 .44384 L .481 .784 0 r
F P
0 g
s
.5056 .44919 m .38703 .31453 L p .52404 .45581 L .252 .657 0 r
F P
0 g
s
.38703 .31453 m .35606 .27934 L .38806 .31296 L p .252 .657 0 r
F P
0 g
s
.38806 .31296 m .52404 .45581 L p .38703 .31453 L .252 .657 0 r
F P
0 g
s
.3024 .38272 m .32009 .37007 L .30274 .35706 L p .464 .776 0 r
F P
0 g
s
.26548 .34397 m .3024 .38272 L .30274 .35706 L .464 .776 0 r
F
.39054 .44153 m .39755 .45091 L .38935 .43606 L 0 .275 .488 r
F
.52429 .47042 m .5056 .44919 L p .54718 .48011 L .252 .657 0 r
F P
0 g
s
.52404 .45581 m .54718 .48011 L p .5056 .44919 L .252 .657 0 r
F P
0 g
s
.34637 .32252 m .30401 .28475 L p .35437 .34138 L .253 .657 0 r
F P
0 g
s
.37891 .30135 m .35333 .27444 L p .37696 .30045 L .481 .784 0 r
F P
0 g
s
.33077 .46194 m .34864 .4692 L p .34535 .46912 L 0 .225 .918 r
F P
0 g
s
.33077 .46194 m .32411 .4557 L .34586 .46567 L closepath p 0 .231 .942 r
F P
0 g
s
.32411 .4557 m .33922 .45941 L .34586 .46567 L closepath p 0 .231 .942 r
F P
0 g
s
.35658 .47814 m .34001 .45993 L p .35868 .47073 L .48 .777 0 r
F P
0 g
s
.37463 .47704 m .36585 .47487 L p .36577 .47482 L 0 .226 .918 r
F P
0 g
s
.38839 .43167 m .39674 .44457 L .39606 .43922 L 0 .275 .488 r
F
.38935 .43606 m .39674 .44457 L .38839 .43167 L F
.31981 .27547 m .33775 .27871 L .39521 .34253 L p .177 .59 0 r
F P
0 g
s
.39521 .34253 m .4519 .4055 L p .3918 .34633 L .177 .59 0 r
F P
0 g
s
.31981 .27547 m .39521 .34253 L .3918 .34633 L .177 .59 0 r
F
.33775 .27871 m .35606 .27934 L .40484 .33475 L p .252 .657 0 r
F P
0 g
s
.33775 .27871 m .40484 .33475 L .39851 .33939 L .252 .657 0 r
F
.39708 .34044 m .33775 .27871 L p .39751 .34013 L F P
0 g
s
.39751 .34013 m .48016 .42506 L .39708 .34044 L .252 .657 0 r
F
.34234 .46904 m .33725 .46592 L p .34535 .46912 L 0 .225 .918 r
F P
0 g
s
.34801 .47017 m .33674 .46572 L .39939 .52137 L .243 .655 0 r
F
.39674 .44457 m .39952 .44777 L .39606 .43922 L 0 .275 .488 r
F
.4259 .43187 m .43792 .44878 L .43605 .44301 L 0 .21 .176 r
F
.42828 .43732 m .43792 .44878 L .4259 .43187 L F
.4259 .43187 m .43605 .44301 L .42388 .42726 L F
.49995 .45993 m .50671 .46638 L .50548 .46628 L .177 .59 0 r
F
.49995 .45993 m .50548 .46628 L .50463 .46622 L F
.50463 .46622 m .48129 .44213 L p .49995 .45993 L F P
0 g
s
.48129 .44213 m .47975 .44054 L p .4813 .44202 L .177 .59 0 r
F P
0 g
s
.4813 .44202 m .50671 .46638 L .48129 .44213 L .177 .59 0 r
F
.48367 .44079 m .50671 .46638 L p .4813 .44202 L F P
0 g
s
.47975 .44054 m .48134 .44064 L .4813 .44202 L .177 .59 0 r
F
.48134 .44064 m .48367 .44079 L .4813 .44202 L F
.48109 .44963 m .47721 .45162 L p .48109 .44948 L 0 .396 .878 r
F P
0 g
s
.47721 .45162 m .47574 .45237 L p .47722 .45156 L 0 .396 .878 r
F P
0 g
s
.52046 .46879 m .48167 .42844 L p .52429 .47042 L .252 .657 0 r
F P
0 g
s
.48167 .42844 m .47816 .42478 L p .4817 .42829 L .252 .657 0 r
F P
0 g
s
.4817 .42829 m .52429 .47042 L .48167 .42844 L .252 .657 0 r
F
.51903 .46731 m .51368 .46691 L .48141 .43804 L .177 .59 0 r
F
.48141 .43804 m .48141 .43804 L .4814 .43803 L F
.51903 .46731 m .48141 .43804 L .48141 .43804 L F
.4814 .43792 m .4814 .43803 L .48034 .43709 L F
.51903 .46731 m .4814 .43803 L .4814 .43792 L F
.48056 .45519 m .47574 .45237 L .48109 .44963 L p 0 .396 .878 r
F P
0 g
s
.48056 .45519 m .48109 .44963 L .48095 .45485 L 0 .396 .878 r
F
.48016 .42506 m .52429 .47042 L .47816 .42478 L .252 .657 0 r
F
.37832 .44427 m .38323 .44436 L .3812 .45062 L 0 .298 .641 r
F
.37915 .43784 m .38323 .44436 L .37832 .44427 L F
.40583 .42622 m .41099 .43 L .41093 .43177 L 0 .275 .485 r
F
.40563 .42465 m .41099 .43 L .40583 .42622 L F
.42245 .42399 m .43473 .43893 L .42484 .42945 L 0 .21 .176 r
F
.41846 .41486 m .42433 .42012 L .41919 .41651 L F
.4064 .43068 m .41068 .43932 L .41085 .43436 L 0 .275 .485 r
F
.40705 .43572 m .41068 .43932 L .4064 .43068 L F
.42267 .41527 m .42281 .41539 L .42342 .41729 L 0 .21 .176 r
F
.39755 .45091 m .41206 .47033 L .39674 .44457 L 0 .275 .488 r
F
.42245 .42399 m .42628 .42617 L .42759 .43024 L 0 .21 .176 r
F
.42075 .42008 m .42628 .42617 L .42245 .42399 L F
.41919 .41651 m .42497 .42211 L .41964 .41755 L F
.4203 .41905 m .42537 .42333 L .42591 .42503 L F
.41964 .41755 m .42537 .42333 L .4203 .41905 L F
.4203 .41905 m .42591 .42503 L .42075 .42008 L F
.40705 .43572 m .41051 .44429 L .41068 .43932 L 0 .275 .485 r
F
.40774 .44108 m .41051 .44429 L .40705 .43572 L F
.41846 .41486 m .42412 .41946 L .42433 .42012 L 0 .21 .176 r
F
.41823 .41432 m .42412 .41946 L .41846 .41486 L F
.42353 .42646 m .42704 .43043 L .4277 .43059 L F
.42388 .42726 m .42704 .43043 L .42353 .42646 L F
.42353 .42646 m .4277 .43059 L .42198 .42291 L F
.37716 .45317 m .3812 .45062 L .37875 .45821 L 0 .298 .641 r
F
.37832 .44427 m .3812 .45062 L .37716 .45317 L F
.38395 .47232 m .38302 .47172 L p .38273 .47081 L F P
0 g
s
.37875 .45821 m .38395 .47232 L .38273 .47081 L 0 .298 .641 r
F
.39403 .47884 m .38395 .47232 L p .37875 .45821 L F P
0 g
s
.3812 .45062 m .39403 .47884 L .37875 .45821 L 0 .298 .641 r
F
.41068 .43932 m .41696 .45177 L .41715 .44574 L 0 .275 .485 r
F
.41051 .44429 m .41696 .45177 L .41068 .43932 L F
.42657 .42708 m .4277 .43059 L .43139 .43146 L 0 .21 .176 r
F
.48495 .42574 m .52429 .47042 L p .48016 .42506 L .252 .657 0 r
F P
0 g
s
.41085 .43436 m .41715 .44574 L .41734 .43973 L 0 .275 .485 r
F
.41068 .43932 m .41715 .44574 L .41085 .43436 L F
.41099 .43 m .41744 .43644 L .41093 .43177 L F
.42433 .42012 m .43013 .4247 L .43041 .42558 L 0 .21 .176 r
F
.42412 .41946 m .43013 .4247 L .42433 .42012 L F
.42591 .42503 m .43251 .43205 L .42628 .42617 L F
.41088 .4333 m .41737 .43877 L .41731 .44079 L 0 .275 .485 r
F
.41093 .43177 m .41737 .43877 L .41088 .4333 L F
.42537 .42333 m .43178 .42981 L .42591 .42503 L 0 .21 .176 r
F
.42497 .42211 m .43126 .4282 L .42537 .42333 L F
.42759 .43024 m .43299 .43355 L .43473 .43893 L F
.42628 .42617 m .43299 .43355 L .42759 .43024 L F
.42433 .42012 m .43041 .42558 L .42497 .42211 L F
.42281 .41539 m .42847 .41277 L .42492 .41753 L p .425 .765 0 r
F P
0 g
s
.42342 .41729 m .42281 .41539 L .42911 .42178 L 0 .21 .176 r
F
.3812 .45062 m .38889 .45343 L .38624 .4617 L 0 .298 .641 r
F
.38323 .44436 m .38889 .45343 L .3812 .45062 L F
.41072 .43803 m .41731 .44079 L .41711 .44703 L 0 .275 .485 r
F
.41088 .4333 m .41731 .44079 L .41072 .43803 L F
.3811 .45093 m .38505 .4654 L .3873 .4584 L 0 .298 .641 r
F
.37924 .45671 m .38505 .4654 L .3811 .45093 L F
.41111 .42627 m .4176 .43152 L .41104 .4284 L 0 .275 .485 r
F
.41114 .4254 m .41763 .43038 L .41111 .42627 L F
.43473 .43893 m .45674 .46571 L .43693 .44573 L 0 .21 .176 r
F
.41731 .44079 m .42165 .44585 L .41711 .44703 L 0 .275 .485 r
F
.44885 .46177 m .45674 .46571 L p .43605 .44301 L 0 .21 .176 r
F P
0 g
s
.43792 .44878 m .44885 .46177 L .43605 .44301 L 0 .21 .176 r
F
.41103 .42889 m .41755 .43312 L .41119 .42399 L 0 .275 .485 r
F
.41715 .44574 m .42074 .4493 L .41734 .43973 L F
.43605 .44301 m .44596 .45388 L .43437 .43782 L 0 .21 .176 r
F
.43473 .43893 m .44618 .44806 L .44601 .45265 L F
.43299 .43355 m .44618 .44806 L .43473 .43893 L F
.43041 .42558 m .43679 .4313 L .43126 .4282 L F
.3873 .4584 m .38845 .46294 L .38991 .46155 L 0 .298 .641 r
F
.38845 .46294 m .39153 .4751 L .38991 .46155 L F
.38991 .46155 m .39153 .4751 L .39641 .46939 L F
.38505 .4654 m .39153 .4751 L .3873 .4584 L F
.41731 .44079 m .42215 .44396 L .42165 .44585 L 0 .275 .485 r
F
.41737 .43877 m .42215 .44396 L .41731 .44079 L F
.38624 .4617 m .39202 .45843 L .38792 .4654 L 0 .298 .641 r
F
.38889 .45343 m .39202 .45843 L .38624 .4617 L F
.43085 .42695 m .43768 .43717 L .43684 .43167 L 0 .21 .176 r
F
.42506 .42238 m .43201 .43053 L .43085 .42695 L F
.43201 .43053 m .43768 .43717 L .43085 .42695 L F
.43126 .4282 m .43719 .43394 L .43178 .42981 L F
.43251 .43205 m .43775 .43763 L .43299 .43355 L F
.42657 .42708 m .43768 .43717 L .42506 .42238 L F
.41715 .44574 m .41936 .45454 L .42074 .4493 L 0 .275 .485 r
F
.41696 .45177 m .41936 .45454 L .41715 .44574 L F
.43178 .42981 m .43742 .43551 L .43251 .43205 L 0 .21 .176 r
F
.43013 .4247 m .43665 .43039 L .43041 .42558 L F
.42847 .41277 m .43486 .41927 L .42921 .42188 L p .425 .765 0 r
F P
0 g
s
.42492 .41753 m .42847 .41277 L p .42921 .42188 L .425 .765 0 r
F P
0 g
s
.42412 .41946 m .4292 .42185 L .43013 .4247 L 0 .21 .176 r
F
.42342 .41729 m .4292 .42185 L .42412 .41946 L F
.3882 .47965 m .37463 .47704 L p .36804 .46008 L 0 .304 .704 r
F P
0 g
s
.42921 .42188 m .43486 .41927 L .43149 .4245 L p .42 .717 0 r
F P
0 g
s
.43013 .4247 m .42921 .42188 L .43651 .43027 L 0 .21 .176 r
F
.43486 .41927 m .44188 .42825 L .43665 .43043 L p .42 .718 0 r
F P
0 g
s
.43149 .4245 m .43486 .41927 L p .43665 .43043 L .42 .718 0 r
F P
0 g
s
.43833 .43268 m .43681 .43061 L .43962 .43385 L 0 .21 .176 r
F
.43679 .4313 m .43665 .43043 L .43833 .43268 L F
.43861 .43307 m .44167 .43717 L .43979 .43399 L F
.43679 .4313 m .43979 .43399 L .43719 .43394 L F
.43665 .43043 m .44188 .42825 L .43922 .43388 L p .411 .654 0 r
F P
0 g
s
.41744 .43644 m .42274 .44172 L .41737 .43877 L 0 .275 .485 r
F
.42274 .44172 m .4314 .45037 L .42242 .44294 L F
.42274 .44172 m .42242 .44294 L .41737 .43877 L F
.41791 .46002 m .42669 .47184 L .41936 .45454 L F
.41936 .45454 m .42561 .4618 L .42074 .4493 L F
.42019 .45137 m .4368 .47477 L .41851 .45775 L F
.41755 .43312 m .4222 .44375 L .42392 .43724 L F
.41734 .43973 m .4222 .44375 L .41755 .43312 L F
.42165 .44585 m .43021 .45273 L .42922 .45467 L F
.42215 .44396 m .43021 .45273 L .42165 .44585 L F
.42896 .42462 m .43085 .42695 L .4292 .42185 L 0 .21 .176 r
F
.4237 .41817 m .42896 .42462 L .4292 .42185 L F
.42506 .42238 m .43085 .42695 L .4237 .41817 L F
.43775 .43763 m .44631 .44448 L .44623 .44667 L F
.43742 .43551 m .44631 .44448 L .43775 .43763 L F
.43796 .43902 m .44623 .44667 L .44618 .44806 L F
.43775 .43763 m .44623 .44667 L .43796 .43902 L F
.42165 .44585 m .42922 .45467 L .42019 .45137 L 0 .275 .485 r
F
.38792 .4654 m .39783 .46774 L .39205 .47449 L 0 .298 .641 r
F
.39202 .45843 m .39783 .46774 L .38792 .4654 L F
.42357 .43988 m .4306 .44633 L .42318 .44198 L 0 .275 .485 r
F
.42357 .43988 m .42318 .44198 L .42274 .44172 L F
.42329 .43963 m .42357 .43988 L .42274 .44172 L F
.4306 .44633 m .43109 .44716 L .42274 .44172 L F
.43684 .43167 m .44629 .44499 L .44167 .43717 L 0 .21 .176 r
F
.43684 .43167 m .44167 .43717 L .43861 .43307 L F
.43768 .43717 m .44629 .44499 L .43684 .43167 L F
.4222 .44375 m .4282 .4567 L .43105 .45107 L 0 .275 .485 r
F
.42074 .4493 m .4282 .4567 L .4222 .44375 L F
.43742 .43551 m .44637 .44284 L .44631 .44448 L 0 .21 .176 r
F
.43719 .43394 m .44637 .44284 L .43742 .43551 L F
.43979 .43399 m .44637 .44284 L p .43719 .43394 L F P
0 g
s
.4222 .44375 m .43105 .45107 L .42392 .43724 L 0 .275 .485 r
F
.41099 .43 m .42329 .43963 L .42274 .44172 L F
.41104 .4284 m .42329 .43963 L .41099 .43 L F
.42274 .44172 m .42563 .44361 L .4253 .44428 L F
.41551 .46359 m .42591 .47814 L .41243 .46959 L 0 .275 .488 r
F
.44986 .44211 m .44635 .44346 L p .44637 .44301 L .226 0 0 r
F P
0 g
s
.44637 .44284 m .43979 .43399 L p .44629 .44499 L 0 .21 .176 r
F P
0 g
s
.44188 .42825 m .44986 .44211 L .44635 .44346 L p .411 .654 0 r
F P
0 g
s
.43922 .43388 m .44188 .42825 L p .44635 .44346 L .411 .654 0 r
F P
0 g
s
.41206 .47033 m .41574 .47525 L .41468 .46522 L 0 .275 .488 r
F
.40183 .47967 m .40179 .47967 L p .40209 .4797 L 0 0 0 r
F P
0 g
s
.40179 .47967 m .3882 .47965 L p .40209 .4797 L 0 0 0 r
F P
0 g
s
.40633 .48135 m .39403 .47884 L p .39205 .47449 L 0 .298 .641 r
F P
0 g
s
.40109 .4775 m .4011 .47746 L .40113 .47754 L 0 .304 .704 r
F
.39989 .47601 m .40043 .47554 L .40109 .4775 L F
.39783 .46774 m .40633 .48135 L .39205 .47449 L 0 .298 .641 r
F
.39403 .47884 m .40633 .48135 L p .39641 .46939 L F P
0 g
s
.39153 .4751 m .39403 .47884 L .39641 .46939 L 0 .298 .641 r
F
.43105 .45107 m .43472 .45412 L .43212 .44895 L 0 .275 .485 r
F
.44635 .44346 m .44986 .44211 L .44836 .44635 L p .407 .626 0 r
F P
0 g
s
.44631 .44448 m .44635 .44346 L .44883 .44703 L 0 .21 .176 r
F
.4282 .4567 m .44009 .4685 L .43105 .45107 L 0 .275 .485 r
F
.4282 .4567 m .43649 .47441 L .44009 .4685 L F
.42561 .4618 m .43649 .47441 L .4282 .4567 L F
.42644 .46017 m .4405 .46782 L .43652 .47437 L F
.42922 .45467 m .4405 .46782 L .42644 .46017 L F
.39783 .46774 m .41403 .47486 L .40633 .48135 L 0 .298 .641 r
F
.44601 .45265 m .45809 .46116 L .45674 .46571 L 0 .21 .176 r
F
.44618 .44806 m .45809 .46116 L .44601 .45265 L F
.44618 .44806 m .45828 .4595 L .45809 .46116 L F
.44623 .44667 m .45828 .4595 L .44618 .44806 L F
.40633 .48135 m .40777 .48134 L p .39701 .4687 L 0 .298 .641 r
F P
0 g
s
.39641 .46939 m .40633 .48135 L .39701 .4687 L 0 .298 .641 r
F
.42922 .45467 m .43933 .46327 L .4405 .46782 L 0 .275 .485 r
F
.43933 .46327 m .44111 .46681 L .4405 .46782 L F
.45148 .4497 m .45828 .4595 L p .44623 .44667 L 0 .21 .176 r
F P
0 g
s
.44631 .44448 m .45148 .4497 L .44623 .44667 L 0 .21 .176 r
F
.48056 .45519 m .48058 .4552 L p .48022 .45542 L 0 .393 .909 r
F P
0 g
s
.47971 .45469 m .48056 .45519 L p .47641 .45733 L 0 .393 .909 r
F P
0 g
s
.47909 .45619 m .47641 .45733 L p .48056 .45519 L 0 .393 .909 r
F P
0 g
s
.45809 .46111 m .45819 .46026 L .44629 .44499 L 0 .21 .176 r
F
.44629 .44499 m .45819 .46026 L .45148 .4497 L F
.45828 .4595 m .45148 .4497 L p .45819 .46026 L F P
0 g
s
.4589 .46018 m .45817 .46045 L p .45818 .4604 L .203 0 0 r
F P
0 g
s
.44986 .44211 m .4589 .46018 L .45817 .46045 L p .407 .626 0 r
F P
0 g
s
.44836 .44635 m .44986 .44211 L p .45817 .46045 L .407 .626 0 r
F P
0 g
s
.47777 .46079 m .47803 .46072 L .47763 .4605 L p .359 .587 0 r
F P
0 g
s
.48785 .47076 m .46889 .48014 L .47582 .45843 L p .438 .648 0 r
F P
0 g
s
.47982 .45569 m .48785 .47076 L .47582 .45843 L .438 .648 0 r
F
.46292 .46723 m .46292 .46723 L p .46296 .46721 L 0 .393 .909 r
F P
0 g
s
.4589 .46018 m .47526 .45881 L .47017 .46228 L .438 .648 0 r
F
.4589 .46018 m .47401 .46299 L .46338 .46706 L F
.45863 .46112 m .4589 .46018 L .46125 .46488 L p .407 .626 0 r
F P
0 g
s
.46125 .46488 m .4589 .46018 L p .46984 .47697 L .438 .648 0 r
F P
0 g
s
.45753 .46591 m .45674 .46571 L p .45809 .46116 L 0 .21 .176 r
F P
0 g
s
.45674 .46571 m .45753 .46591 L p .44612 .44965 L 0 .21 .176 r
F P
0 g
s
.44612 .44965 m .45753 .46591 L .45803 .46164 L 0 .21 .176 r
F
.46292 .46723 m .45674 .46571 L .47909 .45619 L p 0 .393 .909 r
F P
0 g
s
.47017 .46228 m .47526 .45881 L .47401 .46299 L .438 .648 0 r
F
.46338 .46706 m .47401 .46299 L .46984 .47697 L F
.46175 .46694 m .46288 .46722 L p .45702 .46929 L 0 .376 .942 r
F P
0 g
s
.46889 .48014 m .45122 .48686 L .45598 .47031 L p .407 .626 0 r
F P
0 g
s
.46211 .46757 m .46889 .48014 L .45598 .47031 L .407 .626 0 r
F
.4368 .47477 m .44529 .47511 L p .44009 .4685 L 0 .275 .485 r
F P
0 g
s
.44009 .4685 m .44529 .47511 L .44384 .47222 L 0 .275 .485 r
F
.44529 .47511 m .4368 .47477 L .45702 .46929 L p 0 .377 .942 r
F P
0 g
s
.44079 .47734 m .44039 .49018 L .43528 .48008 L p .385 .609 0 r
F P
0 g
s
.4368 .47477 m .45674 .46571 L .46175 .46694 L p 0 .376 .942 r
F P
0 g
s
.45702 .46929 m .4368 .47477 L p .46175 .46694 L 0 .376 .942 r
F P
0 g
s
.45817 .46045 m .4589 .46018 L .45863 .46112 L p .407 .626 0 r
F P
0 g
s
.46048 .4638 m .46044 .46372 L .46055 .46387 L 0 .21 .176 r
F
.45809 .46116 m .45816 .46053 L .46048 .4638 L F
.45674 .46571 m .47574 .45237 L .47971 .45469 L p 0 .393 .909 r
F P
0 g
s
.47641 .45733 m .45674 .46571 L p .47971 .45469 L 0 .393 .909 r
F P
0 g
s
.51301 .47338 m .49437 .45268 L p .51535 .4684 L .177 .59 0 r
F P
0 g
s
.49437 .45268 m .48034 .43709 L p .49792 .45281 L .177 .59 0 r
F P
0 g
s
.49792 .45281 m .51535 .4684 L .49437 .45268 L .177 .59 0 r
F
.40633 .48135 m .42591 .47814 L .43446 .47846 L p 0 .308 .862 r
F P
0 g
s
.4316 .47893 m .40633 .48135 L p .43446 .47846 L 0 .308 .862 r
F P
0 g
s
.43446 .47846 m .43445 .47846 L .4316 .47893 L .357 .587 0 r
F
.43446 .47846 m .4316 .47893 L .42793 .47954 L F
.43446 .47846 m .43446 .47846 L p .43445 .47846 L F P
0 g
s
.43446 .47846 m .42591 .47814 L .44205 .47584 L p 0 .352 .923 r
F P
0 g
s
.44205 .47584 m .44364 .47562 L p .43446 .47846 L 0 .352 .923 r
F P
0 g
s
.45122 .48686 m .44039 .49018 L .44082 .47649 L p .385 .609 0 r
F P
0 g
s
.44529 .47511 m .45122 .48686 L p .44082 .47649 L .385 .609 0 r
F P
0 g
s
.43649 .47441 m .4368 .47477 L .44009 .4685 L 0 .275 .485 r
F
.44618 .44788 m .45809 .46111 L .44629 .44499 L 0 .21 .176 r
F
.42793 .47954 m .42731 .48202 L p .42233 .48046 L .357 .587 0 r
F P
0 g
s
.4267 .4794 m .43159 .47893 L p .41795 .48119 L 0 .308 .86 r
F P
0 g
s
.43159 .47893 m .4316 .47893 L p .42793 .47954 L 0 .308 .86 r
F P
0 g
s
.41795 .48119 m .43159 .47893 L .42793 .47954 L 0 .308 .86 r
F
.41759 .48125 m .40633 .48135 L .4267 .4794 L p F P
0 g
s
.41759 .48125 m .4267 .4794 L .41795 .48119 L 0 .308 .86 r
F
.42731 .48202 m .42436 .49381 L .41799 .48128 L p .357 .587 0 r
F P
0 g
s
.41623 .47753 m .41629 .4776 L .41668 .47871 L 0 .298 .641 r
F
.41766 .48125 m .41759 .48125 L p .41784 .48121 L 0 .308 .86 r
F P
0 g
s
.41766 .48125 m .41766 .48125 L .41765 .48125 L .295 .533 0 r
F
.44039 .49018 m .42436 .49381 L .42793 .47954 L p .357 .587 0 r
F P
0 g
s
.43446 .47846 m .44039 .49018 L p .42793 .47954 L .357 .587 0 r
F P
0 g
s
.49952 .44701 m .51903 .46731 L p .48034 .43709 L .177 .59 0 r
F P
0 g
s
.51903 .46731 m .54902 .49851 L p .51368 .46691 L .177 .59 0 r
F P
0 g
s
.44612 .44965 m .45803 .46164 L .44618 .44788 L 0 .21 .176 r
F
.45803 .46164 m .45809 .46111 L .44618 .44788 L F
.44596 .45388 m .45674 .46571 L .44612 .44965 L F
.44673 .35853 m .35685 .27579 L p .45078 .37572 L .464 .781 0 r
F P
0 g
s
.27606 .27811 m .34259 .35121 L .27613 .27813 L .353 .729 0 r
F
.34259 .35121 m .34874 .35797 L .3426 .35121 L F
.34259 .35121 m .3426 .35121 L .27613 .27813 L F
.44885 .31484 m .395 .25634 L p .44878 .315 L .425 .767 0 r
F P
0 g
s
.57939 .44115 m .47767 .32931 L .47767 .32931 L .354 .728 0 r
F
.56135 .4186 m .57614 .41358 L .56125 .41889 L 0 .243 .8 r
F
.5979 .44092 m .48356 .32681 L p .57943 .44114 L .354 .728 0 r
F P
0 g
s
.47801 .32916 m .57943 .44114 L .48356 .32681 L .354 .728 0 r
F
.31092 .45435 m .31122 .4545 L .30033 .45635 L p 0 .273 .903 r
F P
0 g
s
.32028 .46048 m .31807 .46082 L .32233 .46248 L .351 .73 0 r
F
.31791 .46072 m .33138 .46531 L p .32894 .46506 L 0 .27 .976 r
F P
0 g
s
.32399 .46456 m .31807 .46082 L p .32894 .46506 L 0 .27 .976 r
F P
0 g
s
.31807 .46082 m .31791 .46072 L p .32894 .46506 L 0 .27 .976 r
F P
0 g
s
.31223 .45855 m .3239 .47103 L .32233 .46248 L .351 .73 0 r
F
.30704 .46255 m .31791 .46072 L .31807 .46082 L p 0 .312 .982 r
F P
0 g
s
.30704 .46255 m .30033 .45635 L .31791 .46072 L closepath p 0 .292 .943 r
F P
0 g
s
.30033 .45635 m .31122 .4545 L .31791 .46072 L closepath p 0 .292 .943 r
F P
0 g
s
.28432 .43274 m .3578 .51114 L p .24192 .41892 L .464 .776 0 r
F P
0 g
s
.41982 .57966 m .42585 .58456 L .42001 .57921 L p .425 .763 0 r
F P
0 g
s
.42585 .58456 m .43582 .58166 L p .42982 .5848 L 0 .324 .962 r
F P
0 g
s
.42585 .58456 m .42982 .5848 L .41956 .58844 L 0 .324 .962 r
F
.42585 .58456 m .4103 .59141 L .43163 .58855 L p .427 .823 0 r
F P
0 g
s
.45716 .58589 m .45528 .58638 L p .45699 .58586 L 0 .356 .983 r
F P
0 g
s
.45528 .58638 m .45453 .58658 L p .4553 .58634 L 0 .356 .983 r
F P
0 g
s
.46209 .58444 m .4578 .58375 L .46275 .58462 L p 0 .511 0 r
F P
0 g
s
.46506 .58523 m .46523 .58527 L p .46275 .58462 L 0 .508 0 r
F P
0 g
s
.4578 .58375 m .47445 .58642 L p .38829 .62129 L .36 .443 0 r
F P
0 g
s
.47445 .58642 m .4578 .58375 L p .40482 .6267 L .36 .443 0 r
F P
0 g
s
.38829 .62129 m .40238 .60715 L .41684 .59558 L p .36 .443 0 r
F P
0 g
s
.38829 .62129 m .40482 .6267 L .39764 .62289 L closepath p .211 0 0 r
F P
0 g
s
.40238 .60715 m .38829 .62129 L .40482 .6267 L p .36 .443 0 r
F P
0 g
s
.37898 .61555 m .38829 .62129 L .40238 .60715 L closepath p .489 .82 0 r
F P
0 g
s
.41684 .59558 m .40238 .60715 L p .40482 .6267 L .36 .443 0 r
F P
0 g
s
.4667 .59925 m .45075 .61033 L p .37898 .61555 L .341 .359 0 r
F P
0 g
s
.48272 .58575 m .4667 .59925 L p .37898 .61555 L .341 .359 0 r
F P
0 g
s
.4578 .58375 m .46209 .58444 L p .45534 .58132 L .18 .67 0 r
F P
0 g
s
.46209 .58444 m .47445 .58642 L .46397 .58327 L p .18 .67 0 r
F P
0 g
s
.46397 .58327 m .45138 .57949 L p .46209 .58444 L .18 .67 0 r
F P
0 g
s
.39467 .60231 m .40238 .60715 L .4131 .59858 L p .472 .824 0 r
F P
0 g
s
.39467 .60231 m .37898 .61555 L .40238 .60715 L closepath p .489 .82 0 r
F P
0 g
s
.46699 .58142 m .48272 .58575 L p .37898 .61555 L .341 .359 0 r
F P
0 g
s
.44211 .5856 m .4578 .58375 L .43582 .58166 L p .329 .783 0 r
F P
0 g
s
.45138 .57949 m .45523 .58204 L p .45534 .58132 L .18 .67 0 r
F P
0 g
s
.45523 .58204 m .4578 .58375 L p .45534 .58132 L .18 .67 0 r
F P
0 g
s
.4131 .59858 m .41684 .59558 L .39467 .60231 L p .472 .824 0 r
F P
0 g
s
.45138 .57949 m .43582 .58166 L .4578 .58375 L closepath p .33 .783 0 r
F P
0 g
s
.45138 .57949 m .46699 .58142 L p .37898 .61555 L .341 .359 0 r
F P
0 g
s
.43582 .58166 m .43502 .58295 L .42982 .5848 L 0 .324 .962 r
F
.43582 .58166 m .45138 .57949 L p .37898 .61555 L .341 .359 0 r
F P
0 g
s
.42585 .58456 m .43582 .58166 L p .37898 .61555 L .341 .359 0 r
F P
0 g
s
.4103 .59141 m .42585 .58456 L p .37898 .61555 L .341 .359 0 r
F P
0 g
s
.42585 .58456 m .4103 .59141 L p .39403 .62001 L .341 .359 0 r
F P
0 g
s
.43582 .58166 m .42585 .58456 L p .39403 .62001 L .341 .359 0 r
F P
0 g
s
.45138 .57949 m .43582 .58166 L p .39403 .62001 L .341 .359 0 r
F P
0 g
s
.46699 .58142 m .45138 .57949 L p .39403 .62001 L .341 .359 0 r
F P
0 g
s
.48272 .58575 m .46699 .58142 L p .39403 .62001 L .341 .359 0 r
F P
0 g
s
.4667 .59925 m .48272 .58575 L p .39403 .62001 L .341 .359 0 r
F P
0 g
s
.45075 .61033 m .4667 .59925 L p .39403 .62001 L .341 .359 0 r
F P
0 g
s
.35281 .53221 m .34652 .52649 L .36351 .52734 L closepath p 0 .305 .894 r
F P
0 g
s
.34652 .52649 m .35726 .52159 L .36351 .52734 L closepath p 0 .305 .894 r
F P
0 g
s
.3578 .51114 m .45075 .61033 L p .34394 .51243 L .464 .776 0 r
F P
0 g
s
.24192 .41892 m .3578 .51114 L .34394 .51243 L .464 .776 0 r
F
.42704 .43043 m .44612 .44965 L .43139 .43146 L 0 .21 .176 r
F
.44612 .44965 m .44618 .44788 L .43139 .43146 L F
.31807 .46082 m .31791 .46072 L p .31788 .46065 L 0 .296 .647 r
F P
0 g
s
.33674 .46572 m .3437 .47197 L .34222 .47058 L .243 .655 0 r
F
.3367 .4657 m .3437 .47197 L .33674 .46572 L F
.31791 .46072 m .33077 .46194 L .33725 .46592 L p 0 .27 .976 r
F P
0 g
s
.33138 .46531 m .31791 .46072 L p .33725 .46592 L 0 .27 .976 r
F P
0 g
s
.32894 .46506 m .3299 .46595 L p .32897 .46506 L .243 .655 0 r
F P
0 g
s
.3299 .46595 m .37629 .50931 L p .33015 .46583 L .243 .655 0 r
F P
0 g
s
.32233 .46248 m .32713 .46719 L .32349 .46294 L .351 .73 0 r
F
.33189 .46782 m .32894 .46506 L p .32713 .46719 L F P
0 g
s
.32349 .46294 m .32713 .46719 L .32894 .46506 L .351 .73 0 r
F
.319 .44879 m .32411 .4557 L .31172 .44822 L p 0 .247 .921 r
F P
0 g
s
.30894 .44636 m .31085 .44816 L p .309 .44639 L .243 .655 0 r
F P
0 g
s
.32411 .4557 m .31122 .4545 L .31109 .45432 L p 0 .247 .921 r
F P
0 g
s
.28928 .43401 m .30869 .45477 L .31109 .45432 L .351 .73 0 r
F
.31122 .4545 m .31791 .46072 L p .31784 .46062 L 0 .296 .647 r
F P
0 g
s
.32233 .46248 m .32284 .46527 L .32999 .47 L .351 .73 0 r
F
.32284 .46527 m .3239 .47103 L .32824 .4703 L F
.32284 .46527 m .32824 .4703 L .32999 .47 L F
.33016 .46577 m .33026 .46572 L .32963 .46513 L .243 .655 0 r
F
.33016 .46577 m .32963 .46513 L .32946 .46511 L F
.3311 .46665 m .33026 .46572 L .33016 .46577 L F
.37986 .51256 m .33119 .46659 L .3311 .46665 L F
.33119 .46659 m .33026 .46572 L .3311 .46665 L F
.37986 .51256 m .37966 .51212 L .33119 .46659 L F
.33119 .46659 m .33119 .46659 L .33026 .46572 L F
.37986 .51256 m .33119 .46659 L .33119 .46659 L F
.31791 .46072 m .31807 .46082 L p .31784 .46062 L 0 .296 .647 r
F P
0 g
s
.32713 .46719 m .36892 .50819 L .33189 .46782 L .351 .73 0 r
F
.36892 .50819 m .37772 .51682 L .37456 .51344 L F
.36892 .50819 m .37456 .51344 L .33189 .46782 L F
.3766 .34856 m .30956 .27992 L p .37489 .34795 L .253 .657 0 r
F P
0 g
s
.30944 .28003 m .37489 .34795 L .30956 .27992 L .253 .657 0 r
F
.38348 .35561 m .39464 .35789 L p .37739 .34897 L .177 .59 0 r
F P
0 g
s
.39464 .35789 m .40091 .35917 L p .37739 .34897 L .177 .59 0 r
F P
0 g
s
.30401 .28475 m .37489 .34795 L p .30944 .28003 L .253 .657 0 r
F P
0 g
s
.37489 .34795 m .38348 .35561 L .3766 .34856 L p .253 .657 0 r
F P
0 g
s
.38348 .35561 m .36613 .35461 L p .30115 .40164 L .318 .304 0 r
F P
0 g
s
.40091 .35917 m .38348 .35561 L p .30115 .40164 L .318 .304 0 r
F P
0 g
s
.38267 .37466 m .40091 .35917 L p .30115 .40164 L .318 .304 0 r
F P
0 g
s
.40091 .35917 m .38267 .37466 L .30841 .27214 L p .481 .784 0 r
F P
0 g
s
.30841 .27214 m .298 .25776 L p .31208 .27164 L .481 .784 0 r
F P
0 g
s
.31208 .27164 m .40091 .35917 L .30841 .27214 L .481 .784 0 r
F
.395 .25634 m .39092 .25191 L p .39499 .25634 L .425 .767 0 r
F P
0 g
s
.41751 .23917 m .42264 .24486 L p .41782 .23867 L .263 .659 0 r
F P
0 g
s
.42264 .24486 m .45107 .27643 L p .42301 .24456 L .263 .659 0 r
F P
0 g
s
.42264 .24486 m .42301 .24456 L .41782 .23867 L .263 .659 0 r
F
.44923 .27096 m .42332 .24431 L p .45107 .27643 L F P
0 g
s
.42332 .24431 m .41782 .23867 L p .42301 .24456 L .263 .659 0 r
F P
0 g
s
.42301 .24456 m .45107 .27643 L .42332 .24431 L .263 .659 0 r
F
.41782 .23867 m .40737 .22791 L .41751 .23917 L p F P
0 g
s
.39604 .23946 m .40377 .24718 L p .39697 .23741 L .354 .728 0 r
F P
0 g
s
.39697 .23741 m .40377 .24718 L .40553 .24615 L .354 .728 0 r
F
.4335 .23598 m .42615 .22826 L .43328 .23626 L p .195 .598 0 r
F P
0 g
s
.43826 .23017 m .42615 .22826 L .4335 .23598 L p .195 .598 0 r
F P
0 g
s
.42615 .22826 m .42444 .22823 L p .43043 .23856 L .263 .659 0 r
F P
0 g
s
.43132 .23784 m .43043 .23856 L .44923 .27096 L .263 .659 0 r
F
.42615 .22826 m .43043 .23856 L .43132 .23784 L F
.38492 .19051 m .33566 .20846 L p .38431 .18925 L 0 .244 .808 r
F P
0 g
s
.38354 .19707 m .39024 .20073 L .38501 .19008 L p .352 .586 0 r
F P
0 g
s
.38283 .20047 m .38282 .20047 L p .38283 .20047 L 0 .256 .834 r
F P
0 g
s
.38977 .20048 m .38354 .19707 L p .38994 .20082 L .352 .586 0 r
F P
0 g
s
.3835 .19725 m .38994 .20082 L .38354 .19707 L .352 .586 0 r
F
.28021 .26742 m .24858 .23532 L p .27608 .27805 L .353 .729 0 r
F P
0 g
s
.26698 .25747 m .27044 .25751 L .27225 .25934 L .481 .784 0 r
F
.28816 .27062 m .24858 .23532 L .28128 .2685 L p .253 .657 0 r
F P
0 g
s
.28421 .23873 m .26639 .23571 L .3115 .27712 L p .177 .59 0 r
F P
0 g
s
.26639 .23571 m .24858 .23532 L .28816 .27062 L p .253 .657 0 r
F P
0 g
s
.29244 .26239 m .26639 .23571 L p .28816 .27062 L .253 .657 0 r
F P
0 g
s
.29273 .25988 m .26639 .23571 L .29244 .26239 L p .177 .59 0 r
F P
0 g
s
.27044 .25751 m .298 .25776 L .27225 .25934 L .481 .784 0 r
F
.30956 .27992 m .29244 .26239 L p .30944 .28003 L .253 .657 0 r
F P
0 g
s
.29244 .26239 m .30956 .27992 L p .29273 .25988 L .177 .59 0 r
F P
0 g
s
.30956 .27992 m .31048 .2786 L .29273 .25988 L .177 .59 0 r
F
.3115 .27712 m .29273 .25988 L p .31048 .2786 L F P
0 g
s
.28816 .27062 m .30401 .28475 L p .29244 .26239 L .253 .657 0 r
F P
0 g
s
.29244 .26239 m .30401 .28475 L .30944 .28003 L .253 .657 0 r
F
.298 .25776 m .30841 .27214 L p .27225 .25934 L .481 .784 0 r
F P
0 g
s
.30039 .2879 m .3025 .28606 L .29653 .27963 L .253 .657 0 r
F
.29568 .28124 m .29653 .27963 L .28816 .27062 L F
.30039 .2879 m .29653 .27963 L .29568 .28124 L F
.2865 .2738 m .29503 .28245 L p .28816 .27062 L F P
0 g
s
.29503 .28245 m .30039 .2879 L p .29568 .28124 L .253 .657 0 r
F P
0 g
s
.29503 .28245 m .29568 .28124 L .28816 .27062 L .253 .657 0 r
F
.29608 .28352 m .28021 .26742 L p .27613 .27813 L .353 .729 0 r
F P
0 g
s
.30039 .2879 m .35127 .33953 L p .3025 .28606 L .253 .657 0 r
F P
0 g
s
.35127 .33953 m .35256 .33999 L .3025 .28606 L .253 .657 0 r
F
.30401 .28475 m .28816 .27062 L p .3025 .28606 L F P
0 g
s
.36613 .35461 m .34874 .35797 L p .30115 .40164 L .318 .304 0 r
F P
0 g
s
.30841 .27214 m .38267 .37466 L .28466 .27538 L p .481 .784 0 r
F P
0 g
s
.27608 .27805 m .27613 .27813 L .28021 .26742 L .353 .729 0 r
F
.28128 .2685 m .2865 .2738 L p .28781 .27128 L .253 .657 0 r
F P
0 g
s
.28128 .2685 m .28781 .27128 L .28816 .27062 L .253 .657 0 r
F
.28466 .27538 m .26698 .25747 L p .30841 .27214 L .481 .784 0 r
F P
0 g
s
.40234 .29322 m .37336 .26221 L p .35685 .27579 L .464 .781 0 r
F P
0 g
s
.37336 .26221 m .36813 .25662 L p .36386 .26388 L .464 .781 0 r
F P
0 g
s
.36386 .26388 m .35685 .27579 L .37336 .26221 L .464 .781 0 r
F
.39088 .25192 m .39495 .25635 L .3909 .25192 L .425 .767 0 r
F
.39495 .25635 m .39497 .25635 L .3909 .25192 L F
.3838 .2442 m .39088 .25192 L .38382 .2442 L F
.39088 .25192 m .3909 .25192 L .38382 .2442 L F
.36813 .25662 m .3578 .24556 L p .35744 .25715 L .464 .781 0 r
F P
0 g
s
.35744 .25715 m .35685 .27579 L .36813 .25662 L .464 .781 0 r
F
.40377 .24718 m .3951 .23852 L p .40325 .24748 L .354 .728 0 r
F P
0 g
s
.33887 .25923 m .35685 .27579 L p .35744 .25715 L .464 .781 0 r
F P
0 g
s
.3578 .24556 m .34058 .258 L p .35744 .25715 L .464 .781 0 r
F P
0 g
s
.34058 .258 m .33887 .25923 L p .35744 .25715 L .464 .781 0 r
F P
0 g
s
.39582 .23995 m .40289 .24769 L p .39601 .23952 L .354 .728 0 r
F P
0 g
s
.40289 .24769 m .40325 .24748 L .39601 .23952 L .354 .728 0 r
F
.39092 .25191 m .38382 .2442 L p .3909 .25192 L .425 .767 0 r
F P
0 g
s
.5608 .16554 m .54409 .14459 L p .56126 .16431 L .211 .605 0 r
F P
0 g
s
.50078 .32397 m .55173 .37636 L p .50901 .32567 L .263 .659 0 r
F P
0 g
s
.54151 .28619 m .54883 .29723 L .54892 .29647 L 0 .305 .617 r
F
.5415 .28681 m .54883 .29723 L .54151 .28619 L F
.56162 .27956 m .56957 .29128 L .57107 .3008 L 0 .273 .41 r
F
.56957 .29128 m .58917 .32835 L .57107 .3008 L F
.65239 .2771 m .66551 .28962 L .65869 .28829 L .211 .605 0 r
F
.64851 .29714 m .64837 .29698 L p .65873 .28836 L 0 .342 .869 r
F P
0 g
s
.65878 .28845 m .64851 .29714 L p .65873 .28836 L 0 .342 .869 r
F P
0 g
s
.66796 .28049 m .66796 .28049 L .66796 .28049 L .484 .797 0 r
F
.66897 .27963 m .66796 .28049 L .67053 .28184 L F
.66076 .26991 m .68056 .26607 L p .6692 .27944 L 0 .342 .869 r
F P
0 g
s
.66848 .28005 m .66076 .26991 L p .6692 .27944 L 0 .342 .869 r
F P
0 g
s
.59716 .27383 m .6081 .29045 L .60539 .28495 L 0 .172 0 r
F
.59982 .27881 m .6081 .29045 L .59716 .27383 L F
.6081 .29045 m .61731 .30339 L .60539 .28495 L F
.57889 .26847 m .58474 .27744 L .58464 .27236 L 0 .273 .405 r
F
.57964 .27314 m .58474 .27744 L .57889 .26847 L F
.64306 .25847 m .64465 .26011 L .63241 .25533 L .211 .605 0 r
F
.58079 .28031 m .58482 .28202 L .58491 .28692 L 0 .273 .405 r
F
.58001 .27543 m .58482 .28202 L .58079 .28031 L F
.54151 .28619 m .54892 .29647 L .54156 .28215 L 0 .305 .617 r
F
.51879 .28778 m .52418 .30706 L .5259 .301 L 0 .313 .697 r
F
.51795 .29266 m .52418 .30706 L .51879 .28778 L F
.54892 .29647 m .55214 .30094 L .5495 .29141 L 0 .305 .617 r
F
.55053 .28236 m .56158 .2982 L .54997 .28729 L F
.55012 .28593 m .55518 .29069 L .55077 .28023 L F
.54883 .29723 m .56699 .32304 L .54892 .29647 L F
.52885 .29064 m .53396 .29681 L .52903 .29118 L 0 .313 .697 r
F
.5312 .32331 m .54258 .33201 L p .5259 .301 L F P
0 g
s
.52418 .30706 m .5312 .32331 L .5259 .301 L 0 .313 .697 r
F
.54258 .33201 m .55606 .33589 L p .52771 .29465 L F P
0 g
s
.5259 .301 m .54258 .33201 L .52771 .29465 L 0 .313 .697 r
F
.54918 .29418 m .55398 .29474 L .55203 .30132 L 0 .305 .617 r
F
.54997 .28729 m .55398 .29474 L .54918 .29418 L F
.56907 .28815 m .57264 .29237 L .56823 .28281 L 0 .273 .41 r
F
.58001 .27543 m .58479 .28043 L .58482 .28202 L 0 .273 .405 r
F
.57977 .27395 m .58479 .28043 L .58001 .27543 L F
.56849 .28444 m .57262 .29104 L .56957 .29128 L 0 .273 .41 r
F
.5795 .27228 m .58476 .2786 L .57977 .27395 L 0 .273 .405 r
F
.59461 .26311 m .59938 .26775 L .60023 .26978 L 0 .172 0 r
F
.59375 .26138 m .59938 .26775 L .59461 .26311 L F
.59461 .26311 m .60023 .26978 L .59515 .26421 L F
.58338 .29643 m .58524 .30432 L .58514 .29916 L 0 .273 .405 r
F
.58442 .30292 m .58524 .30432 L .58338 .29643 L F
.58053 .27868 m .58484 .28312 L .57964 .27314 L F
.59792 .26983 m .60233 .27486 L .59558 .26509 L 0 .172 0 r
F
.59558 .26509 m .60034 .27005 L .59362 .26111 L F
.56997 .29382 m .5728 .30326 L .57272 .29754 L 0 .273 .41 r
F
.57103 .30054 m .5728 .30326 L .56997 .29382 L F
.54809 .30369 m .55203 .30132 L .54967 .30929 L 0 .305 .617 r
F
.54918 .29418 m .55203 .30132 L .54809 .30369 L F
.59362 .26111 m .59856 .26578 L .59361 .26109 L 0 .172 0 r
F
.58342 .29669 m .58503 .29312 L .58517 .30064 L 0 .273 .405 r
F
.58189 .28716 m .58503 .29312 L .58342 .29669 L F
.60131 .27669 m .60367 .27808 L .60586 .28334 L 0 .172 0 r
F
.59848 .27096 m .60367 .27808 L .60131 .27669 L F
.59375 .26138 m .5991 .26707 L .59938 .26775 L F
.59347 .26082 m .5991 .26707 L .59375 .26138 L F
.58053 .27868 m .58487 .28479 L .58484 .28312 L 0 .273 .405 r
F
.5808 .28038 m .58487 .28479 L .58053 .27868 L F
.59976 .27356 m .60326 .27814 L .60382 .27844 L 0 .172 0 r
F
.60017 .27439 m .60326 .27814 L .59976 .27356 L F
.5495 .29141 m .55356 .29616 L .55012 .28593 L 0 .305 .617 r
F
.56907 .28815 m .57272 .29754 L .57264 .29237 L 0 .273 .41 r
F
.56997 .29382 m .57272 .29754 L .56907 .28815 L F
.55068 .28106 m .55596 .28806 L .55053 .28236 L 0 .305 .617 r
F
.5808 .28038 m .58138 .28401 L .58487 .28479 L 0 .273 .405 r
F
.55089 .27917 m .5566 .28588 L .55068 .28106 L 0 .305 .617 r
F
.52647 .29899 m .53214 .30055 L .52831 .30844 L 0 .313 .697 r
F
.52885 .29064 m .53214 .30055 L .52647 .29899 L F
.59792 .26983 m .60382 .27844 L .60233 .27486 L 0 .172 0 r
F
.59976 .27356 m .60382 .27844 L .59792 .26983 L F
.54258 .33201 m .5312 .32331 L p .52831 .30844 L 0 .313 .697 r
F P
0 g
s
.53214 .30055 m .54258 .33201 L .52831 .30844 L 0 .313 .697 r
F
.60233 .27486 m .60382 .27844 L .60696 .28013 L 0 .172 0 r
F
.58484 .28312 m .58487 .28479 L .58692 .28525 L 0 .273 .405 r
F
.55552 .28952 m .56215 .29627 L .56158 .2982 L 0 .305 .617 r
F
.55596 .28806 m .56215 .29627 L .55552 .28952 L F
.5728 .30326 m .58917 .32835 L .57272 .29754 L 0 .273 .41 r
F
.57272 .29754 m .57912 .30617 L .57264 .29237 L F
.58503 .29312 m .60144 .32434 L .58517 .30064 L 0 .273 .405 r
F
.60798 .28846 m .62609 .31292 L .60596 .2836 L 0 .172 0 r
F
.60896 .28334 m .60909 .28366 L .60256 .2754 L F
.60248 .2752 m .60256 .2754 L .59176 .26174 L F
.60896 .28334 m .60256 .2754 L .60248 .2752 L F
.58524 .30432 m .59167 .31532 L .58514 .29916 L 0 .273 .405 r
F
.60596 .2836 m .63312 .31848 L .60554 .28258 L 0 .172 0 r
F
.60536 .28214 m .62235 .30408 L .60415 .27922 L F
.5991 .26707 m .60484 .27345 L .59938 .26775 L F
.60367 .27808 m .63312 .31848 L .60586 .28334 L F
.59855 .26575 m .60364 .27057 L .60357 .27049 L F
.59856 .26578 m .60364 .27057 L .59855 .26575 L F
.60034 .27005 m .60579 .27574 L .59856 .26578 L F
.55356 .29616 m .55998 .30366 L .55518 .29069 L 0 .305 .617 r
F
.58476 .2786 m .59108 .28619 L .58479 .28043 L 0 .273 .405 r
F
.58482 .28202 m .59112 .28861 L .59117 .2907 L F
.58479 .28043 m .59112 .28861 L .58482 .28202 L F
.60233 .27486 m .60822 .28156 L .60034 .27005 L 0 .172 0 r
F
.54967 .30929 m .55701 .31377 L .55391 .3243 L 0 .305 .617 r
F
.55203 .30132 m .55701 .31377 L .54967 .30929 L F
.58491 .28692 m .59117 .2907 L .5913 .29718 L 0 .273 .405 r
F
.58482 .28202 m .59117 .2907 L .58491 .28692 L F
.60023 .26978 m .60633 .27703 L .60074 .27103 L 0 .172 0 r
F
.60362 .27054 m .5975 .26306 L p .59738 .26292 L F P
0 g
s
.59855 .26575 m .60357 .27049 L .59738 .26292 L 0 .172 0 r
F
.60357 .27049 m .60362 .27054 L .59738 .26292 L F
.59738 .26292 m .60367 .25994 L .59944 .26545 L p .424 .769 0 r
F P
0 g
s
.57262 .29104 m .59877 .33271 L .57272 .29723 L 0 .273 .41 r
F
.58503 .29312 m .5913 .29718 L .59147 .30537 L 0 .273 .405 r
F
.58491 .28692 m .5913 .29718 L .58503 .29312 L F
.59088 .27659 m .58458 .26898 L p .58464 .27236 L F P
0 g
s
.58462 .27131 m .59088 .27659 L .58467 .27383 L 0 .273 .405 r
F
.5991 .26707 m .60354 .27045 L .60484 .27345 L 0 .172 0 r
F
.59818 .26486 m .60354 .27045 L .5991 .26707 L F
.59944 .26545 m .60367 .25994 L p .60347 .27037 L .424 .769 0 r
F P
0 g
s
.60354 .27045 m .60362 .27054 L .60364 .27057 L 0 .172 0 r
F
.60354 .27045 m .60364 .27057 L .60484 .27345 L F
.62167 .29931 m .60909 .28366 L .60896 .28334 L F
.58474 .27744 m .59115 .2896 L .591 .28274 L 0 .273 .405 r
F
.58484 .28312 m .59115 .2896 L .58474 .27744 L F
.58473 .27693 m .59103 .28399 L .58476 .2786 L F
.60023 .26978 m .60521 .27434 L .60633 .27703 L 0 .172 0 r
F
.59938 .26775 m .60521 .27434 L .60023 .26978 L F
.59364 .26324 m .6086 .28249 L .59176 .26174 L F
.6086 .28249 m .62167 .29931 L .60896 .28334 L F
.6086 .28249 m .60896 .28334 L .59176 .26174 L F
.60909 .28366 m .60913 .28375 L .60258 .27546 L F
.60256 .2754 m .60258 .27546 L .59176 .26174 L F
.60909 .28366 m .60258 .27546 L .60256 .2754 L F
.62172 .29962 m .60913 .28375 L .60909 .28366 L F
.59176 .26174 m .60913 .28375 L .61089 .28799 L F
.60913 .28375 m .62173 .29972 L .61089 .28799 L F
.60521 .27434 m .61132 .28125 L .60633 .27703 L F
.56471 .33303 m .55391 .3243 L p .55701 .31377 L 0 .305 .617 r
F P
0 g
s
.58503 .29343 m .59154 .30905 L .5914 .3021 L 0 .273 .405 r
F
.58514 .29916 m .59154 .30905 L .58503 .29343 L F
.59154 .30905 m .60144 .32434 L .5914 .3021 L F
.5913 .29718 m .61096 .32874 L .59147 .30537 L F
.55203 .30132 m .55956 .30508 L .55701 .31377 L 0 .305 .617 r
F
.55398 .29474 m .55956 .30508 L .55203 .30132 L F
.55956 .30508 m .56264 .31078 L .55701 .31377 L F
.60701 .27867 m .61207 .28385 L .61252 .28539 L 0 .172 0 r
F
.60633 .27703 m .61207 .28385 L .60701 .27867 L F
.59108 .28619 m .59666 .2903 L .59625 .29241 L 0 .273 .405 r
F
.59103 .28399 m .59666 .2903 L .59108 .28619 L F
.58469 .27472 m .59095 .2799 L .59097 .28108 L F
.58467 .27383 m .59095 .2799 L .58469 .27472 L F
.60822 .28156 m .613 .28701 L .60579 .27574 L 0 .172 0 r
F
.60722 .27916 m .60738 .27955 L .59364 .26324 L F
.61252 .28539 m .60738 .27955 L .60722 .27916 L F
.55356 .29616 m .55828 .30945 L .55998 .30366 L 0 .305 .617 r
F
.55214 .30094 m .55828 .30945 L .55356 .29616 L F
.55828 .30945 m .56115 .31345 L .55998 .30366 L F
.58473 .27693 m .59097 .28108 L .59103 .28399 L 0 .273 .405 r
F
.58469 .27472 m .59097 .28108 L .58473 .27693 L F
.59103 .28399 m .59722 .28741 L .59666 .2903 L F
.59097 .28108 m .59722 .28741 L .59103 .28399 L F
.55998 .30366 m .56399 .30834 L .56193 .29703 L 0 .305 .617 r
F
.59115 .2896 m .59586 .29445 L .591 .28274 L 0 .273 .405 r
F
.58464 .27236 m .591 .28274 L .59088 .27659 L F
.58474 .27744 m .591 .28274 L .58464 .27236 L F
.591 .28274 m .59712 .2879 L .59088 .27659 L F
.59568 .26486 m .60701 .27867 L .59364 .26324 L 0 .172 0 r
F
.60701 .27867 m .61252 .28539 L .60722 .27916 L F
.60701 .27867 m .60722 .27916 L .59364 .26324 L F
.5913 .29718 m .59545 .29656 L .59438 .30212 L 0 .273 .405 r
F
.59117 .2907 m .59545 .29656 L .5913 .29718 L F
.60738 .27955 m .60743 .27968 L .59364 .26324 L 0 .172 0 r
F
.61264 .2858 m .60743 .27968 L .60738 .27955 L F
.60357 .27049 m .60364 .27057 L .60362 .27054 L F
.60367 .25994 m .60991 .26761 L .60364 .27057 L p .424 .769 0 r
F P
0 g
s
.60367 .25994 m .60364 .27057 L .60347 .27037 L .424 .769 0 r
F
.60378 .27074 m .61106 .28036 L p .61358 .27364 L 0 .296 .834 r
F P
0 g
s
.61372 .27327 m .60991 .26761 L .61799 .26188 L p .456 .742 0 r
F P
0 g
s
.60484 .27345 m .61106 .28036 L .60521 .27434 L 0 .172 0 r
F
.59117 .2907 m .59582 .29467 L .59545 .29656 L 0 .273 .405 r
F
.59112 .28861 m .59582 .29467 L .59117 .2907 L F
.56158 .2982 m .56606 .30461 L .55956 .30508 L 0 .305 .617 r
F
.60364 .27057 m .60991 .26761 L .60591 .27358 L p .419 .721 0 r
F P
0 g
s
.60484 .27345 m .60364 .27057 L .61093 .28022 L 0 .172 0 r
F
.59108 .28619 m .59625 .29241 L .59112 .28861 L 0 .273 .405 r
F
.57901 .29992 m .58149 .30938 L .58254 .3041 L 0 .273 .41 r
F
.57912 .30617 m .58149 .30938 L .57901 .29992 L F
.59517 .29804 m .59536 .29704 L .58692 .28525 L 0 .273 .405 r
F
.60207 .30875 m .59536 .29704 L .59517 .29804 L F
.58149 .30938 m .58769 .31775 L .58254 .3041 L 0 .273 .41 r
F
.59625 .29241 m .60472 .30259 L .59582 .29467 L 0 .273 .405 r
F
.59582 .29467 m .60373 .30489 L .59545 .29656 L F
.58138 .284 m .59415 .30332 L .59478 .30003 L F
.59415 .30332 m .60037 .31272 L .59478 .30003 L F
.59438 .30212 m .60292 .30678 L .60062 .31213 L F
.59545 .29656 m .60292 .30678 L .59438 .30212 L F
.60991 .26761 m .61686 .27793 L .61107 .2804 L p .419 .721 0 r
F P
0 g
s
.60591 .27358 m .60991 .26761 L p .61107 .2804 L .419 .721 0 r
F P
0 g
s
.61107 .2804 m .61686 .27793 L .61371 .28427 L p .411 .657 0 r
F P
0 g
s
.59745 .2862 m .59088 .27659 L p .59712 .2879 L 0 .273 .405 r
F P
0 g
s
.59536 .29704 m .59541 .29678 L .58692 .28525 L 0 .273 .405 r
F
.6027 .3073 m .59541 .29678 L .59536 .29704 L F
.60696 .28013 m .61343 .28851 L .613 .28701 L 0 .172 0 r
F
.61343 .28851 m .62165 .29914 L .613 .28701 L F
.59586 .29445 m .60287 .3069 L .60443 .30328 L 0 .273 .405 r
F
.58692 .28525 m .59541 .29678 L .59586 .29445 L F
.59541 .29678 m .60287 .3069 L .59586 .29445 L F
.63312 .31848 m .63379 .31884 L p .61533 .29501 L 0 .172 0 r
F P
0 g
s
.61548 .29551 m .63312 .31848 L .61533 .29501 L 0 .172 0 r
F
.59586 .29445 m .60443 .30328 L .59712 .2879 L 0 .273 .405 r
F
.62119 .29595 m .62122 .29612 L .61269 .28594 L 0 .172 0 r
F
.62119 .29595 m .61269 .28594 L .61264 .2858 L F
.61252 .28539 m .62119 .29595 L .61264 .2858 L F
.59625 .29241 m .60427 .29921 L .60472 .30259 L 0 .273 .405 r
F
.60427 .29921 m .60532 .30121 L .60472 .30259 L F
.613 .28701 m .62126 .29643 L .61142 .28162 L 0 .172 0 r
F
.56606 .30461 m .57348 .31523 L .56264 .31078 L 0 .305 .617 r
F
.61252 .28539 m .62097 .29441 L .62119 .29595 L 0 .172 0 r
F
.61207 .28385 m .62097 .29441 L .61252 .28539 L F
.56075 .31417 m .56224 .32875 L .56699 .32304 L 0 .305 .617 r
F
.55736 .32027 m .56224 .32875 L .56075 .31417 L F
.61419 .28451 m .62097 .29441 L p .61207 .28385 L 0 .172 0 r
F P
0 g
s
.56264 .31078 m .56836 .32138 L .55867 .31792 L 0 .305 .617 r
F
.56836 .32138 m .57673 .33688 L .56275 .32814 L F
.56224 .32875 m .56471 .33303 L .56699 .32304 L F
.62106 .295 m .62106 .295 L .62316 .2982 L 0 .172 0 r
F
.62106 .295 m .62494 .29346 L .62316 .2982 L p .406 .628 0 r
F P
0 g
s
.62097 .29441 m .61419 .28451 L p .62126 .29643 L 0 .172 0 r
F P
0 g
s
.61686 .27793 m .62494 .29346 L .62106 .295 L p .411 .657 0 r
F P
0 g
s
.61371 .28427 m .61686 .27793 L p .62106 .295 L .411 .657 0 r
F P
0 g
s
.60373 .30489 m .61201 .31558 L .60292 .30678 L 0 .273 .405 r
F
.61201 .31558 m .61272 .31709 L .60292 .30678 L F
.62119 .29595 m .62106 .295 L .62365 .29895 L 0 .172 0 r
F
.60207 .30875 m .61067 .3283 L .61369 .32264 L 0 .273 .405 r
F
.60037 .31272 m .61067 .3283 L .60207 .30875 L F
.62119 .29595 m .62623 .3021 L .62122 .29612 L 0 .172 0 r
F
.60292 .30678 m .61272 .31709 L .61404 .32199 L 0 .273 .405 r
F
.61272 .31709 m .61455 .32102 L .61404 .32199 L F
.63335 .31295 m .62623 .3021 L p .63346 .31443 L 0 .172 0 r
F P
0 g
s
.62623 .3021 m .63335 .31295 L p .62167 .29931 L 0 .172 0 r
F P
0 g
s
.62167 .29931 m .63335 .31295 L .63346 .31447 L 0 .172 0 r
F
.62494 .29346 m .63422 .31352 L .63341 .31382 L p .406 .628 0 r
F P
0 g
s
.62418 .29976 m .63054 .30945 L .62623 .3021 L 0 .172 0 r
F
.62122 .29612 m .62623 .3021 L .62167 .29931 L F
.62316 .2982 m .62494 .29346 L p .63341 .31382 L .406 .628 0 r
F P
0 g
s
.62126 .29643 m .63346 .31443 L .63054 .30945 L 0 .172 0 r
F
.62126 .29643 m .63054 .30945 L .62418 .29976 L F
.62229 .30361 m .63347 .3146 L .63312 .31848 L F
.62173 .29972 m .63347 .3146 L .62229 .30361 L F
.60287 .3069 m .61401 .32203 L .60443 .30328 L 0 .273 .405 r
F
.63346 .31447 m .63347 .3146 L .62173 .29972 L 0 .172 0 r
F
.63346 .31447 m .62173 .29972 L .62172 .29962 L F
.62167 .29931 m .63346 .31447 L .62172 .29962 L F
.68695 .31996 m .66551 .28962 L p .69754 .31996 L .211 .605 0 r
F P
0 g
s
.66551 .28962 m .64465 .26011 L p .67067 .28955 L .211 .605 0 r
F P
0 g
s
.67067 .28955 m .69754 .31996 L .66551 .28962 L .211 .605 0 r
F
.56399 .30834 m .56756 .32234 L .57171 .31735 L 0 .305 .617 r
F
.56115 .31345 m .56756 .32234 L .56399 .30834 L F
.52073 .2845 m .54864 .3251 L .52626 .28579 L 0 .313 .697 r
F
.54864 .3251 m .55606 .33589 L .54928 .32449 L F
.54864 .3251 m .54928 .32449 L .52626 .28579 L F
.56756 .32234 m .57812 .337 L .57171 .31735 L 0 .305 .617 r
F
.57673 .33688 m .57812 .337 L p .56756 .32234 L F P
0 g
s
.56699 .32304 m .57673 .33688 L .56756 .32234 L 0 .305 .617 r
F
.61369 .32264 m .61401 .32203 L .60287 .3069 L 0 .273 .405 r
F
.61369 .32264 m .60287 .3069 L .6027 .3073 L F
.62165 .29914 m .63346 .31443 L .62126 .29643 L 0 .172 0 r
F
.57348 .31523 m .58392 .32588 L .5842 .33058 L 0 .305 .617 r
F
.58392 .32588 m .5851 .32963 L .5842 .33058 L F
.56836 .32138 m .5842 .33058 L .57673 .33688 L F
.57348 .31523 m .5842 .33058 L .56836 .32138 L F
.58307 .32402 m .58301 .323 L .58352 .32462 L F
.60062 .31213 m .61404 .32199 L .61068 .32829 L 0 .273 .405 r
F
.60292 .30678 m .61404 .32199 L .60062 .31213 L F
.58839 .31616 m .60191 .32595 L .59849 .33226 L 0 .273 .41 r
F
.68129 .26449 m .67762 .25319 L .67354 .24792 L .465 .791 0 r
F
.68318 .26038 m .67879 .25464 L p .67671 .25201 L 0 0 .473 r
F P
0 g
s
.67879 .25464 m .68318 .26038 L p .67538 .2503 L 0 0 .473 r
F P
0 g
s
.66076 .26991 m .67879 .25464 L .68318 .26038 L p 0 .342 .869 r
F P
0 g
s
.68056 .26607 m .66076 .26991 L p .68318 .26038 L 0 .342 .869 r
F P
0 g
s
.66076 .26991 m .65463 .26214 L .67879 .25464 L closepath p 0 .319 .843 r
F P
0 g
s
.67273 .24681 m .67879 .25464 L p .67538 .2503 L 0 0 .473 r
F P
0 g
s
.65463 .26214 m .67273 .24681 L .67879 .25464 L closepath p 0 .319 .843 r
F P
0 g
s
.6501 .25534 m .67699 .28945 L p .64465 .26011 L .211 .605 0 r
F P
0 g
s
.67699 .28945 m .72997 .35665 L p .67067 .28955 L .211 .605 0 r
F P
0 g
s
.67699 .28945 m .67067 .28955 L .64465 .26011 L .211 .605 0 r
F
.63349 .31491 m .63346 .31443 L .62165 .29914 L 0 .172 0 r
F
.62169 .29944 m .62165 .29914 L .60696 .28013 L F
.63349 .31491 m .62165 .29914 L .62169 .29944 L F
.60326 .27814 m .62188 .30079 L .60696 .28013 L F
.62188 .30079 m .63349 .31491 L .62169 .29944 L F
.62188 .30079 m .62169 .29944 L .60696 .28013 L F
.66701 .31991 m .66506 .32545 L p .65763 .30819 L .454 .664 0 r
F P
0 g
s
.63837 .32134 m .63833 .32132 L p .65601 .30928 L 0 .394 .906 r
F P
0 g
s
.63349 .31491 m .63663 .31873 L .63346 .31443 L 0 .172 0 r
F
.63663 .31873 m .63571 .31734 L .63346 .31443 L F
.63346 .31443 m .63579 .31744 L .63341 .31382 L F
.62188 .30079 m .63379 .31884 L .63349 .31491 L F
.62235 .30408 m .63379 .31884 L .62188 .30079 L F
.63379 .31884 m .63312 .31848 L p .63347 .3146 L F P
0 g
s
.63346 .31447 m .63341 .31382 L .63589 .31761 L 0 .172 0 r
F
.63389 .31456 m .63422 .31352 L .63663 .31873 L p .406 .628 0 r
F P
0 g
s
.63833 .32132 m .63312 .31848 L .65094 .31132 L p 0 .394 .906 r
F P
0 g
s
.65094 .31132 m .65601 .30928 L p .63833 .32132 L 0 .394 .906 r
F P
0 g
s
.64446 .33565 m .63792 .32151 L p .63837 .32134 L .439 .653 0 r
F P
0 g
s
.63837 .32134 m .65038 .31675 L .64556 .33216 L .439 .653 0 r
F
.63837 .32134 m .64556 .33216 L .64446 .33565 L F
.65155 .31677 m .65185 .31669 L .65141 .31645 L p .358 .587 0 r
F P
0 g
s
.66506 .32545 m .64446 .33565 L .65244 .31172 L p .439 .653 0 r
F P
0 g
s
.65681 .30873 m .66506 .32545 L .65244 .31172 L .439 .653 0 r
F
.64628 .31593 m .65183 .31213 L .65038 .31675 L F
.63393 .32304 m .63204 .3235 L p .63837 .32134 L 0 .377 .948 r
F P
0 g
s
.5868 .33498 m .58773 .33772 L .58225 .33755 L .298 .535 0 r
F
.58773 .33772 m .58775 .33781 L .58225 .33755 L F
.56962 .33695 m .56343 .33647 L p .56906 .33501 L 0 .313 .697 r
F P
0 g
s
.56915 .33532 m .57784 .35365 L .57448 .35374 L p .257 .496 0 r
F P
0 g
s
.55606 .33589 m .57673 .33688 L .58777 .33781 L p 0 .228 .741 r
F P
0 g
s
.58777 .33781 m .58934 .33795 L .5854 .3377 L p 0 .228 .741 r
F P
0 g
s
.5854 .3377 m .55606 .33589 L p .58777 .33781 L 0 .228 .741 r
F P
0 g
s
.58775 .33781 m .58776 .33782 L .5854 .3377 L .298 .535 0 r
F
.58775 .33781 m .5854 .3377 L .58225 .33755 L F
.58777 .33781 m .58934 .33795 L p .5868 .33498 L 0 .305 .617 r
F P
0 g
s
.5881 .33773 m .58777 .33781 L .58773 .33772 L .298 .535 0 r
F
.58777 .33781 m .58776 .33782 L .58773 .33772 L F
.57812 .337 m .58777 .33781 L p .58359 .33123 L 0 .305 .617 r
F P
0 g
s
.58359 .33123 m .58777 .33781 L .5868 .33498 L 0 .305 .617 r
F
.58777 .33781 m .57812 .337 L p .58635 .33367 L F P
0 g
s
.60815 .33442 m .58934 .33795 L .5877 .33781 L p 0 .325 .916 r
F P
0 g
s
.6035 .33478 m .60815 .33442 L p .5877 .33781 L 0 .325 .916 r
F P
0 g
s
.61383 .33185 m .61282 .34716 L .60673 .33416 L p .383 .61 0 r
F P
0 g
s
.61068 .32829 m .61881 .33016 L .61096 .32874 L 0 .273 .405 r
F
.61096 .32874 m .63312 .31848 L .63737 .3208 L p 0 .377 .948 r
F P
0 g
s
.63204 .3235 m .61096 .32874 L p .63737 .3208 L 0 .377 .948 r
F P
0 g
s
.65762 .30818 m .65763 .30819 L p .65725 .30843 L 0 .394 .906 r
F P
0 g
s
.65725 .30843 m .66506 .32545 L p .65681 .30873 L .439 .653 0 r
F P
0 g
s
.65698 .30741 m .65762 .30818 L p .65327 .31038 L 0 .394 .906 r
F P
0 g
s
.65601 .30928 m .65327 .31038 L p .65762 .30818 L 0 .394 .906 r
F P
0 g
s
.5881 .33773 m .5868 .33498 L p .59937 .33557 L .356 .587 0 r
F P
0 g
s
.60673 .33416 m .6035 .33478 L .59937 .33557 L .356 .587 0 r
F
.59831 .33519 m .6035 .33478 L p .5881 .33773 L 0 .325 .916 r
F P
0 g
s
.6035 .33478 m .6035 .33478 L p .59937 .33557 L 0 .325 .916 r
F P
0 g
s
.5881 .33773 m .6035 .33478 L .59937 .33557 L 0 .325 .916 r
F
.59937 .33557 m .59469 .35171 L .5881 .33773 L p .356 .587 0 r
F P
0 g
s
.5868 .33498 m .5881 .33773 L p .58773 .33772 L .298 .535 0 r
F P
0 g
s
.5842 .33058 m .58635 .33367 L .57812 .337 L 0 .305 .617 r
F
.58809 .33773 m .58903 .3375 L .58903 .3375 L 0 .325 .916 r
F
.58903 .3375 m .5983 .33519 L .58903 .3375 L F
.5983 .33519 m .59831 .33519 L p .58903 .3375 L F P
0 g
s
.58809 .33773 m .59831 .33519 L .5881 .33773 L 0 .325 .916 r
F
.5881 .33773 m .58815 .33783 L p .58776 .33782 L .298 .535 0 r
F P
0 g
s
.58815 .33783 m .59469 .35171 L p .58225 .33755 L .298 .535 0 r
F P
0 g
s
.58206 .3375 m .5854 .3377 L p .58225 .33755 L 0 .227 .738 r
F P
0 g
s
.56993 .33696 m .56995 .33696 L .58225 .33755 L 0 .227 .738 r
F
.56995 .33696 m .58206 .3375 L .58225 .33755 L F
.57217 .3417 m .56993 .33696 L p .58177 .33931 L .298 .535 0 r
F P
0 g
s
.57513 .33721 m .58177 .33931 L .56993 .33696 L .298 .535 0 r
F
.58225 .33755 m .58177 .33931 L p .57513 .33721 L F P
0 g
s
.57812 .337 m .57673 .33688 L p .5842 .33058 L 0 .305 .617 r
F P
0 g
s
.57673 .33688 m .59877 .33271 L .60673 .33416 L p 0 .325 .917 r
F P
0 g
s
.6035 .33478 m .57673 .33688 L p .60673 .33416 L 0 .325 .917 r
F P
0 g
s
.60673 .33416 m .60671 .33417 L .6035 .33478 L .356 .587 0 r
F
.60673 .33416 m .60673 .33416 L p .60671 .33417 L F P
0 g
s
.60673 .33416 m .59877 .33271 L .61536 .33099 L p 0 .357 .946 r
F P
0 g
s
.61536 .33099 m .61699 .33082 L p .60673 .33416 L 0 .357 .946 r
F P
0 g
s
.61377 .3328 m .61383 .33185 L p .61884 .33022 L .383 .61 0 r
F P
0 g
s
.61884 .33022 m .61096 .32874 L p .61881 .33016 L 0 .273 .405 r
F P
0 g
s
.61884 .33022 m .61096 .32874 L .63204 .3235 L p 0 .377 .948 r
F P
0 g
s
.62492 .34325 m .61282 .34716 L .61377 .3328 L p .383 .61 0 r
F P
0 g
s
.61884 .33022 m .62492 .34325 L p .61377 .3328 L .383 .61 0 r
F P
0 g
s
.63069 .32481 m .62492 .34325 L p .63017 .32505 L .406 .628 0 r
F P
0 g
s
.58177 .33931 m .57784 .35365 L .57217 .3417 L p .298 .535 0 r
F P
0 g
s
.5877 .33781 m .57673 .33688 L .5983 .33519 L p 0 .325 .916 r
F P
0 g
s
.5877 .33781 m .5983 .33519 L .58809 .33773 L 0 .325 .916 r
F
.61282 .34716 m .59469 .35171 L .59937 .33557 L p .356 .587 0 r
F P
0 g
s
.60673 .33416 m .61282 .34716 L p .59937 .33557 L .356 .587 0 r
F P
0 g
s
.59847 .3323 m .59877 .33271 L .60155 .32661 L 0 .273 .41 r
F
.69754 .31996 m .72997 .35665 L .68695 .31996 L .211 .605 0 r
F
.58138 .284 m .60207 .30875 L .58692 .28525 L 0 .273 .405 r
F
.60207 .30875 m .61369 .32264 L .6027 .3073 L F
.65397 .3038 m .65985 .29883 L p .65943 .30092 L 0 .398 .87 r
F P
0 g
s
.66551 .28962 m .68695 .31996 L p .66136 .29142 L .211 .605 0 r
F P
0 g
s
.65982 .28971 m .66171 .28968 L .66136 .29142 L .211 .605 0 r
F
.66171 .28968 m .66551 .28962 L .66136 .29142 L F
.63312 .31848 m .65397 .3038 L .65698 .30741 L p 0 .394 .906 r
F P
0 g
s
.65327 .31038 m .63312 .31848 L p .65698 .30741 L 0 .394 .906 r
F P
0 g
s
.61067 .3283 m .61096 .32874 L .61369 .32264 L 0 .273 .405 r
F
.63341 .31382 m .63422 .31352 L .63389 .31456 L p .406 .628 0 r
F P
0 g
s
.61353 .28883 m .62122 .29612 L .62167 .29931 L 0 .172 0 r
F
.59364 .26324 m .61269 .28594 L .61353 .28883 L F
.61269 .28594 m .62122 .29612 L .61353 .28883 L F
.56962 .33695 m .55606 .33589 L .58206 .3375 L p 0 .227 .738 r
F P
0 g
s
.63162 .19956 m .60592 .17183 L p .63415 .21632 L .465 .791 0 r
F P
0 g
s
.60592 .17183 m .56455 .12718 L .60389 .17756 L p .465 .791 0 r
F P
0 g
s
.60389 .17756 m .63415 .21632 L p .60592 .17183 L .465 .791 0 r
F P
0 g
s
.40689 .19764 m .39618 .17571 L .38243 .17885 L p .288 .529 0 r
F P
0 g
s
.38243 .17885 m .37979 .17945 L .38307 .18166 L p .288 .529 0 r
F P
0 g
s
.38307 .18166 m .40689 .19764 L p .38243 .17885 L .288 .529 0 r
F P
0 g
s
.39024 .20073 m .40689 .19764 L .38307 .18166 L p .288 .529 0 r
F P
0 g
s
.38307 .18166 m .37979 .17945 L .38501 .19008 L p .288 .529 0 r
F P
0 g
s
.38501 .19008 m .39024 .20073 L p .38307 .18166 L .288 .529 0 r
F P
0 g
s
.5037 .191 m .49684 .1828 L p .50248 .19411 L .424 .769 0 r
F P
0 g
s
.49684 .1828 m .47073 .15156 L p .49518 .18432 L .424 .769 0 r
F P
0 g
s
.49518 .18432 m .50248 .19411 L .49684 .1828 L .424 .769 0 r
F
.47954 .2024 m .4911 .20874 L .48123 .19713 L p .465 .786 0 r
F P
0 g
s
.43101 .17579 m .47164 .22272 L .4734 .22145 L p .465 .786 0 r
F P
0 g
s
.4734 .22145 m .4911 .20874 L .47954 .2024 L p .465 .786 0 r
F P
0 g
s
.47954 .2024 m .43101 .17579 L p .4734 .22145 L .465 .786 0 r
F P
0 g
s
.47073 .15156 m .45088 .16142 L .49186 .18738 L p .424 .769 0 r
F P
0 g
s
.49186 .18738 m .50248 .19411 L p .49518 .18432 L .424 .769 0 r
F P
0 g
s
.47073 .15156 m .49186 .18738 L .49518 .18432 L .424 .769 0 r
F
.39939 .21709 m .38823 .21262 L p .38775 .21327 L .355 .617 0 r
F P
0 g
s
.38136 .22188 m .39101 .21931 L p .38775 .21327 L .355 .617 0 r
F P
0 g
s
.39101 .21931 m .39939 .21709 L p .38775 .21327 L .355 .617 0 r
F P
0 g
s
.38109 .201 m .38282 .20047 L p .38226 .20315 L 0 .256 .834 r
F P
0 g
s
.38226 .20315 m .38994 .20082 L p .3835 .19725 L .352 .586 0 r
F P
0 g
s
.38994 .20082 m .39024 .20073 L .38977 .20048 L p .352 .586 0 r
F P
0 g
s
.33521 .20823 m .34047 .21876 L .34079 .21862 L p .406 .629 0 r
F P
0 g
s
.34079 .21862 m .34914 .21515 L p .33566 .20846 L .406 .629 0 r
F P
0 g
s
.33521 .20823 m .34079 .21862 L .33566 .20846 L .406 .629 0 r
F
.32996 .19773 m .3302 .19763 L p .28567 .21925 L .084 0 0 r
F P
0 g
s
.3302 .19763 m .32996 .19773 L .33033 .19789 L p .406 .629 0 r
F P
0 g
s
.28567 .21925 m .3302 .19763 L .34127 .19357 L .084 0 0 r
F
.2958 .21025 m .32753 .19235 L .3302 .19763 L 0 .244 .808 r
F
.32753 .19235 m .32754 .19235 L .33033 .19789 L F
.26482 .25528 m .28421 .23873 L .298 .25776 L p .481 .784 0 r
F P
0 g
s
.26698 .25747 m .26482 .25528 L p .298 .25776 L .481 .784 0 r
F P
0 g
s
.298 .25776 m .28421 .23873 L .30269 .25781 L p .481 .784 0 r
F P
0 g
s
.26659 .27555 m .27412 .28311 L p .27606 .27811 L .353 .729 0 r
F P
0 g
s
.40325 .24748 m .39601 .23952 L .39601 .23952 L .354 .728 0 r
F
.40325 .24748 m .39601 .23952 L .40325 .24748 L F
.42444 .22823 m .40737 .22791 L .41782 .23867 L p .263 .659 0 r
F P
0 g
s
.41782 .23867 m .44923 .27096 L p .42444 .22823 L .263 .659 0 r
F P
0 g
s
.40325 .24748 m .40325 .24748 L .39601 .23952 L .354 .728 0 r
F
.39601 .23952 m .39601 .23952 L .3951 .23852 L F
.38382 .2442 m .37658 .23633 L p .3838 .2442 L .425 .767 0 r
F P
0 g
s
.39582 .23995 m .39601 .23952 L .3951 .23852 L .354 .728 0 r
F
.37658 .23633 m .38376 .24419 L .3838 .2442 L .425 .767 0 r
F
.37658 .23633 m .36452 .24226 L p .38376 .24419 L F P
0 g
s
.36452 .24226 m .3578 .24556 L p .38376 .24419 L .425 .767 0 r
F P
0 g
s
.40732 .25196 m .40732 .25196 L .39601 .23952 L .354 .728 0 r
F
.39601 .23952 m .39601 .23952 L .3951 .23852 L F
.40732 .25196 m .39601 .23952 L .39601 .23952 L F
.3578 .24556 m .36813 .25662 L p .3682 .2566 L .425 .767 0 r
F P
0 g
s
.51895 .1729 m .51629 .18651 L .52667 .18804 L .356 .727 0 r
F
.51895 .1729 m .48349 .1469 L .5055 .17348 L p F P
0 g
s
.5055 .17348 m .51629 .18651 L p .51895 .1729 L .356 .727 0 r
F P
0 g
s
.34431 .21275 m .3469 .21138 L .34914 .21515 L 0 .256 .834 r
F
.34047 .21876 m .34914 .21515 L p .29692 .24139 L .138 0 0 r
F P
0 g
s
.29692 .24139 m .34914 .21515 L .3554 .21288 L .138 0 0 r
F
.38823 .21262 m .39939 .21709 L .39316 .20595 L p .355 .617 0 r
F P
0 g
s
.39316 .20595 m .39024 .20073 L p .38823 .21262 L .355 .617 0 r
F P
0 g
s
.41685 .21555 m .40689 .19764 L .39315 .20019 L p .289 .561 0 r
F P
0 g
s
.39315 .20019 m .39024 .20073 L .39316 .20236 L p .289 .561 0 r
F P
0 g
s
.39316 .20236 m .41685 .21555 L p .39315 .20019 L .289 .561 0 r
F P
0 g
s
.39939 .21709 m .41685 .21555 L .39316 .20236 L p .289 .561 0 r
F P
0 g
s
.39316 .20236 m .39024 .20073 L .39316 .20595 L p .289 .561 0 r
F P
0 g
s
.39316 .20595 m .39939 .21709 L p .39316 .20236 L .289 .561 0 r
F P
0 g
s
.30827 .26077 m .38095 .22202 L .39939 .21709 L .236 .057 0 r
F
.38136 .22188 m .39939 .21709 L p .38095 .22202 L F P
0 g
s
.24858 .23532 m .23056 .23941 L .27613 .27813 L p .353 .729 0 r
F P
0 g
s
.50248 .19411 m .51059 .19924 L .5037 .191 L p .424 .769 0 r
F P
0 g
s
.50388 .19056 m .51566 .18634 L .50387 .19056 L 0 .282 .886 r
F
.51566 .18634 m .51567 .18634 L .50387 .19056 L F
.49808 .20534 m .51059 .19924 L .50248 .19411 L p .424 .769 0 r
F P
0 g
s
.50248 .19411 m .45088 .16142 L p .49808 .20534 L .424 .769 0 r
F P
0 g
s
.27613 .27813 m .23056 .23941 L .26659 .27555 L p .353 .729 0 r
F P
0 g
s
.71985 .24594 m .71648 .24706 L .70971 .23984 L p 0 .321 .956 r
F P
0 g
s
.70747 .23745 m .76639 .31583 L p .7114 .23023 L .393 .751 0 r
F P
0 g
s
.6944 .24378 m .69428 .24364 L .6946 .24369 L p 0 .33 .935 r
F P
0 g
s
.69664 .2427 m .69703 .25509 L .7021 .24918 L .424 .77 0 r
F
.7021 .24918 m .74058 .31335 L .74983 .30583 L F
.69703 .25509 m .74058 .31335 L .7021 .24918 L F
.69705 .25512 m .73874 .31317 L .74058 .31335 L F
.69645 .25581 m .73874 .31317 L .69705 .25512 L F
.72932 .30594 m .72643 .30797 L .73414 .31123 L .465 .791 0 r
F
.68256 .26721 m .68472 .2649 L .68266 .26151 L F
.68256 .26721 m .68266 .26151 L .68129 .26449 L F
.69551 .2949 m .70549 .29912 L .68472 .2649 L F
.69551 .2949 m .68472 .2649 L .68256 .26721 L F
.69551 .2949 m .67775 .27216 L p .68045 .28703 L .484 .797 0 r
F P
0 g
s
.67378 .27554 m .68045 .28703 L .67775 .27216 L .484 .797 0 r
F
.67775 .27216 m .67784 .27228 L p .6778 .27207 L .465 .791 0 r
F P
0 g
s
.67784 .27228 m .69551 .2949 L p .68257 .26722 L .465 .791 0 r
F P
0 g
s
.69551 .2949 m .72879 .33752 L p .70549 .29912 L .465 .791 0 r
F P
0 g
s
.79101 .30797 m .83723 .29321 L p .79103 .30814 L 0 .322 .958 r
F P
0 g
s
.79833 .30825 m .78941 .29775 L p .789 .29795 L .357 .725 0 r
F P
0 g
s
.789 .29795 m .77471 .30495 L .783 .30611 L .357 .725 0 r
F
.789 .29795 m .783 .30611 L .79833 .30825 L F
.71767 .41294 m .7192 .40645 L .73265 .41419 L 0 .249 .908 r
F
.7202 .40651 m .73265 .41419 L p .7192 .40645 L F P
0 g
s
.70092 .40868 m .7062 .41529 L .70796 .40891 L .356 .727 0 r
F
.59743 .42039 m .56193 .38057 L p .5889 .41457 L .263 .659 0 r
F P
0 g
s
.56193 .38057 m .55495 .37274 L p .5616 .38094 L .263 .659 0 r
F P
0 g
s
.5616 .38094 m .5889 .41457 L .56193 .38057 L .263 .659 0 r
F
.55899 .38382 m .5889 .41457 L p .5616 .38094 L F P
0 g
s
.55495 .37274 m .55899 .38382 L .5616 .38094 L .263 .659 0 r
F
.73265 .41419 m .71778 .41313 L .71767 .41294 L p 0 .249 .908 r
F P
0 g
s
.72313 .41965 m .73647 .42439 L p .73367 .42417 L 0 .276 .98 r
F P
0 g
s
.72326 .41976 m .72313 .41965 L p .73367 .42417 L 0 .276 .98 r
F P
0 g
s
.72326 .41976 m .72691 .42895 L .72992 .42788 L .356 .727 0 r
F
.71748 .41297 m .71778 .41313 L .70558 .41513 L p 0 .272 .896 r
F P
0 g
s
.70558 .41513 m .7062 .41529 L .70601 .41505 L .356 .727 0 r
F
.70558 .41513 m .70601 .41505 L .70092 .40868 L F
.70558 .41513 m .70092 .40868 L .70048 .40867 L F
.75327 .48948 m .77629 .517 L p .75811 .48206 L .393 .751 0 r
F P
0 g
s
.74182 .4946 m .74171 .4945 L .74199 .49452 L p 0 .331 .938 r
F P
0 g
s
.75931 .52429 m .77629 .517 L .75319 .49379 L p .424 .769 0 r
F P
0 g
s
.74383 .50339 m .75931 .52429 L .75319 .49379 L .424 .769 0 r
F
.58106 .38521 m .64852 .44804 L p .63157 .40741 L .482 .79 0 r
F P
0 g
s
.64818 .4506 m .63307 .43144 L p .64753 .44822 L .195 .598 0 r
F P
0 g
s
.6569 .45584 m .66737 .47164 L .67207 .47248 L .482 .79 0 r
F
.6569 .45584 m .64852 .44804 L p .65512 .45734 L F P
0 g
s
.64753 .44822 m .68083 .48687 L .64818 .4506 L .195 .598 0 r
F
.63964 .48277 m .65545 .46707 L .64883 .48586 L closepath p .508 .939 0 r
F P
0 g
s
.64693 .45978 m .65545 .46707 L .65329 .46922 L p .493 .842 0 r
F P
0 g
s
.65329 .46922 m .63964 .48277 L .64693 .45978 L p .493 .842 0 r
F P
0 g
s
.6382 .44991 m .69434 .51346 L p .64586 .44852 L .482 .79 0 r
F P
0 g
s
.69434 .51346 m .69671 .51605 L .64586 .44852 L .482 .79 0 r
F
.6615 .46947 m .66573 .47285 L .66354 .47222 L .195 .598 0 r
F
.6615 .46947 m .66354 .47222 L .65796 .47058 L F
.64406 .45554 m .6615 .46947 L .65796 .47058 L F
.62851 .43894 m .6382 .44991 L p .63838 .43859 L .482 .79 0 r
F P
0 g
s
.6382 .44991 m .64586 .44852 L .63838 .43859 L .482 .79 0 r
F
.63838 .43859 m .58106 .38521 L .62851 .43894 L p F P
0 g
s
.6286 .4388 m .63954 .44884 L .64406 .45554 L .195 .598 0 r
F
.63954 .44884 m .66573 .47285 L .64406 .45554 L F
.63307 .43144 m .66573 .47285 L p .6286 .4388 L F P
0 g
s
.68086 .49202 m .69049 .50656 L .68192 .49071 L .482 .79 0 r
F
.69049 .50656 m .69724 .51675 L .69114 .50602 L F
.69764 .50053 m .69724 .51675 L .69764 .50053 L F
.69763 .50053 m .69724 .51675 L .69764 .50053 L F
.69113 .50601 m .69724 .51675 L .69763 .50052 L F
.69783 .50036 m .7073 .5112 L .69507 .51297 L p 0 .295 .812 r
F P
0 g
s
.6892 .50765 m .69783 .50036 L .69507 .51297 L 0 .295 .812 r
F
.7073 .5112 m .69993 .51739 L p .69515 .51305 L F P
0 g
s
.69434 .51346 m .6892 .50765 L p .69501 .51367 L .195 .598 0 r
F P
0 g
s
.68977 .50817 m .69501 .51367 L .6892 .50765 L .195 .598 0 r
F
.69163 .50986 m .69507 .51297 L .69501 .51367 L F
.69507 .51297 m .69624 .51404 L .69501 .51367 L F
.6889 .50677 m .69501 .51367 L .68822 .50654 L F
.68228 .5149 m .69541 .52996 L .68554 .5194 L 0 .077 0 r
F
.68228 .5149 m .68713 .52031 L .68759 .521 L F
.68176 .51418 m .68713 .52031 L .68228 .5149 L F
.68487 .51847 m .68915 .52327 L .68172 .51413 L F
.68638 .51922 m .69357 .52707 L .68316 .5145 L F
.68452 .51593 m .69285 .52593 L p .69089 .52375 L F P
0 g
s
.68465 .51627 m .68452 .51593 L .69089 .52375 L 0 .077 0 r
F
.69104 .51045 m .68452 .51593 L p .69523 .51833 L 0 .267 .77 r
F P
0 g
s
.68452 .51593 m .69285 .52593 L p .69523 .51833 L 0 .267 .77 r
F P
0 g
s
.69285 .52593 m .68452 .51593 L p .69357 .52707 L 0 .077 0 r
F P
0 g
s
.68315 .51449 m .69084 .51007 L .68678 .51883 L p .443 .672 0 r
F P
0 g
s
.69084 .51007 m .6983 .5241 L .69326 .52658 L p .443 .673 0 r
F P
0 g
s
.68551 .51795 m .69285 .52593 L .6934 .5268 L 0 .077 0 r
F
.68495 .51712 m .69285 .52593 L .68551 .51795 L F
.68678 .51883 m .69084 .51007 L p .69326 .52658 L .443 .673 0 r
F P
0 g
s
.68039 .51509 m .69507 .51297 L p .6801 .51534 L 0 .295 .812 r
F P
0 g
s
.69507 .51297 m .7073 .5112 L p .69515 .51305 L 0 .295 .812 r
F P
0 g
s
.6801 .51534 m .69507 .51297 L .69515 .51305 L 0 .295 .812 r
F
.6889 .50677 m .69624 .51404 L .69507 .51297 L .195 .598 0 r
F
.69163 .50985 m .69507 .51297 L .69163 .50986 L F
.6889 .50677 m .69507 .51297 L .69163 .50985 L F
.66573 .47285 m .69881 .51481 L p .65796 .47058 L F P
0 g
s
.68211 .49709 m .69254 .50802 L .68949 .50698 L .195 .598 0 r
F
.68211 .49709 m .68949 .50698 L .6889 .50677 L F
.65639 .47012 m .68211 .49709 L .6889 .50677 L F
.6286 .4388 m .65796 .47058 L .65639 .47012 L F
.65796 .47058 m .69254 .50802 L .65639 .47012 L F
.66703 .4822 m .66703 .4822 L .65623 .47008 L F
.65624 .47008 m .65623 .47008 L .62851 .43894 L F
.66703 .4822 m .65623 .47008 L .65624 .47008 L F
.65594 .46999 m .66703 .4822 L .6666 .48206 L F
.65594 .46999 m .62851 .43894 L p .65623 .47008 L F P
0 g
s
.65623 .47008 m .66703 .4822 L .65594 .46999 L .195 .598 0 r
F
.6892 .50765 m .68913 .50757 L p .68977 .50817 L F P
0 g
s
.68913 .50757 m .68822 .50654 L p .68935 .50772 L .195 .598 0 r
F P
0 g
s
.68935 .50772 m .68977 .50817 L .68913 .50757 L .195 .598 0 r
F
.71597 .52111 m .71755 .52552 L .71886 .52442 L .482 .79 0 r
F
.71864 .5246 m .70802 .52789 L p .71886 .52442 L 0 .341 .869 r
F P
0 g
s
.69501 .51367 m .70895 .52938 L .69434 .51346 L .195 .598 0 r
F
.70895 .52938 m .70947 .53021 L .69434 .51346 L F
.71032 .53156 m .69434 .51346 L p .70947 .53021 L F P
0 g
s
.70798 .52784 m .71886 .52442 L .70802 .52789 L 0 .341 .869 r
F
.71245 .5171 m .71886 .52442 L p .70798 .52784 L F P
0 g
s
.70511 .52326 m .71245 .5171 L p .70798 .52784 L 0 .341 .869 r
F P
0 g
s
.69501 .51367 m .70147 .51913 L .70895 .52938 L .195 .598 0 r
F
.70298 .52084 m .71245 .5171 L .70511 .52326 L p 0 .316 .84 r
F P
0 g
s
.70147 .51913 m .70511 .52326 L .70895 .52938 L .195 .598 0 r
F
.7073 .5112 m .71245 .5171 L .70298 .52084 L p 0 .316 .84 r
F P
0 g
s
.69501 .51367 m .69725 .51434 L .70147 .51913 L .195 .598 0 r
F
.68554 .5194 m .69541 .52996 L .698 .53404 L 0 .077 0 r
F
.6863 .52045 m .69726 .53287 L .68487 .51847 L F
.68759 .521 m .69497 .52926 L .69541 .52996 L F
.68713 .52031 m .69497 .52926 L .68759 .521 L F
.68638 .51922 m .69615 .53113 L .69357 .52707 L F
.68915 .52327 m .69615 .53113 L .68638 .51922 L F
.68713 .52031 m .6934 .5268 L .69497 .52926 L F
.68551 .51795 m .6934 .5268 L .68713 .52031 L F
.70298 .52084 m .68947 .52617 L .69993 .51739 L p 0 .316 .84 r
F P
0 g
s
.69993 .51739 m .7073 .5112 L p .70298 .52084 L 0 .316 .84 r
F P
0 g
s
.69881 .51481 m .70371 .52102 L p .70147 .51913 L .195 .598 0 r
F P
0 g
s
.69725 .51434 m .69881 .51481 L .70147 .51913 L .195 .598 0 r
F
.70147 .51913 m .70371 .52102 L .70511 .52326 L F
.69326 .52658 m .69388 .52732 L .69396 .52743 L 0 .077 0 r
F
.69326 .52658 m .6983 .5241 L .69601 .52992 L p .438 .646 0 r
F P
0 g
s
.6934 .5268 m .69604 .52976 L .69497 .52926 L 0 .077 0 r
F
.69469 .53201 m .68947 .52617 L .70298 .52084 L p 0 .316 .84 r
F P
0 g
s
.70511 .52326 m .69469 .53201 L p .70298 .52084 L 0 .316 .84 r
F P
0 g
s
.70131 .5391 m .69469 .53201 L .70802 .52789 L p 0 .341 .869 r
F P
0 g
s
.71886 .52442 m .71894 .52451 L .71864 .5246 L p 0 .341 .869 r
F P
0 g
s
.71755 .52552 m .72619 .54954 L .71886 .52442 L .482 .79 0 r
F
.71032 .53156 m .71032 .53156 L p .71032 .53156 L F P
0 g
s
.70802 .52789 m .71864 .5246 L p .71032 .53156 L 0 .341 .869 r
F P
0 g
s
.70947 .53021 m .70947 .53021 L .71032 .53156 L .195 .598 0 r
F
.70131 .5391 m .70802 .52789 L .71032 .53156 L 0 .341 .869 r
F
.71032 .53156 m .72619 .54954 L p .71755 .52552 L .482 .79 0 r
F P
0 g
s
.70371 .52102 m .7211 .54307 L p .70895 .52938 L .195 .598 0 r
F P
0 g
s
.70802 .52789 m .69469 .53201 L p .70798 .52784 L 0 .341 .869 r
F P
0 g
s
.70895 .52938 m .7211 .54307 L .70947 .53021 L .195 .598 0 r
F
.72619 .54954 m .73463 .54246 L p .71886 .52442 L .482 .79 0 r
F P
0 g
s
.68897 .49115 m .72602 .5335 L p .68325 .48839 L .195 .598 0 r
F P
0 g
s
.68269 .48749 m .68325 .48839 L .68205 .48712 L .195 .598 0 r
F
.68897 .49115 m .68325 .48839 L .68269 .48749 L F
.72602 .5335 m .73097 .53916 L p .72494 .53274 L F P
0 g
s
.72602 .5335 m .72494 .53274 L .68205 .48712 L .195 .598 0 r
F
.69379 .50844 m .67531 .485 L p .70176 .51117 L F P
0 g
s
.68083 .48687 m .70176 .51117 L .67531 .485 L .195 .598 0 r
F
.67825 .49526 m .6666 .48206 L p .67883 .49546 L F P
0 g
s
.66703 .4822 m .67883 .49546 L .6666 .48206 L .195 .598 0 r
F
.68798 .50574 m .68797 .50573 L .66703 .4822 L F
.68798 .50574 m .66703 .4822 L .66703 .4822 L F
.65553 .46916 m .66713 .48224 L .65553 .46929 L F
.66713 .48224 m .68798 .50574 L .66703 .4822 L F
.66713 .48224 m .66703 .4822 L .65553 .46929 L F
.63842 .44987 m .65553 .46916 L .63831 .44989 L F
.63842 .44987 m .63831 .44989 L .62851 .43894 L F
.6286 .4388 m .63842 .44987 L .62851 .43894 L F
.65553 .46916 m .65553 .46929 L .62851 .43894 L F
.68798 .50574 m .6889 .50677 L .68797 .50573 L F
.70263 .50586 m .7073 .5112 L .70713 .511 L 0 .024 0 r
F
.70874 .51889 m .73097 .53916 L .72178 .5344 L .195 .598 0 r
F
.68205 .48712 m .71658 .52385 L .70874 .51889 L F
.71658 .52385 m .73097 .53916 L .70874 .51889 L F
.66805 .50088 m .65569 .48583 L p .65656 .48584 L 0 .256 .753 r
F P
0 g
s
.66083 .49015 m .66742 .49728 L .66763 .49755 L 0 .077 0 r
F
.66084 .49016 m .66742 .49728 L .66083 .49015 L F
.66388 .49306 m .66521 .49433 L .66546 .49467 L F
.66104 .49048 m .66919 .49963 L .66138 .49091 L F
.6676 .4967 m .66752 .49683 L p .66531 .49425 L .473 .839 0 r
F P
0 g
s
.66521 .49433 m .66531 .49425 L p .66752 .49683 L .473 .839 0 r
F P
0 g
s
.66546 .49467 m .66648 .49571 L .66632 .49581 L 0 .077 0 r
F
.66648 .49571 m .66835 .49772 L .66632 .49581 L F
.67331 .49645 m .66805 .50088 L p .65656 .48584 L 0 .256 .753 r
F P
0 g
s
.65851 .48292 m .65838 .48324 L p .65794 .48366 L .505 .985 0 r
F P
0 g
s
.65395 .48431 m .65851 .48292 L .65569 .48583 L .505 .985 0 r
F
.65395 .48431 m .65569 .48583 L .65541 .48612 L F
.65569 .48583 m .65572 .48587 L p .65554 .48598 L 0 .254 .766 r
F P
0 g
s
.64418 .49482 m .64419 .49482 L p .64421 .4948 L .466 .987 0 r
F P
0 g
s
.64419 .49482 m .64883 .48586 L .6554 .48612 L p .466 .987 0 r
F P
0 g
s
.6443 .50488 m .67245 .54077 L .64346 .50332 L 0 .194 .085 r
F
.6428 .50209 m .66288 .5242 L .64221 .50099 L F
.64133 .49936 m .642 .49903 L p .64122 .49916 L .369 .497 0 r
F P
0 g
s
.642 .49903 m .64133 .49936 L p .64118 .49908 L .369 .497 0 r
F P
0 g
s
.63998 .49898 m .642 .49903 L .64133 .49936 L p .351 .94 0 r
F P
0 g
s
.64133 .49936 m .642 .49903 L .64158 .49942 L p .35 .94 0 r
F P
0 g
s
.6475 .50137 m .64967 .4992 L p .65104 .5034 L .401 .929 0 r
F P
0 g
s
.64745 .50134 m .65252 .50591 L .65033 .50299 L 0 .194 .085 r
F
.64697 .50179 m .65275 .50637 L .65378 .50854 L F
.64652 .50094 m .65275 .50637 L .64697 .50179 L F
.64642 .50075 m .64967 .4992 L p .64594 .49982 L .367 .485 0 r
F P
0 g
s
.642 .49903 m .64967 .4992 L .64642 .50075 L p .35 .94 0 r
F P
0 g
s
.64158 .49942 m .642 .49903 L p .64642 .50075 L .35 .94 0 r
F P
0 g
s
.64642 .50075 m .64967 .4992 L .6475 .50137 L p .402 .929 0 r
F P
0 g
s
.65135 .50357 m .65142 .50361 L .65142 .50362 L 0 .194 .085 r
F
.64739 .5013 m .65142 .50362 L .65207 .50496 L F
.65142 .50362 m .65634 .50132 L .65296 .50507 L p .426 .827 0 r
F P
0 g
s
.65252 .50591 m .65656 .50847 L .65154 .50373 L 0 .194 .085 r
F
.65656 .50847 m .65661 .50851 L .65154 .50373 L F
.65252 .50591 m .65151 .50367 L .65142 .50362 L F
.64967 .4992 m .65634 .50132 L .65142 .50362 L p .401 .929 0 r
F P
0 g
s
.64967 .4992 m .65142 .50362 L .65104 .5034 L .401 .929 0 r
F
.65296 .50507 m .65634 .50132 L p .65647 .50839 L .426 .827 0 r
F P
0 g
s
.65275 .50637 m .65656 .50848 L .65737 .5104 L 0 .194 .085 r
F
.65656 .50848 m .65661 .50851 L .65662 .50854 L F
.65656 .50848 m .65662 .50854 L .65737 .5104 L F
.65254 .50594 m .65771 .51126 L .65662 .50854 L F
.65365 .50827 m .65771 .51126 L .65254 .50594 L F
.65378 .50854 m .65737 .5104 L .65847 .51318 L F
.65275 .50637 m .65737 .5104 L .65378 .50854 L F
.65207 .50496 m .65661 .50851 L .65275 .50637 L F
.65634 .50132 m .66216 .50612 L .65662 .50854 L p .426 .827 0 r
F P
0 g
s
.65655 .50847 m .65662 .50854 L .65661 .50851 L 0 .194 .085 r
F
.65634 .50132 m .65662 .50854 L .65647 .50839 L .426 .827 0 r
F
.65378 .50854 m .65847 .51318 L .65455 .51014 L 0 .194 .085 r
F
.65847 .51318 m .65876 .5139 L .65455 .51014 L F
.66353 .51848 m .66358 .51861 L .65455 .51014 L F
.66333 .51799 m .66353 .51848 L .65455 .51014 L F
.65455 .51014 m .66848 .52321 L .66919 .5257 L F
.66805 .50088 m .64935 .51379 L .6392 .49869 L p 0 .254 .767 r
F P
0 g
s
.64134 .49703 m .66805 .50088 L p .6392 .49869 L 0 .254 .767 r
F P
0 g
s
.63621 .49756 m .6392 .49869 L .6389 .49895 L .466 .987 0 r
F
.63334 .49881 m .64883 .48586 L .64468 .49386 L p F P
0 g
s
.6392 .49869 m .63926 .49878 L p .63901 .49885 L 0 .249 .789 r
F P
0 g
s
.63926 .49878 m .64935 .51379 L .6249 .50548 L p 0 .249 .789 r
F P
0 g
s
.62863 .50374 m .62864 .50374 L p .62865 .50373 L .351 .94 0 r
F P
0 g
s
.62864 .50374 m .63334 .49881 L .63889 .49895 L p .351 .94 0 r
F P
0 g
s
.62475 .50689 m .62579 .50762 L .62561 .50691 L 0 .275 .45 r
F
.6258 .50579 m .64935 .51379 L p .62197 .50684 L 0 .249 .789 r
F P
0 g
s
.62197 .50684 m .62198 .50684 L .62197 .50684 L 0 .249 .789 r
F
.62198 .50684 m .6258 .50579 L .62197 .50684 L F
.69507 .51297 m .68039 .51509 L p .6892 .50765 L 0 .295 .812 r
F P
0 g
s
.70245 .5114 m .70176 .51117 L .69237 .50026 L .195 .598 0 r
F
.69298 .50048 m .69237 .50026 L .63307 .43144 L F
.70245 .5114 m .69237 .50026 L .69298 .50048 L F
.68039 .51509 m .67994 .51516 L p .68911 .50757 L 0 .295 .812 r
F P
0 g
s
.68911 .50757 m .6892 .50765 L .68039 .51509 L 0 .295 .812 r
F
.69507 .51297 m .69624 .51404 L .69624 .51404 L .195 .598 0 r
F
.68495 .51712 m .68465 .51627 L .69089 .52375 L 0 .077 0 r
F
.68947 .52617 m .6801 .51534 L p .69515 .51305 L 0 .295 .812 r
F P
0 g
s
.69993 .51739 m .68947 .52617 L p .69515 .51305 L 0 .295 .812 r
F P
0 g
s
.6889 .50677 m .69881 .51481 L .69624 .51404 L .195 .598 0 r
F
.67994 .51516 m .68905 .50751 L p .68911 .50757 L 0 .295 .812 r
F P
0 g
s
.69764 .50053 m .69764 .50053 L .69764 .50053 L .482 .79 0 r
F
.69763 .50052 m .69763 .50053 L .69764 .50053 L F
.70584 .50953 m .71038 .51472 L .71042 .50568 L F
.72308 .49793 m .7073 .5112 L .69783 .50036 L p 0 .295 .812 r
F P
0 g
s
.69803 .5002 m .72308 .49793 L p .69783 .50036 L 0 .295 .812 r
F P
0 g
s
.6801 .51534 m .67994 .51516 L .68039 .51509 L p 0 .295 .812 r
F P
0 g
s
.69469 .53201 m .70511 .52326 L p .70798 .52784 L 0 .341 .869 r
F P
0 g
s
.71039 .53164 m .71032 .53156 L p .71036 .53119 L .195 .598 0 r
F P
0 g
s
.70947 .53021 m .71036 .53119 L .71032 .53156 L .195 .598 0 r
F
.70142 .53921 m .70131 .5391 L p .71035 .53162 L 0 .341 .869 r
F P
0 g
s
.7104 .53168 m .70142 .53921 L p .71035 .53162 L 0 .341 .869 r
F P
0 g
s
.71039 .53164 m .7211 .54307 L .71984 .54234 L .195 .598 0 r
F
.71036 .53119 m .7211 .54307 L .71039 .53164 L F
.70538 .50991 m .68897 .49115 L p .70668 .50882 L .262 .658 0 r
F P
0 g
s
.71245 .5171 m .7073 .5112 L .72818 .50387 L closepath p 0 .316 .84 r
F P
0 g
s
.7073 .5112 m .72308 .49793 L .72818 .50387 L closepath p 0 .316 .84 r
F P
0 g
s
.70668 .50882 m .71775 .51988 L .70538 .50991 L .262 .658 0 r
F
.71353 .51923 m .70538 .50991 L p .71775 .51988 L F P
0 g
s
.66427 .44517 m .63157 .40741 L p .64852 .44804 L .482 .79 0 r
F P
0 g
s
.68897 .49115 m .59955 .38892 L p .69359 .49311 L .262 .658 0 r
F P
0 g
s
.69359 .49311 m .71775 .51988 L .68897 .49115 L .262 .658 0 r
F
.56241 .45562 m .55861 .45871 L .56596 .45927 L .425 .767 0 r
F
.52429 .47042 m .54902 .49851 L .52046 .46879 L p .252 .657 0 r
F P
0 g
s
.54645 .38229 m .54427 .37846 L .5424 .37766 L .263 .659 0 r
F
.52964 .37279 m .5979 .44092 L p .53774 .37263 L .354 .728 0 r
F P
0 g
s
.59925 .44091 m .53774 .37263 L p .5979 .44092 L .354 .728 0 r
F P
0 g
s
.53774 .37263 m .54645 .38229 L p .53813 .37277 L .263 .659 0 r
F P
0 g
s
.54645 .38229 m .55776 .39484 L p .54705 .38161 L .263 .659 0 r
F P
0 g
s
.55776 .39484 m .59925 .44091 L p .55838 .39448 L .263 .659 0 r
F P
0 g
s
.55776 .39484 m .55838 .39448 L .54705 .38161 L .263 .659 0 r
F
.46718 .31817 m .46054 .31089 L .4794 .31579 L closepath p 0 .291 .939 r
F P
0 g
s
.4794 .31579 m .47278 .30848 L .49404 .31649 L closepath p 0 .263 .954 r
F P
0 g
s
.46054 .31089 m .47278 .30848 L .4794 .31579 L closepath p 0 .291 .939 r
F P
0 g
s
.47278 .30848 m .48746 .30915 L .49404 .31649 L closepath p 0 .263 .954 r
F P
0 g
s
.48293 .31157 m .58186 .42139 L p .47633 .31278 L .465 .786 0 r
F P
0 g
s
.59958 .44102 m .6025 .44433 L .60142 .44168 L .263 .659 0 r
F
.6025 .44433 m .6114 .45439 L .60201 .44243 L F
.6025 .44433 m .60201 .44243 L .60142 .44168 L F
.60493 .44614 m .6114 .45439 L .60524 .44628 L F
.58271 .44475 m .58836 .45097 L .60244 .44545 L .354 .728 0 r
F
.58836 .45097 m .59689 .45322 L .60244 .44545 L F
.6114 .45439 m .60244 .44545 L p .59689 .45322 L F P
0 g
s
.60516 .4554 m .6114 .45439 L p .59689 .45322 L .354 .728 0 r
F P
0 g
s
.60244 .44545 m .5979 .44092 L p .58271 .44475 L .354 .728 0 r
F P
0 g
s
.57943 .44114 m .58271 .44475 L .5979 .44092 L .354 .728 0 r
F
.5979 .44092 m .6114 .45439 L .59925 .44091 L p F P
0 g
s
.59925 .44091 m .59958 .44102 L .55841 .39446 L .263 .659 0 r
F
.59925 .44091 m .55841 .39446 L .55838 .39448 L F
.59925 .44091 m .6114 .45439 L p .59958 .44102 L F P
0 g
s
.60185 .44181 m .6114 .45439 L .59689 .42279 L .263 .659 0 r
F
.6114 .45439 m .59403 .4572 L p .54902 .49851 L .334 .343 0 r
F P
0 g
s
.62903 .45584 m .6114 .45439 L p .54902 .49851 L .334 .343 0 r
F P
0 g
s
.64693 .45978 m .62903 .45584 L p .54902 .49851 L .334 .343 0 r
F P
0 g
s
.6296 .47439 m .64693 .45978 L p .54902 .49851 L .334 .343 0 r
F P
0 g
s
.58186 .42139 m .6296 .47439 L p .58093 .42307 L .465 .786 0 r
F P
0 g
s
.58186 .42139 m .58093 .42307 L .47633 .31278 L .465 .786 0 r
F
.74724 .32195 m .75423 .31972 L p .74728 .32198 L 0 .322 .958 r
F P
0 g
s
.73452 .31058 m .73574 .3119 L p .73548 .30891 L .465 .791 0 r
F P
0 g
s
.73574 .3119 m .74741 .32449 L .73874 .31317 L p .465 .791 0 r
F P
0 g
s
.73874 .31317 m .73548 .30891 L p .73574 .3119 L .465 .791 0 r
F P
0 g
s
.5889 .41457 m .62903 .45584 L .59743 .42039 L p .263 .659 0 r
F P
0 g
s
.52803 .38467 m .52714 .38369 L .52803 .38467 L .354 .728 0 r
F
.52714 .38369 m .52714 .38369 L .52803 .38467 L F
.74983 .30583 m .74058 .31335 L .75755 .31498 L .424 .77 0 r
F
.76787 .29726 m .7733 .30456 L p .76886 .29728 L .357 .725 0 r
F P
0 g
s
.76787 .29726 m .76886 .29728 L .72707 .22879 L .357 .725 0 r
F
.82342 .2714 m .77151 .28821 L p .77219 .28765 L 0 .255 .828 r
F P
0 g
s
.74706 .23801 m .7907 .29779 L .75569 .23266 L .279 .661 0 r
F
.7907 .29779 m .79833 .30825 L .79299 .29878 L F
.7907 .29779 m .79299 .29878 L .75569 .23266 L F
.76639 .31583 m .76053 .30926 L p .75755 .31498 L .424 .77 0 r
F P
0 g
s
.75497 .30165 m .76053 .30926 L .76075 .30883 L .424 .77 0 r
F
.75464 .30192 m .76053 .30926 L .75497 .30165 L F
.78941 .29775 m .72917 .22681 L p .77026 .29731 L .357 .725 0 r
F P
0 g
s
.77026 .29731 m .77471 .30495 L .78941 .29775 L .357 .725 0 r
F
.77438 .30486 m .77471 .30495 L .77026 .29731 L F
.77001 .29731 m .77026 .29731 L .72917 .22681 L F
.77438 .30486 m .77026 .29731 L .77001 .29731 L F
.75426 .30222 m .76053 .30926 L p .75464 .30192 L .424 .77 0 r
F P
0 g
s
.72665 .22811 m .76968 .2973 L .72917 .22681 L .357 .725 0 r
F
.76968 .2973 m .77438 .30486 L .77001 .29731 L F
.76968 .2973 m .77001 .29731 L .72917 .22681 L F
.77438 .30486 m .77875 .31189 L .77471 .30495 L F
.79129 .30956 m .79833 .30825 L p .77471 .30495 L F P
0 g
s
.76053 .30926 m .76639 .31583 L p .76075 .30883 L .424 .77 0 r
F P
0 g
s
.7733 .30456 m .77875 .31189 L p .77438 .30486 L .357 .725 0 r
F P
0 g
s
.7733 .30456 m .77438 .30486 L .72707 .22879 L .357 .725 0 r
F
.76639 .31583 m .76091 .30854 L p .76075 .30883 L .424 .77 0 r
F P
0 g
s
.52803 .38467 m .52714 .38369 L .52714 .38369 L .354 .728 0 r
F
.5794 .44115 m .53311 .39026 L .53311 .39026 L F
.5794 .44115 m .57943 .44114 L .52805 .38467 L F
.5794 .44115 m .52805 .38467 L .52803 .38467 L F
.58268 .44475 m .58271 .44475 L .57943 .44114 L F
.58268 .44475 m .57943 .44114 L .5794 .44115 L F
.57939 .44115 m .58268 .44475 L p .5794 .44115 L F P
0 g
s
.38861 .23204 m .37658 .23633 L .59403 .4572 L closepath p .393 .751 0 r
F P
0 g
s
.57726 .44179 m .57337 .43681 L p .59711 .44013 L .465 .786 0 r
F P
0 g
s
.57337 .43681 m .47633 .31278 L p .58093 .42307 L .465 .786 0 r
F P
0 g
s
.58093 .42307 m .59711 .44013 L .57337 .43681 L .465 .786 0 r
F
.68045 .28703 m .72283 .33129 L p .69551 .2949 L .484 .797 0 r
F P
0 g
s
.72283 .33129 m .72879 .33752 L .72317 .33033 L p .484 .797 0 r
F P
0 g
s
.72317 .33033 m .69551 .2949 L p .72283 .33129 L .484 .797 0 r
F P
0 g
s
.78301 .25167 m .81425 .30219 L .78177 .2472 L .226 .611 0 r
F
.81425 .30219 m .81847 .30902 L .81449 .30232 L F
.81425 .30219 m .81449 .30232 L .78177 .2472 L F
.75439 .31978 m .74763 .32216 L .74741 .32204 L 0 .322 .958 r
F
.56955 .38778 m .58362 .40088 L .57283 .38519 L .195 .598 0 r
F
.56885 .38833 m .58362 .40088 L .56955 .38778 L F
.56885 .38833 m .59578 .41854 L p .58362 .40088 L F P
0 g
s
.59578 .41854 m .59072 .40769 L .57283 .38519 L .195 .598 0 r
F
.55495 .37274 m .56885 .38833 L p .55788 .36641 L F P
0 g
s
.56885 .38833 m .57283 .38519 L .55788 .36641 L .195 .598 0 r
F
.57452 .38386 m .58449 .39431 L p .57591 .38276 L F P
0 g
s
.58449 .39431 m .64693 .45978 L .57935 .38327 L p .195 .598 0 r
F P
0 g
s
.62903 .45584 m .64693 .45978 L .62794 .43988 L p .195 .598 0 r
F P
0 g
s
.62794 .43988 m .58449 .39431 L p .62317 .44774 L .195 .598 0 r
F P
0 g
s
.62317 .44774 m .62903 .45584 L .62794 .43988 L .195 .598 0 r
F
.58449 .39431 m .57452 .38386 L p .58777 .40136 L F P
0 g
s
.58777 .40136 m .62903 .45584 L .58449 .39431 L .195 .598 0 r
F
.57452 .38386 m .55788 .36641 L p .57283 .38519 L F P
0 g
s
.57283 .38519 m .62903 .45584 L .57452 .38386 L .195 .598 0 r
F
.57071 .37928 m .64693 .45978 L .55024 .36981 L .482 .79 0 r
F
.55024 .36981 m .55024 .36981 L .55023 .36981 L F
.57071 .37928 m .55024 .36981 L .55024 .36981 L F
.77365 .24244 m .80505 .23085 L .77202 .24527 L 0 .244 .802 r
F
.76651 .22497 m .78301 .25167 L .76791 .22385 L .226 .611 0 r
F
.78301 .25167 m .78177 .2472 L .76791 .22385 L F
.81847 .30902 m .83907 .31239 L .77915 .23784 L p F P
0 g
s
.77915 .23784 m .76791 .22385 L p .78177 .2472 L .226 .611 0 r
F P
0 g
s
.78177 .2472 m .81847 .30902 L .77915 .23784 L .226 .611 0 r
F
.81847 .30902 m .78834 .26725 L p .78687 .26615 L .279 .661 0 r
F P
0 g
s
.77724 .25887 m .78737 .27119 L p .78687 .26615 L .279 .661 0 r
F P
0 g
s
.78737 .27119 m .81847 .30902 L p .78687 .26615 L .279 .661 0 r
F P
0 g
s
.78672 .29239 m .7899 .29673 L p .78676 .29241 L .279 .661 0 r
F P
0 g
s
.7899 .29673 m .79833 .30825 L p .7899 .2967 L .279 .661 0 r
F P
0 g
s
.7899 .29673 m .7899 .2967 L .78676 .29241 L .279 .661 0 r
F
.79833 .30825 m .81847 .30902 L .81208 .30125 L p F P
0 g
s
.81208 .30125 m .75569 .23266 L p .79004 .29355 L .279 .661 0 r
F P
0 g
s
.79004 .29355 m .79833 .30825 L .81208 .30125 L .279 .661 0 r
F
.74697 .23807 m .78672 .29239 L p .74706 .23801 L F P
0 g
s
.78672 .29239 m .78676 .29241 L .74706 .23801 L .279 .661 0 r
F
.73574 .3119 m .73452 .31058 L p .73414 .31123 L .465 .791 0 r
F P
0 g
s
.61788 .14921 m .62893 .16162 L p .63357 .15103 L .424 .77 0 r
F P
0 g
s
.60577 .10217 m .58507 .11241 L .61788 .14921 L p .424 .77 0 r
F P
0 g
s
.66438 .16868 m .67579 .16433 L .66495 .16861 L 0 .362 .97 r
F
.66282 .15599 m .70495 .21264 L p .66576 .15434 L .357 .725 0 r
F P
0 g
s
.56455 .12718 m .60096 .16647 L p .61279 .14863 L .465 .791 0 r
F P
0 g
s
.62576 .16557 m .61279 .14863 L p .60096 .16647 L .465 .791 0 r
F P
0 g
s
.61279 .14863 m .58507 .11241 L .56523 .12669 L p .465 .791 0 r
F P
0 g
s
.56523 .12669 m .56455 .12718 L p .61279 .14863 L .465 .791 0 r
F P
0 g
s
.61788 .14921 m .58507 .11241 L .61279 .14863 L p .424 .77 0 r
F P
0 g
s
.6201 .22538 m .64465 .26011 L p .60828 .21833 L .211 .605 0 r
F P
0 g
s
.54409 .14459 m .6201 .22538 L .60828 .21833 L .211 .605 0 r
F
.73874 .31317 m .74741 .32449 L .76639 .31583 L p .424 .77 0 r
F P
0 g
s
.72879 .33752 m .74741 .32449 L .73574 .3119 L p .465 .791 0 r
F P
0 g
s
.70549 .29912 m .72879 .33752 L .73574 .3119 L .465 .791 0 r
F
.73204 .23019 m .78927 .29759 L p .74359 .23346 L .357 .725 0 r
F P
0 g
s
.78927 .29759 m .79833 .30825 L .7899 .29673 L p .357 .725 0 r
F P
0 g
s
.7899 .29673 m .74359 .23346 L p .78927 .29759 L .357 .725 0 r
F P
0 g
s
.5672 .36951 m .64693 .45978 L p .56595 .36953 L .482 .79 0 r
F P
0 g
s
.40613 .26181 m .40615 .2618 L p .50731 .37208 L .465 .786 0 r
F P
0 g
s
.59403 .4572 m .58299 .46056 L p .54902 .49851 L .334 .343 0 r
F P
0 g
s
.61222 .48647 m .6296 .47439 L p .54902 .49851 L .334 .343 0 r
F P
0 g
s
.61222 .48647 m .50729 .37209 L p .50731 .37208 L .465 .786 0 r
F P
0 g
s
.50729 .37209 m .40613 .26181 L p .50731 .37208 L .465 .786 0 r
F P
0 g
s
.57671 .38153 m .64693 .45978 L .57337 .38208 L .482 .79 0 r
F
.45048 .29941 m .45049 .29941 L .40732 .25196 L .354 .728 0 r
F
.45048 .29941 m .40732 .25196 L .40732 .25196 L F
.44993 .27904 m .53576 .38874 L p .40615 .2618 L .465 .786 0 r
F P
0 g
s
.53311 .39026 m .52803 .38467 L .52803 .38467 L .354 .728 0 r
F
.53311 .39026 m .52803 .38467 L .53311 .39026 L F
.53576 .38874 m .61222 .48647 L p .52458 .39092 L .465 .786 0 r
F P
0 g
s
.40615 .2618 m .53576 .38874 L .52458 .39092 L .465 .786 0 r
F
.40615 .2618 m .42555 .24786 L .44993 .27904 L p F P
0 g
s
.67667 .44003 m .68741 .45501 L .68023 .43125 L .465 .786 0 r
F
.59578 .41854 m .62341 .44954 L p .59072 .40769 L .195 .598 0 r
F P
0 g
s
.62341 .44954 m .62903 .45584 L p .62444 .45007 L .195 .598 0 r
F P
0 g
s
.62341 .44954 m .62444 .45007 L .59072 .40769 L .195 .598 0 r
F
.59689 .42279 m .56537 .39038 L p .60185 .44181 L .263 .659 0 r
F P
0 g
s
.64693 .45978 m .6296 .47439 L .56109 .38412 L p .482 .79 0 r
F P
0 g
s
.56109 .38412 m .55023 .36981 L p .56493 .38348 L .482 .79 0 r
F P
0 g
s
.56493 .38348 m .64693 .45978 L .56109 .38412 L .482 .79 0 r
F
.69712 .4049 m .70023 .40866 L p .69728 .4049 L .356 .727 0 r
F P
0 g
s
.70407 .40479 m .70796 .40891 L p .7054 .40477 L .356 .727 0 r
F P
0 g
s
.55023 .36981 m .50369 .30847 L p .57071 .37928 L .482 .79 0 r
F P
0 g
s
.66632 .42559 m .6687 .43699 L .67416 .43652 L .465 .786 0 r
F
.66399 .42966 m .6687 .43699 L .66632 .42559 L F
.77248 .40589 m .77592 .4284 L .77018 .41451 L 0 .318 .692 r
F
.81382 .39292 m .81683 .39415 L .81725 .39893 L 0 .27 .354 r
F
.81291 .38825 m .81683 .39415 L .81382 .39292 L F
.79549 .39523 m .79873 .40201 L .79491 .4018 L 0 .309 .6 r
F
.81351 .39136 m .81693 .39522 L .81248 .38605 L 0 .27 .354 r
F
.84752 .3887 m .8582 .40379 L .84719 .38809 L 0 .143 0 r
F
.84719 .38809 m .85543 .39967 L .845 .38402 L F
.85049 .39423 m .85863 .40615 L .84752 .3887 L F
.82592 .38924 m .82891 .39049 L .82934 .39527 L 0 .269 .348 r
F
.825 .38456 m .82891 .39049 L .82592 .38924 L F
.84322 .3807 m .85372 .39622 L .8462 .38624 L 0 .143 0 r
F
.84109 .37674 m .84559 .38309 L .84322 .3807 L F
.82472 .38314 m .8286 .38716 L .82877 .38894 L 0 .269 .348 r
F
.82441 .38154 m .8286 .38716 L .82472 .38314 L F
.79515 .39916 m .80355 .41006 L .79561 .39393 L 0 .309 .6 r
F
.79466 .40471 m .79715 .40868 L .79472 .40398 L F
.79472 .40398 m .80223 .41566 L .79515 .39916 L F
.77459 .39796 m .78515 .43596 L .77248 .40589 L 0 .318 .692 r
F
.79353 .41753 m .79452 .41983 L .79408 .41125 L 0 .309 .6 r
F
.7959 .39053 m .79992 .39697 L .79549 .39523 L F
.81291 .38825 m .8167 .39261 L .81683 .39415 L 0 .27 .354 r
F
.81263 .38682 m .8167 .39261 L .81291 .38825 L F
.83914 .37311 m .84357 .37901 L .83971 .37417 L 0 .143 0 r
F
.82662 .3928 m .82946 .39658 L .82561 .38768 L 0 .269 .348 r
F
.81687 .40862 m .81777 .40497 L .81841 .41228 L 0 .27 .354 r
F
.81509 .39948 m .81777 .40497 L .81687 .40862 L F
.81682 .40837 m .81828 .41084 L .81557 .40192 L F
.84109 .37674 m .84417 .38024 L .84559 .38309 L 0 .143 0 r
F
.83971 .37417 m .84417 .38024 L .84109 .37674 L F
.82721 .39581 m .82934 .39527 L .82989 .40131 L 0 .269 .348 r
F
.82592 .38924 m .82934 .39527 L .82721 .39581 L F
.84263 .37961 m .84604 .38401 L .84017 .37503 L 0 .143 0 r
F
.8277 .39826 m .83042 .40719 L .82991 .40161 L 0 .269 .348 r
F
.82897 .40471 m .83042 .40719 L .8277 .39826 L F
.81382 .39292 m .81725 .39893 L .81509 .39948 L 0 .27 .354 r
F
.845 .38402 m .84817 .38831 L .84263 .37961 L 0 .143 0 r
F
.82901 .40496 m .82989 .40131 L .83055 .40864 L 0 .269 .348 r
F
.82721 .39581 m .82989 .40131 L .82901 .40496 L F
.79466 .40471 m .79577 .41455 L .79715 .40868 L 0 .309 .6 r
F
.79408 .41125 m .79577 .41455 L .79466 .40471 L F
.85963 .36662 m .8657 .37469 L .86324 .37093 L 0 0 .538 r
F
.8657 .37469 m .89251 .41032 L .86948 .37905 L F
.86241 .36994 m .86795 .37728 L .86652 .37563 L F
.86385 .37165 m .86795 .37728 L .86241 .36994 L F
.77197 .4078 m .77447 .41314 L .77358 .40177 L 0 .318 .692 r
F
.82989 .40131 m .84386 .4301 L .83055 .40864 L 0 .269 .348 r
F
.84817 .38831 m .85317 .3951 L .84604 .38401 L 0 .143 0 r
F
.82991 .40161 m .83665 .41781 L .83699 .41231 L 0 .269 .348 r
F
.83042 .40719 m .83665 .41781 L .82991 .40161 L F
.77614 .39216 m .77985 .4008 L .77459 .39796 L 0 .318 .692 r
F
.81828 .41084 m .82877 .42855 L .8178 .40526 L 0 .27 .354 r
F
.87315 .3833 m .88933 .40492 L .86966 .37926 L 0 0 .538 r
F
.85963 .36662 m .86272 .37123 L .8657 .37469 L F
.85703 .36351 m .86272 .37123 L .85963 .36662 L F
.86272 .37123 m .88108 .39617 L .8657 .37469 L F
.85828 .3661 m .86757 .37935 L .86009 .36819 L F
.84522 .37905 m .84505 .37912 L p .84509 .37887 L .424 .771 0 r
F P
0 g
s
.84224 .37634 m .8452 .37902 L .84662 .38189 L 0 .143 0 r
F
.84117 .37416 m .8452 .37902 L .84224 .37634 L F
.86009 .36819 m .87006 .38209 L .86063 .36882 L 0 0 .538 r
F
.86795 .37728 m .88368 .39888 L .86652 .37563 L F
.79715 .40868 m .80037 .42358 L .80204 .41647 L 0 .309 .6 r
F
.79577 .41455 m .80037 .42358 L .79715 .40868 L F
.83088 .41222 m .83626 .42229 L .83042 .40719 L 0 .269 .348 r
F
.79965 .3981 m .80505 .40366 L .80102 .39227 L 0 .309 .6 r
F
.81777 .40497 m .8318 .43367 L .81841 .41228 L 0 .27 .354 r
F
.82934 .39527 m .83719 .40913 L .82989 .40131 L 0 .269 .348 r
F
.80025 .39556 m .80587 .40015 L .80522 .40293 L 0 .309 .6 r
F
.80075 .39346 m .80587 .40015 L .80025 .39556 L F
.8416 .37504 m .84516 .37898 L .84033 .3724 L 0 .143 0 r
F
.84516 .37898 m .8452 .37902 L .84033 .3724 L F
.84187 .37449 m .84635 .36952 L p .84509 .37887 L .424 .771 0 r
F P
0 g
s
.8416 .37504 m .84774 .38415 L .84522 .37905 L 0 .143 0 r
F
.84516 .37898 m .84522 .37905 L .8452 .37902 L F
.8416 .37504 m .84522 .37905 L .84516 .37898 L F
.84257 .37701 m .84662 .38189 L .84706 .38277 L F
.84224 .37634 m .84662 .38189 L .84257 .37701 L F
.829 .39156 m .83452 .40332 L .83396 .39724 L 0 .269 .348 r
F
.82946 .39658 m .83452 .40332 L .829 .39156 L F
.8286 .38716 m .83365 .39391 L .82877 .38894 L F
.81777 .40497 m .82257 .40825 L .82328 .41623 L 0 .27 .354 r
F
.81725 .39893 m .82257 .40825 L .81777 .40497 L F
.86224 .37068 m .87289 .3852 L .86272 .37123 L 0 0 .538 r
F
.87904 .35255 m .88374 .35953 L .88791 .36357 L 0 .047 .653 r
F
.87567 .34906 m .88374 .35953 L .87904 .35255 L F
.88374 .35953 m .91097 .39483 L .88791 .36357 L F
.86795 .37728 m .87892 .39184 L .87708 .38982 L 0 0 .538 r
F
.86966 .37926 m .87892 .39184 L .86795 .37728 L F
.87554 .35158 m .88556 .36667 L .87806 .35403 L 0 .047 .653 r
F
.85621 .3637 m .85974 .36891 L .85796 .36574 L 0 0 .538 r
F
.8437 .37928 m .84774 .38415 L .8416 .37504 L 0 .143 0 r
F
.85133 .37634 m .84635 .36952 L .85566 .36307 L p .466 .792 0 r
F P
0 g
s
.85809 .36643 m .85133 .37634 L p .85566 .36307 L .466 .792 0 r
F P
0 g
s
.85828 .3661 m .86206 .3716 L .86247 .37208 L 0 0 .538 r
F
.85796 .36574 m .86206 .3716 L .85828 .3661 L F
.88044 .35633 m .88342 .36139 L .88605 .36395 L 0 .047 .653 r
F
.87844 .35439 m .88342 .36139 L .88044 .35633 L F
.86338 .372 m .87145 .38247 L .86766 .37808 L 0 0 .538 r
F
.86652 .37563 m .87145 .38247 L .86338 .372 L F
.86063 .36882 m .86558 .37567 L .86224 .37068 L F
.84559 .38309 m .84917 .38703 L .85104 .3908 L 0 .143 0 r
F
.84417 .38024 m .84917 .38703 L .84559 .38309 L F
.84357 .37901 m .84837 .38542 L .84417 .38024 L F
.82934 .39527 m .83406 .39831 L .83464 .40462 L 0 .269 .348 r
F
.82891 .39049 m .83406 .39831 L .82934 .39527 L F
.82796 .38006 m .83279 .38456 L .82818 .38251 L F
.80075 .39346 m .80634 .39817 L .80587 .40015 L 0 .309 .6 r
F
.8011 .39195 m .80634 .39817 L .80075 .39346 L F
.80025 .39556 m .80522 .40293 L .79992 .39697 L F
.84604 .38401 m .85059 .38989 L .8437 .37928 L 0 .143 0 r
F
.8285 .38603 m .83396 .39724 L .83334 .39055 L 0 .269 .348 r
F
.829 .39156 m .83396 .39724 L .8285 .38603 L F
.87547 .35151 m .87349 .3496 L .8795 .35759 L 0 .047 .653 r
F
.86952 .36376 m .8646 .35689 L .87339 .3495 L p .484 .8 0 r
F P
0 g
s
.87589 .35304 m .86952 .36376 L p .87339 .3495 L .484 .8 0 r
F P
0 g
s
.87295 .34887 m .87827 .3564 L .8795 .35759 L 0 .047 .653 r
F
.87554 .35158 m .8795 .35759 L .87959 .35768 L F
.87547 .35151 m .8795 .35759 L .87554 .35158 L F
.87814 .3541 m .88302 .361 L .87844 .35439 L F
.85993 .36801 m .86766 .37808 L .86348 .37324 L 0 0 .538 r
F
.86338 .372 m .86766 .37808 L .85993 .36801 L F
.86766 .37808 m .87192 .38414 L .86348 .37324 L F
.84761 .38719 m .85104 .3908 L .85372 .39622 L 0 .143 0 r
F
.84559 .38309 m .85104 .3908 L .84761 .38719 L F
.77985 .4008 m .78386 .41015 L .77712 .40706 L 0 .318 .692 r
F
.8286 .38716 m .83345 .39177 L .83365 .39391 L 0 .269 .348 r
F
.82846 .38553 m .83345 .39177 L .8286 .38716 L F
.82846 .38553 m .83319 .38894 L .83345 .39177 L F
.82826 .38338 m .83319 .38894 L .82846 .38553 L F
.84357 .37901 m .84706 .38277 L .84837 .38542 L 0 .143 0 r
F
.84257 .37701 m .84706 .38277 L .84357 .37901 L F
.85372 .39622 m .87254 .42403 L .85711 .40307 L F
.83319 .38894 m .8381 .39446 L .83345 .39177 L 0 .269 .348 r
F
.85863 .40615 m .86787 .41965 L .85576 .40034 L 0 .143 0 r
F
.85104 .3908 m .86175 .40595 L .85372 .39622 L F
.85543 .39967 m .86361 .41117 L .85317 .3951 L F
.83365 .39391 m .83792 .39735 L .83779 .39945 L 0 .269 .348 r
F
.83345 .39177 m .83792 .39735 L .83365 .39391 L F
.83396 .39724 m .83766 .40149 L .83334 .39055 L F
.79873 .40201 m .80478 .40479 L .80322 .41143 L 0 .309 .6 r
F
.79992 .39697 m .80478 .40479 L .79873 .40201 L F
.79577 .41455 m .79887 .42999 L .80037 .42358 L F
.79452 .41983 m .79887 .42999 L .79577 .41455 L F
.80478 .40479 m .80838 .41057 L .80322 .41143 L F
.82328 .41623 m .83034 .42185 L .82894 .42782 L 0 .27 .354 r
F
.82257 .40825 m .83034 .42185 L .82328 .41623 L F
.83406 .39831 m .83753 .40359 L .83464 .40462 L 0 .269 .348 r
F
.84635 .36952 m .85133 .37634 L .84522 .37905 L p .424 .771 0 r
F P
0 g
s
.84635 .36952 m .84522 .37905 L .84509 .37887 L .424 .771 0 r
F
.80522 .40293 m .80917 .40878 L .80478 .40479 L 0 .309 .6 r
F
.84837 .38542 m .85177 .38882 L .8529 .39145 L 0 .143 0 r
F
.84706 .38277 m .85177 .38882 L .84837 .38542 L F
.77447 .41314 m .77866 .42211 L .77699 .40737 L 0 .318 .692 r
F
.79723 .40837 m .80322 .41143 L .80126 .41982 L 0 .309 .6 r
F
.79873 .40201 m .80322 .41143 L .79723 .40837 L F
.80322 .41143 m .8057 .41663 L .80126 .41982 L F
.84917 .38703 m .8529 .39145 L .85357 .39301 L 0 .143 0 r
F
.84837 .38542 m .8529 .39145 L .84917 .38703 L F
.85104 .3908 m .85357 .39301 L .85507 .39651 L F
.84917 .38703 m .85357 .39301 L .85104 .3908 L F
.81725 .39893 m .82201 .40194 L .82257 .40825 L 0 .27 .354 r
F
.81683 .39415 m .82201 .40194 L .81725 .39893 L F
.82877 .38894 m .83387 .39627 L .82891 .39049 L 0 .269 .348 r
F
.81693 .39522 m .82192 .40088 L .81645 .3897 L 0 .27 .354 r
F
.80522 .40293 m .81038 .40605 L .80917 .40878 L 0 .309 .6 r
F
.80587 .40015 m .81038 .40605 L .80522 .40293 L F
.77866 .42211 m .78515 .43596 L .7817 .41511 L 0 .318 .692 r
F
.77699 .40737 m .7817 .41511 L .77823 .40453 L F
.7817 .41511 m .78477 .42015 L .7832 .41167 L F
.83387 .39627 m .83765 .4017 L .83406 .39831 L 0 .269 .348 r
F
.85059 .38989 m .85428 .39466 L .84774 .38415 L 0 .143 0 r
F
.83387 .39627 m .83779 .39945 L .83765 .4017 L 0 .269 .348 r
F
.83365 .39391 m .83779 .39945 L .83387 .39627 L F
.83396 .39724 m .83732 .40705 L .83766 .40149 L F
.83452 .40332 m .83732 .40705 L .83396 .39724 L F
.82805 .38108 m .83334 .39055 L .83279 .38456 L F
.8285 .38603 m .83334 .39055 L .82805 .38108 L F
.83334 .39055 m .83807 .39496 L .83279 .38456 L F
.82201 .40194 m .82551 .40721 L .82257 .40825 L 0 .27 .354 r
F
.82826 .38338 m .83309 .38779 L .83319 .38894 L 0 .269 .348 r
F
.82818 .38251 m .83309 .38779 L .82826 .38338 L F
.77926 .40216 m .7832 .41167 L .78445 .4088 L 0 .318 .692 r
F
.77823 .40453 m .7832 .41167 L .77926 .40216 L F
.7832 .41167 m .79316 .42597 L .78445 .4088 L F
.80204 .41647 m .80158 .42596 L .80423 .41996 L 0 .309 .6 r
F
.80037 .42358 m .80158 .42596 L .80204 .41647 L F
.86558 .37567 m .87079 .3829 L .8677 .37812 L 0 0 .538 r
F
.86061 .36992 m .85133 .37634 L .85809 .36643 L p .466 .792 0 r
F P
0 g
s
.86061 .36992 m .86762 .37937 L .86318 .37348 L 0 0 .538 r
F
.86348 .37324 m .86762 .37937 L .86061 .36992 L F
.85455 .38609 m .86029 .38279 L .85701 .38569 L .296 .203 0 r
F
.85701 .38569 m .85133 .37634 L .86061 .36992 L p .456 .743 0 r
F P
0 g
s
.86366 .37403 m .85701 .38569 L p .86061 .36992 L .456 .743 0 r
F P
0 g
s
.85684 .36444 m .86348 .37324 L .85974 .36891 L 0 0 .538 r
F
.85993 .36801 m .86348 .37324 L .85684 .36444 L F
.87814 .3541 m .88292 .36091 L .88302 .361 L 0 .047 .653 r
F
.87806 .35403 m .88292 .36091 L .87814 .3541 L F
.88292 .36091 m .88931 .36997 L .88302 .361 L F
.88302 .361 m .88942 .37007 L .88342 .36139 L F
.8795 .35759 m .88546 .36658 L .87959 .35768 L F
.86766 .37808 m .8755 .38808 L .87192 .38414 L 0 0 .538 r
F
.87145 .38247 m .8755 .38808 L .86766 .37808 L F
.87827 .3564 m .86952 .36376 L p .8768 .35497 L .334 .343 0 r
F P
0 g
s
.87827 .3564 m .86952 .36376 L .87589 .35304 L p .484 .8 0 r
F P
0 g
s
.87608 .37473 m .86952 .36376 L .87827 .3564 L p .473 .752 0 r
F P
0 g
s
.88194 .36132 m .87608 .37473 L p .87827 .3564 L .473 .752 0 r
F P
0 g
s
.8795 .35759 m .87827 .3564 L .88219 .36165 L 0 .047 .653 r
F
.88605 .36395 m .88985 .37045 L .89266 .37291 L F
.88342 .36139 m .88985 .37045 L .88605 .36395 L F
.88605 .36395 m .89266 .37291 L .89041 .36817 L F
.86247 .37208 m .86712 .37886 L .86757 .37935 L 0 0 .538 r
F
.86206 .3716 m .86712 .37886 L .86247 .37208 L F
.84706 .38277 m .85138 .38791 L .85177 .38882 L 0 .143 0 r
F
.84662 .38189 m .85138 .38791 L .84706 .38277 L F
.8145 .39646 m .82528 .41067 L .81857 .39708 L 0 .27 .354 r
F
.82528 .41067 m .83114 .4184 L .82541 .40868 L F
.82528 .41067 m .82541 .40868 L .81857 .39708 L F
.85133 .37634 m .85701 .38569 L .8514 .38796 L p .42 .72 0 r
F P
0 g
s
.84711 .38178 m .85133 .37634 L p .8514 .38796 L .42 .72 0 r
F P
0 g
s
.85291 .39028 m .85153 .38814 L .85386 .39151 L 0 .143 0 r
F
.85177 .38882 m .8514 .38796 L .85291 .39028 L F
.85193 .38919 m .86067 .40293 L .85398 .39166 L F
.85177 .38882 m .85398 .39166 L .8529 .39145 L F
.8514 .38796 m .85701 .38569 L .85371 .39152 L p .411 .654 0 r
F P
0 g
s
.80126 .41982 m .8026 .42365 L .79887 .42999 L 0 .309 .6 r
F
.8755 .38808 m .88213 .39727 L .87192 .38414 L 0 0 .538 r
F
.87892 .39184 m .89251 .41032 L .87708 .38982 L F
.87289 .3852 m .87826 .39323 L .88046 .39553 L F
.87079 .3829 m .87826 .39323 L .87289 .3852 L F
.80749 .43756 m .79954 .43058 L p .8026 .42365 L 0 .309 .6 r
F P
0 g
s
.79954 .43058 m .79887 .42999 L p .8026 .42365 L 0 .309 .6 r
F P
0 g
s
.87349 .38587 m .88046 .39553 L .88108 .39617 L 0 0 .538 r
F
.87289 .3852 m .88046 .39553 L .87349 .38587 L F
.82541 .40868 m .8255 .40742 L .81857 .39708 L 0 .27 .354 r
F
.83114 .4184 m .8255 .40742 L .82541 .40868 L F
.80423 .41996 m .80551 .43366 L .80924 .42795 L 0 .309 .6 r
F
.80158 .42596 m .80551 .43366 L .80423 .41996 L F
.83719 .40913 m .85095 .43342 L .83679 .41553 L 0 .269 .348 r
F
.83665 .41781 m .84386 .4301 L .83699 .41231 L F
.8218 .38934 m .83699 .41231 L .82065 .38484 L F
.83699 .41231 m .8507 .43305 L .83706 .41117 L F
.83699 .41231 m .83706 .41117 L .82065 .38484 L F
.87254 .42403 m .87293 .42427 L p .85796 .40323 L 0 .143 0 r
F P
0 g
s
.8582 .40379 m .87254 .42403 L .85796 .40323 L 0 .143 0 r
F
.85507 .39651 m .86049 .40243 L .86175 .40595 L F
.85357 .39301 m .86049 .40243 L .85507 .39651 L F
.83817 .39326 m .83279 .38456 L p .83807 .39496 L 0 .269 .348 r
F P
0 g
s
.83732 .40705 m .84314 .41481 L .83766 .40149 L 0 .269 .348 r
F
.82514 .41274 m .83161 .41638 L .83034 .42185 L 0 .27 .354 r
F
.82551 .40721 m .83161 .41638 L .82514 .41274 L F
.83753 .40359 m .8436 .4128 L .83719 .40913 L 0 .269 .348 r
F
.83765 .4017 m .84354 .40751 L .84201 .40797 L F
.84354 .40751 m .84456 .40852 L .84201 .40797 L F
.84201 .40797 m .84456 .40852 L .84403 .41087 L F
.83779 .39945 m .84456 .40852 L .83765 .4017 L F
.83753 .40359 m .84403 .41087 L .8436 .4128 L F
.83765 .4017 m .84403 .41087 L .83753 .40359 L F
.85428 .39466 m .86067 .40293 L .85193 .38919 L 0 .143 0 r
F
.78027 .41841 m .78683 .41707 L .78194 .4244 L 0 .318 .692 r
F
.78386 .41015 m .78683 .41707 L .78027 .41841 L F
.78683 .41707 m .7962 .43891 L .78194 .4244 L F
.85357 .39301 m .85992 .40081 L .86049 .40243 L 0 .143 0 r
F
.8529 .39145 m .85992 .40081 L .85357 .39301 L F
.86773 .37953 m .85701 .38569 L .86366 .37403 L p .456 .743 0 r
F P
0 g
s
.86824 .38021 m .86916 .38146 L .86926 .38152 L 0 0 .538 r
F
.86773 .37953 m .86926 .38152 L .87006 .38209 L F
.8026 .42365 m .81032 .42629 L .80591 .43305 L 0 .309 .6 r
F
.8057 .41663 m .81032 .42629 L .8026 .42365 L F
.81032 .42629 m .81707 .44043 L .80591 .43305 L F
.83034 .42185 m .83896 .43696 L .82894 .42782 L 0 .27 .354 r
F
.82877 .42855 m .8318 .43367 L .82996 .42347 L F
.80749 .43756 m .81707 .44043 L p .80924 .42795 L 0 .309 .6 r
F P
0 g
s
.80551 .43366 m .80749 .43756 L .80924 .42795 L 0 .309 .6 r
F
.79715 .40868 m .80924 .42795 L .79731 .40801 L F
.80924 .42795 m .81707 .44043 L .80936 .42777 L F
.80924 .42795 m .80936 .42777 L .79731 .40801 L F
.82492 .41593 m .82996 .42347 L .82528 .41067 L 0 .27 .354 r
F
.82996 .42347 m .83896 .43696 L .83057 .42084 L F
.82996 .42347 m .83057 .42084 L .82528 .41067 L F
.85398 .39166 m .85992 .40081 L p .8529 .39145 L 0 .143 0 r
F P
0 g
s
.83766 .40149 m .84441 .40922 L .83807 .39496 L 0 .269 .348 r
F
.89266 .37291 m .90124 .38457 L .89703 .37676 L 0 .047 .653 r
F
.88985 .37045 m .89816 .38214 L .89266 .37291 L F
.86775 .37955 m .87849 .39348 L .86894 .38129 L 0 0 .538 r
F
.87192 .38414 m .87849 .39348 L .86775 .37955 L F
.88985 .37045 m .89653 .38013 L .89816 .38214 L 0 .047 .653 r
F
.88942 .37007 m .89653 .38013 L .88985 .37045 L F
.8639 .40002 m .85701 .38569 L .86773 .37953 L p .444 .678 0 r
F P
0 g
s
.86894 .38129 m .87747 .39242 L p .87006 .38209 L 0 0 .538 r
F P
0 g
s
.87747 .39242 m .86894 .38129 L p .87849 .39348 L 0 0 .538 r
F P
0 g
s
.87747 .39242 m .86894 .38129 L .8662 .39781 L p 0 .268 .79 r
F P
0 g
s
.87144 .38437 m .8639 .40002 L p .86773 .37953 L .444 .678 0 r
F P
0 g
s
.87079 .3829 m .87614 .39052 L .87826 .39323 L 0 0 .538 r
F
.87614 .39052 m .87615 .39053 L .87618 .39057 L F
.87614 .39052 m .87618 .39057 L .87826 .39323 L F
.87615 .39053 m .87747 .39242 L .87806 .39303 L F
.87615 .39053 m .87806 .39303 L .87826 .39323 L F
.87006 .38209 m .87747 .39242 L .87079 .3829 L F
.88931 .36997 m .89756 .38166 L .88942 .37007 L 0 .047 .653 r
F
.88665 .36763 m .87608 .37473 L .88194 .36132 L p .473 .753 0 r
F P
0 g
s
.88351 .39034 m .87608 .37473 L .88665 .36763 L p .459 .69 0 r
F P
0 g
s
.89074 .37278 m .88351 .39034 L p .88665 .36763 L .459 .69 0 r
F P
0 g
s
.88931 .36997 m .88695 .36801 L .89574 .37908 L 0 .047 .653 r
F
.85701 .38569 m .8639 .40002 L .86014 .40142 L p .411 .654 0 r
F P
0 g
s
.85992 .40081 m .85398 .39166 L p .86067 .40293 L 0 .143 0 r
F P
0 g
s
.85371 .39152 m .85701 .38569 L p .86014 .40142 L .411 .654 0 r
F P
0 g
s
.86014 .40142 m .8639 .40002 L .86202 .4044 L p .407 .626 0 r
F P
0 g
s
.86049 .40243 m .86014 .40142 L .86246 .40509 L 0 .143 0 r
F
.79731 .40801 m .80936 .42777 L .80969 .42725 L 0 .309 .6 r
F
.80936 .42777 m .81707 .44043 L .80969 .42725 L F
.87806 .39303 m .8639 .40002 L .87144 .38437 L p .444 .679 0 r
F P
0 g
s
.84236 .41827 m .85263 .42652 L .85072 .43301 L 0 .269 .348 r
F
.8436 .4128 m .85263 .42652 L .84236 .41827 L F
.88368 .39888 m .89329 .41208 L .88213 .39727 L 0 0 .538 r
F
.88108 .39617 m .89129 .41005 L .88473 .39998 L F
.87198 .41864 m .8639 .40002 L .87806 .39303 L p .438 .651 0 r
F P
0 g
s
.88075 .39669 m .89055 .4093 L p .88046 .39553 L 0 0 .538 r
F P
0 g
s
.89055 .4093 m .88075 .39669 L .87785 .41491 L p 0 .255 .768 r
F P
0 g
s
.87849 .39348 m .89079 .40954 L .88075 .39669 L 0 0 .538 r
F
.89055 .4093 m .88075 .39669 L p .89079 .40954 L F P
0 g
s
.88091 .39672 m .87198 .41864 L p .87806 .39303 L .438 .651 0 r
F P
0 g
s
.88108 .39617 m .88919 .4074 L .89129 .41005 L 0 0 .538 r
F
.88919 .4074 m .88919 .40741 L .8892 .40742 L F
.88919 .4074 m .8892 .40742 L .89129 .41005 L F
.88919 .40741 m .89055 .4093 L .89101 .40977 L F
.88919 .40741 m .89101 .40977 L .89129 .41005 L F
.88046 .39553 m .89055 .4093 L .88108 .39617 L F
.86231 .40751 m .87293 .42427 L .87157 .42009 L 0 .143 0 r
F
.86361 .41117 m .87293 .42427 L .86231 .40751 L F
.80355 .41006 m .81295 .42226 L .80505 .40366 L 0 .309 .6 r
F
.81295 .42226 m .82248 .43463 L .81433 .42015 L F
.81295 .42226 m .81433 .42015 L .80505 .40366 L F
.864 .40753 m .86452 .4079 L .8643 .408 L 0 .143 0 r
F
.8643 .408 m .86452 .4079 L .87112 .41868 L F
.864 .40753 m .87112 .41868 L .87119 .41893 L F
.87826 .39323 m .88075 .39669 L .88046 .39553 L 0 0 .538 r
F
.89756 .38166 m .8979 .38193 L .8867 .38748 L .249 .056 0 r
F
.90124 .38457 m .89816 .38214 L .91181 .39891 L 0 .047 .653 r
F
.89653 .38013 m .89768 .38175 L .89816 .38214 L F
.89816 .38214 m .88351 .39034 L p .8979 .38193 L .249 .056 0 r
F P
0 g
s
.89816 .38214 m .88351 .39034 L .89074 .37278 L p .459 .69 0 r
F P
0 g
s
.89816 .38214 m .89816 .38214 L .90095 .38556 L 0 .047 .653 r
F
.91181 .39891 m .91097 .39483 L p .90587 .38822 L F P
0 g
s
.90124 .38457 m .91181 .39891 L .90587 .38822 L 0 .047 .653 r
F
.86336 .41047 m .87142 .41962 L .87254 .42403 L 0 .143 0 r
F
.86175 .40595 m .87142 .41962 L .86336 .41047 L F
.80223 .41566 m .80969 .42725 L .80355 .41006 L 0 .309 .6 r
F
.80969 .42725 m .81818 .44045 L .81092 .42537 L F
.80969 .42725 m .81092 .42537 L .80355 .41006 L F
.83114 .4184 m .83874 .43652 L .8405 .43072 L 0 .27 .354 r
F
.82528 .41067 m .83057 .42084 L .83114 .4184 L F
.83057 .42084 m .83874 .43652 L .83114 .4184 L F
.80838 .41057 m .81434 .42013 L .8057 .41663 L 0 .309 .6 r
F
.81434 .42013 m .82297 .43398 L .8123 .42326 L F
.81434 .42013 m .8123 .42326 L .8057 .41663 L F
.80838 .41057 m .80966 .41193 L .80944 .41226 L F
.80966 .41193 m .81556 .41826 L .80944 .41226 L F
.80944 .41226 m .81556 .41826 L .81434 .42013 L F
.80917 .40878 m .81556 .41826 L .80838 .41057 L F
.78689 .41697 m .79028 .42919 L .79316 .42597 L 0 .318 .692 r
F
.78477 .42015 m .79028 .42919 L .78689 .41697 L F
.79028 .42919 m .7962 .43891 L .79316 .42597 L F
.82203 .42784 m .82197 .42687 L .82239 .42837 L 0 .309 .6 r
F
.87119 .41893 m .87198 .41864 L p .87117 .41884 L .229 0 0 r
F P
0 g
s
.87139 .41953 m .87113 .41873 L .86067 .40293 L 0 .143 0 r
F
.87198 .41864 m .87119 .41893 L p .87116 .41881 L .229 0 0 r
F P
0 g
s
.86067 .40293 m .87113 .41873 L .86452 .4079 L 0 .143 0 r
F
.87089 .41799 m .86452 .4079 L p .87113 .41873 L F P
0 g
s
.8639 .40002 m .87198 .41864 L .87119 .41893 L p .407 .626 0 r
F P
0 g
s
.86049 .40243 m .86452 .4079 L .86175 .40595 L 0 .143 0 r
F
.86202 .4044 m .8639 .40002 L p .87119 .41893 L .407 .626 0 r
F P
0 g
s
.86175 .40595 m .864 .40753 L .87341 .42243 L 0 .143 0 r
F
.87293 .42427 m .87254 .42403 L p .87142 .41962 L F P
0 g
s
.90039 .4296 m .8809 .43921 L .88902 .41687 L p .438 .651 0 r
F P
0 g
s
.87603 .42563 m .88844 .41727 L .88202 .43595 L .438 .651 0 r
F
.87562 .42591 m .8756 .4259 L p .87691 .42504 L 0 .392 .864 r
F P
0 g
s
.87324 .42216 m .87324 .42216 L .87163 .41961 L 0 .143 0 r
F
.87163 .41961 m .87198 .41864 L .87408 .42349 L p .407 .626 0 r
F P
0 g
s
.87408 .42349 m .87324 .42216 L .87317 .42206 L 0 .143 0 r
F
.87408 .42349 m .87398 .42334 L .87398 .42334 L F
.87398 .42334 m .87317 .42206 L .87398 .42334 L F
.87398 .42334 m .87317 .42206 L .87139 .41953 L F
.87408 .42349 m .87139 .41953 L .87145 .41972 L F
.87157 .42009 m .87408 .42349 L .87145 .41972 L F
.8756 .4259 m .87254 .42403 L .88801 .41668 L p 0 .392 .864 r
F P
0 g
s
.87524 .42617 m .8809 .43921 L p .87486 .42645 L .407 .626 0 r
F P
0 g
s
.87139 .41953 m .87324 .42216 L .87119 .41893 L 0 .143 0 r
F
.87324 .42216 m .87163 .41961 L .87119 .41893 L F
.87119 .41893 m .87198 .41864 L .87163 .41961 L p .407 .626 0 r
F P
0 g
s
.85666 .43407 m .85666 .43407 L p .8727 .42715 L 0 .371 .908 r
F P
0 g
s
.83896 .43696 m .85095 .43342 L .85666 .43407 L p 0 .344 .893 r
F P
0 g
s
.85666 .43407 m .85768 .43418 L .85453 .43465 L p 0 .344 .893 r
F P
0 g
s
.85453 .43465 m .83896 .43696 L p .85666 .43407 L 0 .344 .893 r
F P
0 g
s
.86817 .4291 m .86744 .43112 L p .85666 .43407 L .407 .626 0 r
F P
0 g
s
.86744 .43112 m .86196 .44618 L .85666 .43407 L p .407 .626 0 r
F P
0 g
s
.85666 .43407 m .85292 .42552 L p .86817 .4291 L .407 .626 0 r
F P
0 g
s
.8809 .43921 m .8752 .42607 L p .88202 .43595 L .438 .651 0 r
F P
0 g
s
.87562 .42591 m .88202 .43595 L .8752 .42607 L .438 .651 0 r
F
.85072 .43301 m .85663 .43401 L .85095 .43342 L 0 .269 .348 r
F
.85095 .43342 m .87254 .42403 L .8756 .4259 L p 0 .37 .907 r
F P
0 g
s
.8727 .42715 m .85095 .43342 L p .8756 .4259 L 0 .37 .907 r
F P
0 g
s
.88825 .41032 m .89055 .4093 L .8909 .40964 L .229 0 0 r
F
.89101 .40977 m .87198 .41864 L p .89101 .40976 L F P
0 g
s
.89101 .40977 m .87198 .41864 L .88091 .39672 L p .438 .651 0 r
F P
0 g
s
.89104 .40979 m .89101 .40977 L .89242 .41158 L 0 0 .538 r
F
.89101 .40977 m .8924 .41155 L .89242 .41158 L F
.89329 .41208 m .89251 .41032 L p .89129 .41005 L F P
0 g
s
.86164 .40563 m .87139 .41953 L .86067 .40293 L 0 .143 0 r
F
.82297 .43398 m .8247 .43677 L .81818 .44045 L 0 .309 .6 r
F
.81818 .44045 m .81707 .44043 L p .82297 .43398 L F P
0 g
s
.81295 .42226 m .81818 .44045 L .82248 .43463 L 0 .309 .6 r
F
.81092 .42537 m .81818 .44045 L .81295 .42226 L F
.81707 .44043 m .83896 .43696 L .84475 .43758 L p 0 .305 .853 r
F P
0 g
s
.84153 .43809 m .81707 .44043 L p .84475 .43758 L 0 .305 .853 r
F P
0 g
s
.84475 .43758 m .84473 .43758 L .84153 .43809 L .362 .587 0 r
F
.84475 .43758 m .84153 .43809 L .83742 .43875 L F
.84475 .43758 m .84475 .43758 L p .84473 .43758 L F P
0 g
s
.84475 .43758 m .83896 .43696 L .85342 .43481 L p 0 .344 .893 r
F P
0 g
s
.85342 .43481 m .85484 .4346 L p .84475 .43758 L 0 .344 .893 r
F P
0 g
s
.85163 .4364 m .85174 .43552 L p .85666 .43407 L .386 .608 0 r
F P
0 g
s
.85666 .43407 m .86196 .44618 L p .85163 .4364 L .386 .608 0 r
F P
0 g
s
.85666 .43407 m .85095 .43342 L p .85663 .43401 L 0 .269 .348 r
F P
0 g
s
.85666 .43407 m .85095 .43342 L .86975 .428 L p 0 .371 .908 r
F P
0 g
s
.86975 .428 m .8727 .42715 L p .85666 .43407 L 0 .371 .908 r
F P
0 g
s
.8809 .43921 m .86196 .44618 L .86817 .4291 L p .407 .626 0 r
F P
0 g
s
.87477 .42625 m .8809 .43921 L .86817 .4291 L .407 .626 0 r
F
.8915 .41026 m .89293 .41224 L .89141 .41028 L 0 0 .538 r
F
.87254 .42403 m .89251 .41032 L .89369 .41298 L p 0 .392 .864 r
F P
0 g
s
.89004 .41571 m .87254 .42403 L p .89369 .41298 L 0 .392 .864 r
F P
0 g
s
.83114 .4184 m .8405 .43072 L .83159 .41651 L 0 .27 .354 r
F
.8405 .43072 m .84069 .43009 L .83159 .41651 L F
.87145 .41972 m .87139 .41953 L .86164 .40563 L 0 .143 0 r
F
.83161 .41638 m .8407 .43005 L .83034 .42185 L 0 .27 .354 r
F
.8407 .43005 m .84014 .4319 L .83034 .42185 L F
.86231 .40751 m .87157 .42009 L .86164 .40563 L 0 .143 0 r
F
.87157 .42009 m .87145 .41972 L .86164 .40563 L F
.8915 .41026 m .89141 .41028 L .89101 .40977 L 0 0 .538 r
F
.82624 .44063 m .83195 .45354 L p .82858 .44969 L .312 .541 0 r
F P
0 g
s
.82624 .44063 m .82858 .44969 L .82585 .4406 L .312 .541 0 r
F
.82585 .4406 m .82585 .4406 L .82584 .4406 L F
.82585 .4406 m .82579 .4406 L p .82607 .44056 L 0 .305 .851 r
F P
0 g
s
.82579 .4406 m .81707 .44043 L .84153 .43809 L p 0 .305 .851 r
F P
0 g
s
.85006 .44966 m .83195 .45354 L .83742 .43875 L p .362 .587 0 r
F P
0 g
s
.84475 .43758 m .85006 .44966 L p .83742 .43875 L .362 .587 0 r
F P
0 g
s
.83034 .42185 m .84014 .4319 L .83873 .43655 L 0 .27 .354 r
F
.88213 .39727 m .8915 .41026 L .87849 .39348 L 0 0 .538 r
F
.8915 .41026 m .89079 .40954 L .87849 .39348 L F
.85317 .3951 m .86231 .40751 L .85059 .38989 L 0 .143 0 r
F
.86231 .40751 m .86164 .40563 L .85059 .38989 L F
.8057 .41663 m .82297 .43398 L .81707 .44043 L 0 .309 .6 r
F
.84314 .41481 m .85243 .42719 L .84441 .40922 L 0 .269 .348 r
F
.84314 .41481 m .8507 .43305 L .85243 .42719 L F
.84213 .4193 m .8507 .43305 L .84314 .41481 L F
.8085 .38855 m .82492 .41593 L .82528 .41067 L 0 .27 .354 r
F
.80963 .39303 m .82492 .41593 L .8085 .38855 L F
.73518 .42602 m .73367 .42417 L p .73284 .42382 L .356 .727 0 r
F P
0 g
s
.73482 .4249 m .73486 .42494 L .73628 .42438 L .271 .66 0 r
F
.73482 .4249 m .73628 .42438 L .73621 .42437 L F
.73592 .42704 m .73069 .42815 L .76788 .47092 L .356 .727 0 r
F
.73069 .42815 m .72691 .42895 L .76788 .47092 L F
.72691 .42895 m .77217 .4768 L p .76788 .47092 L F P
0 g
s
.73518 .42602 m .73326 .4267 L .73592 .42704 L .356 .727 0 r
F
.73326 .4267 m .72691 .42895 L .73592 .42704 L F
.77441 .47408 m .73518 .42602 L p .77217 .4768 L F P
0 g
s
.7715 .47051 m .78078 .48188 L p .79003 .47711 L .271 .66 0 r
F P
0 g
s
.72313 .41965 m .72326 .41976 L p .72308 .41954 L 0 .307 .612 r
F P
0 g
s
.72313 .41965 m .71778 .41313 L .73796 .42073 L closepath p 0 .263 .95 r
F P
0 g
s
.71778 .41313 m .73265 .41419 L .73796 .42073 L closepath p 0 .263 .95 r
F P
0 g
s
.75978 .47166 m .70448 .38893 L p .7734 .47041 L .466 .791 0 r
F P
0 g
s
.80304 .49136 m .79003 .47711 L p .78078 .48188 L .271 .66 0 r
F P
0 g
s
.7734 .47041 m .81211 .51619 L .75978 .47166 L .466 .791 0 r
F
.82371 .473 m .8295 .4688 L .82849 .4689 L .304 .224 0 r
F
.8507 .43305 m .85095 .43342 L .85243 .42719 L 0 .269 .348 r
F
.83874 .43652 m .83896 .43696 L .8405 .43072 L 0 .27 .354 r
F
.70448 .38893 m .68618 .36155 L .71034 .39121 L p .466 .791 0 r
F P
0 g
s
.71034 .39121 m .81211 .51619 L p .70448 .38893 L .466 .791 0 r
F P
0 g
s
.79146 .42787 m .80457 .43676 L .7962 .43891 L 0 .318 .692 r
F
.80228 .43908 m .7962 .43891 L p .80457 .43676 L F P
0 g
s
.80355 .41006 m .81092 .42537 L .81295 .42226 L 0 .309 .6 r
F
.85059 .38989 m .86164 .40563 L .86067 .40293 L 0 .143 0 r
F
.7717 .45263 m .77225 .45698 L .79628 .48396 L .271 .66 0 r
F
.81211 .51619 m .77473 .47029 L p .81308 .51376 L .484 .797 0 r
F P
0 g
s
.77473 .47029 m .71034 .39121 L p .77657 .4702 L .484 .797 0 r
F P
0 g
s
.77657 .4702 m .81308 .51376 L .77473 .47029 L .484 .797 0 r
F
.95057 .44634 m .95623 .44697 L .92305 .45613 L p 0 .34 .879 r
F P
0 g
s
.92248 .4779 m .90655 .45613 L p .90294 .45731 L .357 .725 0 r
F P
0 g
s
.90655 .45613 m .8967 .44267 L p .90294 .45731 L .357 .725 0 r
F P
0 g
s
.71034 .39121 m .68618 .36155 L p .7113 .39168 L .484 .797 0 r
F P
0 g
s
.7113 .39168 m .81308 .51376 L .71034 .39121 L .484 .797 0 r
F
.68618 .36155 m .70467 .34595 L .74467 .40786 L p F P
0 g
s
.74467 .40786 m .81308 .51376 L p .7113 .39168 L .484 .797 0 r
F P
0 g
s
.68618 .36155 m .74467 .40786 L .7113 .39168 L .484 .797 0 r
F
.82361 .43312 m .82386 .43366 L .82368 .43302 L 0 .309 .6 r
F
.82248 .43463 m .82506 .43798 L .82361 .43312 L F
.8077 .43924 m .80773 .43924 L .80776 .43924 L 0 0 0 r
F
.81351 .39136 m .81451 .39646 L .81857 .39708 L 0 .27 .354 r
F
.67532 .41552 m .68871 .42898 L p .67839 .4134 L .424 .769 0 r
F P
0 g
s
.55089 .3773 m .60493 .44614 L .55359 .37826 L .263 .659 0 r
F
.60493 .44614 m .60524 .44628 L .55359 .37826 L F
.56537 .39038 m .55359 .37826 L p .56358 .39143 L F P
0 g
s
.55023 .36981 m .56109 .38412 L p .52481 .35805 L .482 .79 0 r
F P
0 g
s
.54705 .38161 m .59958 .44102 L .55089 .3773 L .263 .659 0 r
F
.59958 .44102 m .60142 .44168 L .55089 .3773 L F
.55838 .39448 m .55841 .39446 L .54705 .38161 L F
.56358 .39143 m .60185 .44181 L .56537 .39038 L F
.56109 .38412 m .6296 .47439 L .54995 .38596 L p .482 .79 0 r
F P
0 g
s
.53975 .37334 m .54705 .38161 L .55089 .3773 L .263 .659 0 r
F
.54995 .38596 m .52481 .35805 L p .56109 .38412 L .482 .79 0 r
F P
0 g
s
.64636 .44464 m .6934 .50063 L .64519 .4454 L .195 .598 0 r
F
.6934 .50063 m .70245 .5114 L .69298 .50048 L F
.6934 .50063 m .69298 .50048 L .64519 .4454 L F
.68822 .50654 m .67825 .49526 L p .6889 .50677 L F P
0 g
s
.67883 .49546 m .6889 .50677 L .67825 .49526 L .195 .598 0 r
F
.56588 .46822 m .54889 .48009 L p .54902 .49851 L .334 .343 0 r
F P
0 g
s
.58299 .46056 m .56588 .46822 L p .54902 .49851 L .334 .343 0 r
F P
0 g
s
.59479 .49418 m .61222 .48647 L p .54902 .49851 L .334 .343 0 r
F P
0 g
s
.58362 .49751 m .59479 .49418 L p .54902 .49851 L .334 .343 0 r
F P
0 g
s
.54902 .49851 m .56627 .50017 L .58362 .49751 L p .334 .343 0 r
F P
0 g
s
.56627 .50017 m .54902 .49851 L .52429 .47042 L p .252 .657 0 r
F P
0 g
s
.54718 .48011 m .56627 .50017 L p .52429 .47042 L .252 .657 0 r
F P
0 g
s
.33725 .46592 m .33077 .46194 L p .34535 .46912 L 0 .225 .918 r
F P
0 g
s
.34222 .47058 m .37335 .49854 L .37311 .49803 L .243 .655 0 r
F
.3437 .47197 m .37335 .49854 L .34222 .47058 L F
.37994 .51272 m .33189 .46782 L p .37772 .51682 L .351 .73 0 r
F P
0 g
s
.3239 .47103 m .37772 .51682 L p .32999 .47 L .351 .73 0 r
F P
0 g
s
.37772 .51682 m .45138 .57949 L .37994 .51272 L p .351 .73 0 r
F P
0 g
s
.3757 .52056 m .42423 .57094 L .38486 .5229 L .351 .73 0 r
F
.36749 .51846 m .37372 .52423 L p .3757 .52056 L F P
0 g
s
.37372 .52423 m .42423 .57094 L p .3757 .52056 L .351 .73 0 r
F P
0 g
s
.42423 .57094 m .43001 .57629 L p .42554 .571 L .351 .73 0 r
F P
0 g
s
.42423 .57094 m .42554 .571 L .38486 .5229 L .351 .73 0 r
F
.45138 .57949 m .44232 .57178 L p .43001 .57629 L F P
0 g
s
.44232 .57178 m .38486 .5229 L p .42554 .571 L .351 .73 0 r
F P
0 g
s
.42554 .571 m .43001 .57629 L .44232 .57178 L .351 .73 0 r
F
.39394 .52554 m .44325 .57186 L .39822 .52821 L .243 .655 0 r
F
.44325 .57186 m .45138 .57949 L .44363 .57201 L F
.44325 .57186 m .44363 .57201 L .39822 .52821 L F
.39307 .52499 m .44318 .57182 L p .39394 .52554 L F P
0 g
s
.44318 .57182 m .45138 .57949 L p .44325 .57186 L .243 .655 0 r
F P
0 g
s
.44318 .57182 m .44325 .57186 L .39394 .52554 L .243 .655 0 r
F
.5301 .53992 m .54119 .55105 L p .53031 .53993 L .353 .729 0 r
F P
0 g
s
.42644 .54582 m .4345 .5529 L p .42808 .54685 L .243 .655 0 r
F P
0 g
s
.4345 .5529 m .46699 .58142 L p .43425 .55234 L .243 .655 0 r
F P
0 g
s
.42808 .54685 m .4345 .5529 L .43425 .55234 L .243 .655 0 r
F
.2419 .41894 m .24192 .41892 L p .31466 .4856 L .464 .776 0 r
F P
0 g
s
.45075 .61033 m .31462 .48558 L p .31466 .4856 L .464 .776 0 r
F P
0 g
s
.31462 .48558 m .2419 .41894 L p .31466 .4856 L .464 .776 0 r
F P
0 g
s
.43582 .58166 m .44579 .58027 L p .4379 .57828 L .351 .73 0 r
F P
0 g
s
.43001 .57629 m .43582 .58166 L p .4379 .57828 L .351 .73 0 r
F P
0 g
s
.24192 .41892 m .25955 .4063 L .28432 .43274 L p .464 .776 0 r
F P
0 g
s
.37066 .49274 m .39939 .52137 L .36896 .48907 L .243 .655 0 r
F
.37311 .49803 m .40636 .52794 L .40718 .52829 L F
.37335 .49854 m .40636 .52794 L .37311 .49803 L F
.40007 .5118 m .41666 .52665 L p .40039 .51081 L .156 .579 0 r
F P
0 g
s
.33803 .46823 m .39086 .5146 L p .33899 .46798 L .243 .655 0 r
F P
0 g
s
.46699 .58142 m .40636 .5243 L p .39939 .52137 L .243 .655 0 r
F P
0 g
s
.41666 .52665 m .48272 .58575 L .42487 .5309 L p .156 .579 0 r
F P
0 g
s
.40549 .52349 m .46124 .576 L p .4056 .5234 L .156 .579 0 r
F P
0 g
s
.46124 .576 m .46128 .57602 L .4056 .5234 L .156 .579 0 r
F
.39187 .50843 m .40651 .5227 L .39282 .50532 L F
.40651 .5227 m .46043 .57521 L .40829 .52131 L F
.40651 .5227 m .40829 .52131 L .39282 .50532 L F
.4635 .56855 m .40957 .52031 L p .46043 .57521 L F P
0 g
s
.40957 .52031 m .39282 .50532 L p .40829 .52131 L .156 .579 0 r
F P
0 g
s
.40829 .52131 m .46043 .57521 L .40957 .52031 L .156 .579 0 r
F
.36896 .48907 m .40549 .52349 L p .36836 .4882 L F P
0 g
s
.40549 .52349 m .4056 .5234 L .36836 .4882 L .156 .579 0 r
F
.39451 .51291 m .4056 .5234 L .39677 .51377 L F
.39451 .51291 m .39677 .51377 L .39187 .50843 L F
.39139 .50997 m .39451 .51291 L .39187 .50843 L F
.4056 .5234 m .43278 .54908 L .40651 .5227 L F
.43278 .54908 m .43127 .54682 L .40651 .5227 L F
.4056 .5234 m .40651 .5227 L .39187 .50843 L F
.46699 .58142 m .48272 .58575 L .4635 .56855 L p F P
0 g
s
.46043 .57521 m .46699 .58142 L .4635 .56855 L .156 .579 0 r
F
.41355 .52016 m .48272 .58575 L p .38485 .50924 L .48 .777 0 r
F P
0 g
s
.38486 .50924 m .38485 .50924 L .38485 .50923 L .48 .777 0 r
F
.41355 .52016 m .38485 .50924 L .38486 .50924 L F
.40718 .52829 m .42644 .54582 L .42808 .54685 L .243 .655 0 r
F
.40636 .52794 m .42644 .54582 L .40718 .52829 L F
.39086 .5146 m .39629 .51937 L p .39174 .51492 L F P
0 g
s
.39629 .51937 m .42644 .54582 L p .39648 .51915 L .243 .655 0 r
F P
0 g
s
.39174 .51492 m .39629 .51937 L .39648 .51915 L .243 .655 0 r
F
.45138 .57949 m .46699 .58142 L .46052 .57573 L p F P
0 g
s
.46052 .57573 m .40272 .52501 L p .442 .56899 L .243 .655 0 r
F P
0 g
s
.442 .56899 m .45138 .57949 L .46052 .57573 L .243 .655 0 r
F
.46124 .576 m .46699 .58142 L p .46128 .57602 L .156 .579 0 r
F P
0 g
s
.39773 .52774 m .43958 .56811 L .39994 .52653 L .243 .655 0 r
F
.43958 .56811 m .45138 .57949 L .44074 .56853 L F
.43958 .56811 m .44074 .56853 L .39994 .52653 L F
.40272 .52501 m .3739 .49972 L p .39994 .52653 L F P
0 g
s
.43278 .54908 m .46043 .57521 L .43127 .54682 L .156 .579 0 r
F
.48272 .58575 m .4667 .59925 L .38485 .50924 L p .48 .777 0 r
F P
0 g
s
.38485 .50924 m .38485 .50923 L p .38485 .50924 L .48 .777 0 r
F P
0 g
s
.38485 .50924 m .48272 .58575 L .38485 .50924 L .48 .777 0 r
F
.43169 .56663 m .43074 .56941 L .36024 .51092 L .464 .776 0 r
F
.36082 .51086 m .36024 .51092 L .34831 .50102 L F
.43169 .56663 m .36024 .51092 L .36082 .51086 L F
.51501 .44404 m .54889 .48009 L .52549 .44768 L .464 .781 0 r
F
.54367 .47286 m .54889 .48009 L .55265 .45711 L F
.55235 .45701 m .55265 .45711 L .55281 .45618 L F
.54367 .47286 m .55265 .45711 L .55235 .45701 L F
.58299 .46056 m .57702 .45486 L p .57463 .45993 L .425 .767 0 r
F P
0 g
s
.57201 .46548 m .58299 .46056 L p .57463 .45993 L .425 .767 0 r
F P
0 g
s
.41788 .55378 m .37082 .50994 L p .41976 .54762 L .48 .777 0 r
F P
0 g
s
.31791 .46072 m .31122 .4545 L .33077 .46194 L closepath p 0 .261 .96 r
F P
0 g
s
.37082 .50994 m .31741 .46019 L p .37538 .50971 L .48 .777 0 r
F P
0 g
s
.39307 .52499 m .39394 .52554 L .38849 .52042 L .243 .655 0 r
F
.39307 .52499 m .38849 .52042 L .38798 .5202 L F
.38082 .51354 m .39307 .52499 L p .38098 .51361 L F P
0 g
s
.37538 .50971 m .41976 .54762 L .37082 .50994 L .48 .777 0 r
F
.37813 .50883 m .39773 .52774 L .3739 .49972 L .243 .655 0 r
F
.39773 .52774 m .39994 .52653 L .3739 .49972 L F
.31122 .4545 m .32411 .4557 L .33077 .46194 L closepath p 0 .261 .96 r
F P
0 g
s
.33716 .45678 m .38485 .50924 L p .31741 .46019 L .48 .777 0 r
F P
0 g
s
.38798 .5202 m .38849 .52042 L .37966 .51212 L .243 .655 0 r
F
.38798 .5202 m .37966 .51212 L .37986 .51256 L F
.37629 .50931 m .38082 .51354 L p .37635 .50934 L F P
0 g
s
.37966 .51212 m .39394 .52554 L .37813 .50883 L .243 .655 0 r
F
.39394 .52554 m .39822 .52821 L .37813 .50883 L F
.38485 .50924 m .41976 .54762 L p .37538 .50971 L .48 .777 0 r
F P
0 g
s
.31741 .46019 m .38485 .50924 L .37538 .50971 L .48 .777 0 r
F
.35241 .49279 m .37082 .50994 L p .34831 .50102 L .464 .776 0 r
F P
0 g
s
.37082 .50994 m .43169 .56663 L p .36082 .51086 L .464 .776 0 r
F P
0 g
s
.37082 .50994 m .36082 .51086 L .34831 .50102 L .464 .776 0 r
F
.54889 .48009 m .56588 .46822 L .55452 .45776 L p .464 .781 0 r
F P
0 g
s
.55452 .45776 m .55281 .45618 L p .55265 .45711 L .464 .781 0 r
F P
0 g
s
.55265 .45711 m .54889 .48009 L .55452 .45776 L .464 .781 0 r
F
.56588 .46822 m .57201 .46548 L p .56596 .45927 L .425 .767 0 r
F P
0 g
s
.55687 .45858 m .56588 .46822 L p .56596 .45927 L .425 .767 0 r
F P
0 g
s
.63329 .09391 m .61916 .09728 L p .64532 .1249 L .357 .725 0 r
F P
0 g
s
.64781 .12478 m .64532 .1249 L .65038 .13024 L .357 .725 0 r
F
.63329 .09391 m .64532 .1249 L .64781 .12478 L F
.63329 .09391 m .65038 .13024 L .66009 .13033 L F
.73114 .21621 m .73894 .22689 L .72901 .2002 L .279 .661 0 r
F
.71675 .21219 m .72647 .22363 L p .72773 .21178 L .357 .725 0 r
F P
0 g
s
.72647 .22363 m .73204 .23019 L p .72945 .21912 L .357 .725 0 r
F P
0 g
s
.72773 .21178 m .72647 .22363 L .72945 .21912 L .357 .725 0 r
F
.70495 .21264 m .71427 .22517 L p .71675 .21219 L F P
0 g
s
.71427 .22517 m .72707 .22879 L .71675 .21219 L .357 .725 0 r
F
.78834 .26725 m .74767 .21089 L p .77724 .25887 L .279 .661 0 r
F P
0 g
s
.49404 .31649 m .48746 .30915 L .51137 .31968 L closepath p 0 .239 .945 r
F P
0 g
s
.48746 .30915 m .50482 .31231 L .51137 .31968 L closepath p 0 .239 .945 r
F P
0 g
s
.50369 .30847 m .55023 .36981 L p .48293 .31157 L .482 .79 0 r
F P
0 g
s
.52481 .35805 m .48293 .31157 L p .55023 .36981 L .482 .79 0 r
F P
0 g
s
.69946 .42512 m .69405 .41865 L p .69106 .42444 L .424 .769 0 r
F P
0 g
s
.69106 .42444 m .68871 .42898 L .69946 .42512 L .424 .769 0 r
F
.6421 .41135 m .6687 .43699 L p .65538 .41632 L .465 .786 0 r
F P
0 g
s
.54283 .47468 m .54889 .48009 L .54306 .47397 L p .481 .784 0 r
F P
0 g
s
.54306 .47397 m .51442 .44384 L p .54283 .47468 L .481 .784 0 r
F P
0 g
s
.6687 .43699 m .68741 .45501 L p .67416 .43652 L .465 .786 0 r
F P
0 g
s
.70023 .40866 m .70558 .41513 L p .70048 .40867 L .356 .727 0 r
F P
0 g
s
.58268 .44475 m .59403 .4572 L p .58271 .44475 L .354 .728 0 r
F P
0 g
s
.57072 .44885 m .57702 .45486 L p .57117 .44849 L .425 .767 0 r
F P
0 g
s
.57702 .45486 m .58299 .46056 L .57727 .45435 L p .425 .767 0 r
F P
0 g
s
.63157 .40741 m .65796 .43789 L p .6421 .41135 L .465 .786 0 r
F P
0 g
s
.65796 .43789 m .6632 .43745 L .6421 .41135 L .465 .786 0 r
F
.58836 .45097 m .59403 .4572 L .59689 .45322 L .354 .728 0 r
F
.59403 .4572 m .60516 .4554 L p .59689 .45322 L F P
0 g
s
.6296 .47439 m .61222 .48647 L .57726 .44179 L p .465 .786 0 r
F P
0 g
s
.59711 .44013 m .6296 .47439 L .57726 .44179 L .465 .786 0 r
F
.68741 .45501 m .6687 .43699 L p .68957 .47005 L F P
0 g
s
.6687 .43699 m .6421 .41135 L p .6632 .43745 L .465 .786 0 r
F P
0 g
s
.6632 .43745 m .68957 .47005 L .6687 .43699 L .465 .786 0 r
F
.64636 .44464 m .68897 .49115 L .68205 .48712 L .195 .598 0 r
F
.59955 .38892 m .64759 .44385 L p .64636 .44464 L F P
0 g
s
.64759 .44385 m .68897 .49115 L p .64636 .44464 L .195 .598 0 r
F P
0 g
s
.74266 .53571 m .75931 .52429 L .73943 .50513 L p .465 .786 0 r
F P
0 g
s
.55735 .46037 m .56588 .46822 L .55769 .45946 L p .464 .781 0 r
F P
0 g
s
.55769 .45946 m .51113 .40963 L p .55735 .46037 L .464 .781 0 r
F P
0 g
s
.43169 .56663 m .4667 .59925 L p .43074 .56941 L .464 .776 0 r
F P
0 g
s
.40935 .23012 m .39697 .23741 L .41001 .25072 L .354 .728 0 r
F
.40935 .23012 m .41001 .25072 L .42202 .24515 L F
.60296 .17637 m .56455 .12718 L p .59629 .17721 L .484 .797 0 r
F P
0 g
s
.71675 .21219 m .67129 .15866 L p .70495 .21264 L .357 .725 0 r
F P
0 g
s
.66927 .15957 m .70495 .21264 L .67129 .15866 L .357 .725 0 r
F
.3951 .23852 m .39604 .23946 L p .39697 .23741 L .354 .728 0 r
F P
0 g
s
.70242 .3217 m .68217 .29602 L p .70739 .32384 L .27 .66 0 r
F P
0 g
s
.68217 .29602 m .56481 .14715 L p .68604 .29737 L .27 .66 0 r
F P
0 g
s
.68604 .29737 m .70739 .32384 L .68217 .29602 L .27 .66 0 r
F
.56481 .14715 m .58575 .14703 L .69019 .29883 L p F P
0 g
s
.69019 .29883 m .70739 .32384 L p .68604 .29737 L .27 .66 0 r
F P
0 g
s
.56481 .14715 m .69019 .29883 L .68604 .29737 L .27 .66 0 r
F
.81405 .23442 m .81268 .2335 L .80945 .23465 L p 0 .355 .991 r
F P
0 g
s
.57747 .28312 m .61096 .32874 L .58138 .284 L 0 .273 .405 r
F
.761 .22936 m .81312 .30161 L p .76651 .22497 L .226 .611 0 r
F P
0 g
s
.81312 .30161 m .81847 .30902 L p .81425 .30219 L .226 .611 0 r
F P
0 g
s
.81312 .30161 m .81425 .30219 L .76651 .22497 L .226 .611 0 r
F
.75437 .22017 m .761 .22936 L p .75889 .21263 L F P
0 g
s
.761 .22936 m .76651 .22497 L .75889 .21263 L .226 .611 0 r
F
.76791 .22385 m .75889 .21263 L p .76651 .22497 L F P
0 g
s
.75889 .21263 m .76791 .22385 L p .76309 .20563 L .226 .611 0 r
F P
0 g
s
.76791 .22385 m .83907 .31239 L .77311 .2197 L p .226 .611 0 r
F P
0 g
s
.77311 .2197 m .76309 .20563 L p .76791 .22385 L .226 .611 0 r
F P
0 g
s
.71564 .11832 m .73817 .12075 L .73013 .10418 L closepath p 0 .233 .903 r
F P
0 g
s
.74737 .16583 m .7324 .16308 L p .69855 .07766 L 0 .323 .711 r
F P
0 g
s
.76309 .20563 m .68366 .09403 L p .75889 .21263 L .226 .611 0 r
F P
0 g
s
.7361 .22322 m .74277 .23233 L p .73619 .22313 L .279 .661 0 r
F P
0 g
s
.74277 .23233 m .74697 .23807 L p .74281 .2323 L .279 .661 0 r
F P
0 g
s
.74277 .23233 m .74281 .2323 L .73619 .22313 L .279 .661 0 r
F
.74697 .23807 m .74706 .23801 L .73619 .22313 L F
.70739 .32384 m .72997 .35665 L .70242 .3217 L p .27 .66 0 r
F P
0 g
s
.73894 .22689 m .74706 .23801 L .7543 .23352 L .279 .661 0 r
F
.73894 .22689 m .7543 .23352 L .75569 .23266 L F
.72917 .22681 m .71675 .21219 L p .72665 .22811 L .357 .725 0 r
F P
0 g
s
.52611 .54935 m .52525 .5485 L p .52411 .55094 L .425 .765 0 r
F P
0 g
s
.52714 .5367 m .53576 .54551 L .53739 .53668 L .353 .729 0 r
F
.53576 .54551 m .54119 .55105 L .54001 .5466 L F
.53576 .54551 m .54001 .5466 L .53739 .53668 L F
.54624 .5438 m .54652 .54393 L .53563 .54547 L p 0 .272 .898 r
F P
0 g
s
.54598 .54384 m .53739 .53668 L p .53955 .54485 L .353 .729 0 r
F P
0 g
s
.41976 .54762 m .4667 .59925 L .41788 .55378 L p .48 .777 0 r
F P
0 g
s
.82696 .5012 m .84121 .51716 L .82981 .50287 L p .211 .605 0 r
F P
0 g
s
.79628 .48396 m .82282 .51302 L .80101 .48597 L p .271 .66 0 r
F P
0 g
s
.80101 .48597 m .82282 .51302 L p .80436 .48794 L .211 .605 0 r
F P
0 g
s
.81308 .51376 m .82438 .53125 L .81211 .51619 L p .484 .797 0 r
F P
0 g
s
.80737 .54288 m .82438 .53125 L p .74379 .55382 L .343 .365 0 r
F P
0 g
s
.82438 .53125 m .80737 .54288 L .80117 .5336 L p .466 .791 0 r
F P
0 g
s
.81211 .51619 m .82438 .53125 L p .80117 .5336 L .466 .791 0 r
F P
0 g
s
.79927 .48103 m .80175 .4844 L .8038 .48337 L .211 .605 0 r
F
.79927 .48103 m .8038 .48337 L .80881 .48086 L F
.84121 .51716 m .80881 .48086 L p .81133 .48666 L F P
0 g
s
.81133 .48666 m .82282 .51302 L .84121 .51716 L .211 .605 0 r
F
.80175 .4844 m .82282 .51302 L .80881 .48086 L F
.81127 .47962 m .84121 .51716 L p .80554 .48074 L .484 .797 0 r
F P
0 g
s
.81127 .47962 m .80554 .48074 L .76504 .43939 L .484 .797 0 r
F
.84121 .51716 m .82438 .53125 L .79329 .48312 L p F P
0 g
s
.79329 .48312 m .76504 .43939 L p .80554 .48074 L .484 .797 0 r
F P
0 g
s
.80554 .48074 m .84121 .51716 L .79329 .48312 L .484 .797 0 r
F
.74741 .32449 m .72879 .33752 L p .72997 .35665 L .327 .325 0 r
F P
0 g
s
.76639 .31583 m .74741 .32449 L p .72997 .35665 L .327 .325 0 r
F P
0 g
s
.77875 .31189 m .76639 .31583 L p .72997 .35665 L .327 .325 0 r
F P
0 g
s
.79833 .30825 m .77875 .31189 L p .72997 .35665 L .327 .325 0 r
F P
0 g
s
.81847 .30902 m .79833 .30825 L p .72997 .35665 L .327 .325 0 r
F P
0 g
s
.83907 .31239 m .81847 .30902 L p .72997 .35665 L .327 .325 0 r
F P
0 g
s
.8202 .32829 m .83907 .31239 L p .72997 .35665 L .327 .325 0 r
F P
0 g
s
.80112 .34157 m .8202 .32829 L p .72997 .35665 L .327 .325 0 r
F P
0 g
s
.78173 .3503 m .80112 .34157 L p .72997 .35665 L .327 .325 0 r
F P
0 g
s
.76922 .35422 m .78173 .3503 L p .72997 .35665 L .327 .325 0 r
F P
0 g
s
.72997 .35665 m .74966 .35768 L .76922 .35422 L p .327 .325 0 r
F P
0 g
s
.74966 .35768 m .72997 .35665 L .69019 .29883 L p .27 .66 0 r
F P
0 g
s
.69019 .29883 m .58575 .14703 L .709 .30543 L p .27 .66 0 r
F P
0 g
s
.709 .30543 m .74966 .35768 L p .69019 .29883 L .27 .66 0 r
F P
0 g
s
.44014 .24396 m .42615 .22826 L p .44923 .27096 L .263 .659 0 r
F P
0 g
s
.42555 .24786 m .44508 .23124 L .50369 .30847 L p .482 .79 0 r
F P
0 g
s
.48293 .31157 m .42555 .24786 L p .50369 .30847 L .482 .79 0 r
F P
0 g
s
.47633 .31278 m .42555 .24786 L .48293 .31157 L p .465 .786 0 r
F P
0 g
s
.3321 .45122 m .33716 .45678 L p .29379 .43819 L .48 .777 0 r
F P
0 g
s
.31741 .46019 m .29379 .43819 L p .33716 .45678 L .48 .777 0 r
F P
0 g
s
.71927 .43166 m .78733 .51386 L p .72691 .42895 L .356 .727 0 r
F P
0 g
s
.63399 .42992 m .64636 .44464 L .63307 .43144 L .195 .598 0 r
F
.64636 .44464 m .64519 .4454 L .63307 .43144 L F
.70245 .5114 m .72178 .5344 L .70176 .51117 L F
.70909 .52784 m .69379 .50844 L p .72178 .5344 L F P
0 g
s
.70176 .51117 m .72178 .5344 L .69379 .50844 L .195 .598 0 r
F
.63307 .43144 m .59955 .38892 L p .63399 .42992 L F P
0 g
s
.59955 .38892 m .61819 .3901 L .64233 .42158 L p .262 .658 0 r
F P
0 g
s
.64233 .42158 m .71775 .51988 L p .63517 .42839 L .262 .658 0 r
F P
0 g
s
.59955 .38892 m .64233 .42158 L .63517 .42839 L .262 .658 0 r
F
.51535 .4684 m .54902 .49851 L .51301 .47338 L .177 .59 0 r
F
.62851 .43894 m .58106 .38521 L p .6286 .4388 L .195 .598 0 r
F P
0 g
s
.69254 .50802 m .69881 .51481 L .6889 .50677 L .195 .598 0 r
F
.56218 .5535 m .56219 .5535 L .56219 .5535 L .253 .657 0 r
F
.55591 .54718 m .56213 .5535 L p .55603 .54724 L F P
0 g
s
.56213 .5535 m .56219 .5535 L .55603 .54724 L .253 .657 0 r
F
.55636 .55247 m .55359 .55017 L p .55541 .55287 L .353 .729 0 r
F P
0 g
s
.55359 .55017 m .54875 .54614 L p .5522 .54962 L .353 .729 0 r
F P
0 g
s
.5522 .54962 m .55541 .55287 L .55359 .55017 L .353 .729 0 r
F
.57164 .55752 m .55821 .5594 L .55205 .55787 L p 0 .326 .961 r
F P
0 g
s
.55205 .55787 m .54977 .5573 L .55362 .55734 L p 0 .326 .961 r
F P
0 g
s
.55362 .55734 m .57164 .55752 L p .55205 .55787 L 0 .326 .961 r
F P
0 g
s
.56213 .5535 m .56219 .5535 L .5705 .55676 L 0 .271 .977 r
F
.56131 .5557 m .57164 .55752 L .55362 .55734 L p 0 .325 .96 r
F P
0 g
s
.55362 .55734 m .54977 .5573 L .55666 .55635 L p 0 .325 .96 r
F P
0 g
s
.55666 .55635 m .56131 .5557 L p .55362 .55734 L 0 .325 .96 r
F P
0 g
s
.5645 .55378 m .58279 .57446 L .56849 .55426 L .253 .657 0 r
F
.56438 .55377 m .56442 .55381 L .5645 .55378 L F
.56442 .55381 m .58279 .57446 L .5645 .55378 L F
.56219 .5535 m .56292 .55425 L .56438 .55377 L F
.56292 .55425 m .58279 .57446 L .56438 .55377 L F
.57052 .5545 m .57198 .55919 L .57056 .55452 L F
.56794 .55348 m .56849 .55426 L .57052 .5545 L F
.56849 .55426 m .57198 .55919 L .57052 .5545 L F
.5522 .54962 m .55206 .54953 L p .56219 .5535 L 0 .271 .977 r
F P
0 g
s
.5522 .54962 m .56219 .5535 L .56213 .5535 L 0 .271 .977 r
F
.55206 .54953 m .56515 .55103 L .57056 .55452 L p F P
0 g
s
.5646 .55379 m .55206 .54953 L p .57056 .55452 L 0 .271 .977 r
F P
0 g
s
.55206 .54953 m .5646 .55379 L p .56219 .5535 L 0 .271 .977 r
F P
0 g
s
.71775 .51988 m .74379 .55382 L .71353 .51923 L p .262 .658 0 r
F P
0 g
s
.61486 .53348 m .62365 .54281 L .61537 .52858 L 0 .302 .63 r
F
.64152 .51918 m .64573 .5242 L .64174 .52053 L 0 .275 .45 r
F
.64222 .52347 m .64582 .52672 L .6414 .51845 L F
.64301 .52831 m .64599 .53154 L .64222 .52347 L F
.66056 .52266 m .66244 .52311 L .66446 .52816 L 0 .194 .085 r
F
.65803 .51737 m .66244 .52311 L .66056 .52266 L F
.64386 .53347 m .64634 .54175 L .64616 .53638 L 0 .275 .45 r
F
.64486 .53956 m .64634 .54175 L .64386 .53347 L F
.7298 .54651 m .73662 .55207 L .72867 .54746 L .195 .598 0 r
F
.7298 .54651 m .72867 .54746 L .7211 .54307 L F
.7211 .54307 m .71297 .53277 L p .7298 .54651 L F P
0 g
s
.71297 .53277 m .70909 .52784 L p .71336 .5316 L .195 .598 0 r
F P
0 g
s
.71336 .5316 m .73662 .55207 L .71297 .53277 L .195 .598 0 r
F
.61486 .53348 m .61709 .5415 L .61826 .5371 L 0 .302 .63 r
F
.61438 .538 m .61709 .5415 L .61486 .53348 L F
.61524 .5298 m .6199 .53099 L .61861 .53579 L F
.59452 .53923 m .59929 .53996 L .59603 .54713 L 0 .308 .701 r
F
.59657 .53183 m .59929 .53996 L .59452 .53923 L F
.60796 .56581 m .5984 .55956 L p .59603 .54713 L F P
0 g
s
.59929 .53996 m .60796 .56581 L .59603 .54713 L 0 .308 .701 r
F
.61861 .53579 m .62498 .53779 L .6233 .54412 L 0 .302 .63 r
F
.6199 .53099 m .62498 .53779 L .61861 .53579 L F
.63161 .5281 m .63511 .53342 L .63262 .53429 L 0 .275 .454 r
F
.61826 .5371 m .62223 .54814 L .62365 .54281 L 0 .302 .63 r
F
.61709 .5415 m .62223 .54814 L .61826 .5371 L F
.64616 .53638 m .65175 .54968 L .65152 .54318 L 0 .275 .45 r
F
.64634 .54175 m .65175 .54968 L .64616 .53638 L F
.66244 .52311 m .68752 .55573 L .66446 .52816 L 0 .194 .085 r
F
.65737 .5104 m .66187 .51433 L .65847 .51318 L F
.63529 .53922 m .64053 .54167 L .64079 .54934 L 0 .275 .454 r
F
.64573 .5242 m .65106 .53053 L .64579 .52569 L 0 .275 .45 r
F
.64567 .52248 m .65098 .52826 L .64573 .5242 L F
.66084 .51912 m .66588 .52435 L .66647 .52582 L 0 .194 .085 r
F
.6604 .518 m .66588 .52435 L .66084 .51912 L F
.64562 .52092 m .6509 .5262 L .64567 .52248 L 0 .275 .45 r
F
.64544 .51564 m .65065 .51926 L .64552 .518 L F
.66288 .5242 m .66815 .53001 L .6612 .52001 L 0 .194 .085 r
F
.6353 .53951 m .6409 .55278 L .64069 .54628 L 0 .275 .454 r
F
.63547 .54487 m .6409 .55278 L .6353 .53951 L F
.64552 .518 m .65077 .52237 L .64555 .51884 L 0 .275 .45 r
F
.65973 .51633 m .66437 .52057 L .665 .52215 L 0 .194 .085 r
F
.65926 .51514 m .66437 .52057 L .65973 .51633 L F
.65847 .51318 m .66333 .51799 L .65876 .5139 L F
.64615 .5361 m .65135 .53856 L .65163 .54624 L 0 .275 .45 r
F
.64595 .53029 m .65135 .53856 L .64615 .5361 L F
.6146 .53596 m .61861 .53579 L .617 .54184 L 0 .302 .63 r
F
.61524 .5298 m .61861 .53579 L .6146 .53596 L F
.617 .54184 m .61884 .54251 L .61747 .54302 L F
.61884 .54251 m .6233 .54412 L .61747 .54302 L F
.61747 .54302 m .6233 .54412 L .62118 .55211 L F
.61861 .53579 m .6233 .54412 L .617 .54184 L F
.64579 .52569 m .65113 .53249 L .64595 .53029 L 0 .275 .45 r
F
.64599 .53154 m .65131 .53731 L .64582 .52672 L F
.61504 .54917 m .62118 .55211 L .6186 .56179 L 0 .302 .63 r
F
.617 .54184 m .62118 .55211 L .61504 .54917 L F
.64582 .52672 m .65109 .53146 L .64564 .5214 L 0 .275 .45 r
F
.64564 .5214 m .65086 .52502 L .64547 .51663 L F
.66244 .52311 m .66647 .52582 L .66858 .5311 L 0 .194 .085 r
F
.66084 .51912 m .66647 .52582 L .66244 .52311 L F
.64555 .51884 m .65081 .52347 L .64562 .52092 L 0 .275 .45 r
F
.67245 .54077 m .6818 .55268 L .67019 .53511 L 0 .194 .085 r
F
.68752 .55573 m .68805 .55583 L p .66993 .53446 L F P
0 g
s
.67019 .53511 m .68752 .55573 L .66993 .53446 L 0 .194 .085 r
F
.66647 .52582 m .67752 .539 L .66858 .5311 L F
.66993 .53446 m .6784 .54445 L .66815 .53001 L F
.65135 .53856 m .66802 .56408 L .65163 .54624 L 0 .275 .45 r
F
.65771 .51126 m .66387 .51934 L .66187 .51433 L 0 .194 .085 r
F
.65936 .51539 m .66387 .51934 L .65771 .51126 L F
.65175 .54968 m .66013 .56196 L .65152 .54318 L 0 .275 .45 r
F
.66843 .52304 m .66848 .52321 L .66358 .51861 L 0 .194 .085 r
F
.66843 .52304 m .66358 .51861 L .66353 .51848 L F
.6409 .55278 m .6462 .5605 L .64069 .54628 L 0 .275 .454 r
F
.66333 .51799 m .66843 .52304 L .66353 .51848 L 0 .194 .085 r
F
.62765 .56801 m .6186 .56179 L p .62118 .55211 L 0 .302 .63 r
F P
0 g
s
.64053 .54167 m .64845 .55372 L .64079 .54934 L 0 .275 .454 r
F
.65131 .53731 m .65425 .54051 L .65109 .53146 L 0 .275 .45 r
F
.665 .52215 m .66919 .5257 L .66963 .52727 L 0 .194 .085 r
F
.66437 .52057 m .66919 .5257 L .665 .52215 L F
.6233 .54412 m .62589 .54872 L .62118 .55211 L 0 .302 .63 r
F
.66963 .52727 m .66973 .5276 L .66527 .52282 L 0 .194 .085 r
F
.66516 .52254 m .66527 .52282 L .65573 .51259 L F
.66963 .52727 m .66527 .52282 L .66516 .52254 L F
.65936 .51539 m .6594 .51545 L .65941 .51544 L F
.6594 .51545 m .66611 .52493 L .65941 .51544 L F
.65941 .51544 m .66611 .52493 L .66387 .51934 L F
.6612 .52001 m .66611 .52493 L .65936 .51539 L F
.66611 .52493 m .6701 .52893 L .66387 .51934 L F
.66611 .52493 m .67144 .53364 L .6701 .52893 L F
.66815 .53001 m .67144 .53364 L .66611 .52493 L F
.65504 .51114 m .665 .52215 L .65573 .51259 L F
.665 .52215 m .66963 .52727 L .66516 .52254 L F
.665 .52215 m .66516 .52254 L .65573 .51259 L F
.65135 .53856 m .65474 .53709 L .65396 .54256 L 0 .275 .45 r
F
.65113 .53249 m .65474 .53709 L .65135 .53856 L F
.65081 .52347 m .65604 .52808 L .6509 .5262 L F
.65086 .52502 m .65597 .52857 L .65065 .51926 L F
.66588 .52435 m .67024 .5294 L .66647 .52582 L 0 .194 .085 r
F
.62365 .54281 m .62465 .55127 L .62701 .54639 L 0 .302 .63 r
F
.62223 .54814 m .62465 .55127 L .62365 .54281 L F
.65098 .52826 m .65533 .533 L .65106 .53053 L 0 .275 .45 r
F
.66216 .50612 m .6674 .51195 L .66188 .51436 L p .425 .767 0 r
F P
0 g
s
.65836 .51046 m .66216 .50612 L p .66188 .51436 L .425 .767 0 r
F P
0 g
s
.66188 .51436 m .66199 .5145 L .66194 .51442 L 0 .194 .085 r
F
.66188 .51436 m .66194 .51442 L .66187 .51433 L F
.66387 .51934 m .66199 .5145 L .66188 .51436 L F
.66188 .51436 m .6674 .51195 L .66381 .51675 L p .42 .716 0 r
F P
0 g
s
.66973 .5276 m .66976 .52771 L .6653 .52291 L 0 .194 .085 r
F
.66527 .52282 m .6653 .52291 L .65573 .51259 L F
.66973 .5276 m .6653 .52291 L .66527 .52282 L F
.67693 .53533 m .66976 .52771 L .66973 .5276 L F
.66963 .52727 m .67693 .53533 L .66973 .5276 L F
.65113 .53249 m .65501 .53522 L .65474 .53709 L 0 .275 .45 r
F
.65106 .53053 m .65501 .53522 L .65113 .53249 L F
.6353 .53951 m .64268 .54879 L .63515 .53467 L 0 .275 .454 r
F
.65501 .53522 m .66168 .54315 L .65474 .53709 L 0 .275 .45 r
F
.67024 .5294 m .67729 .53757 L .67063 .53078 L 0 .194 .085 r
F
.67306 .52018 m .67328 .52016 L .66819 .52216 L .307 .233 0 r
F
.67306 .52018 m .66819 .52216 L .66818 .52213 L F
.67328 .52016 m .66819 .52217 L p .66819 .52216 L F P
0 g
s
.6674 .51195 m .67328 .52016 L .66819 .52217 L p .42 .716 0 r
F P
0 g
s
.66381 .51675 m .6674 .51195 L p .66819 .52217 L .42 .716 0 r
F P
0 g
s
.65474 .53709 m .66105 .54511 L .65396 .54256 L 0 .275 .45 r
F
.65533 .533 m .66246 .54078 L .65501 .53522 L F
.62701 .54639 m .63003 .55822 L .6335 .55327 L 0 .302 .63 r
F
.62465 .55127 m .63003 .55822 L .62701 .54639 L F
.67144 .53364 m .67779 .54063 L .6701 .52893 L 0 .194 .085 r
F
.62257 .55554 m .6307 .55727 L .62601 .56397 L 0 .302 .63 r
F
.62589 .54872 m .6307 .55727 L .62257 .55554 L F
.66854 .52341 m .67702 .53585 L .67084 .52542 L 0 .194 .085 r
F
.6701 .52893 m .67702 .53585 L .66854 .52341 L F
.66963 .52727 m .67666 .53364 L .67693 .53533 L F
.66919 .5257 m .67666 .53364 L .66963 .52727 L F
.65621 .52689 m .65065 .51926 L p .65597 .52857 L 0 .275 .45 r
F P
0 g
s
.65098 .52826 m .65563 .53093 L .65533 .533 L 0 .275 .45 r
F
.6509 .5262 m .65563 .53093 L .65098 .52826 L F
.65504 .53502 m .66038 .54715 L .66223 .54148 L F
.65425 .54051 m .66038 .54715 L .65504 .53502 L F
.65086 .52502 m .65504 .53502 L .65597 .52857 L F
.65109 .53146 m .65504 .53502 L .65086 .52502 L F
.65504 .53502 m .66223 .54148 L .65597 .52857 L F
.66843 .52304 m .67084 .52542 L .66848 .52321 L 0 .194 .085 r
F
.66848 .52321 m .67084 .52542 L .66919 .5257 L F
.66819 .52217 m .67328 .52016 L .67046 .52538 L p .412 .651 0 r
F P
0 g
s
.67084 .52542 m .67666 .53364 L p .67524 .53213 L 0 .194 .085 r
F P
0 g
s
.66919 .5257 m .67052 .52547 L .67524 .53213 L 0 .194 .085 r
F
.67052 .52547 m .67084 .52542 L .67524 .53213 L F
.60449 .55547 m .6143 .55794 L .60772 .56509 L 0 .308 .701 r
F
.67666 .53364 m .67084 .52542 L p .67702 .53585 L 0 .194 .085 r
F P
0 g
s
.67328 .52016 m .68018 .53303 L .67676 .53428 L p .412 .652 0 r
F P
0 g
s
.67046 .52538 m .67328 .52016 L p .67676 .53428 L .412 .652 0 r
F P
0 g
s
.679 .53762 m .67839 .53657 L .67957 .53825 L 0 .194 .085 r
F
.67693 .53533 m .67676 .53428 L .679 .53762 L F
.67676 .53428 m .68018 .53303 L .67858 .53698 L p .408 .624 0 r
F P
0 g
s
.57056 .55452 m .57198 .55919 L .57554 .55959 L .253 .657 0 r
F
.58279 .57446 m .59906 .57637 L .5806 .56017 L p F P
0 g
s
.57198 .55919 m .58279 .57446 L .5806 .56017 L .253 .657 0 r
F
.59906 .57637 m .58279 .57446 L p .5248 .61513 L .343 .365 0 r
F P
0 g
s
.61554 .58069 m .59906 .57637 L p .5248 .61513 L .343 .365 0 r
F P
0 g
s
.59944 .59423 m .61554 .58069 L p .5248 .61513 L .343 .365 0 r
F P
0 g
s
.61554 .58069 m .59944 .59423 L .57498 .55894 L p .481 .784 0 r
F P
0 g
s
.59887 .56347 m .61554 .58069 L p .57498 .55894 L .481 .784 0 r
F P
0 g
s
.61933 .56771 m .60796 .56581 L p .60772 .56509 L 0 .308 .701 r
F P
0 g
s
.6143 .55794 m .61933 .56771 L .60772 .56509 L 0 .308 .701 r
F
.64845 .55372 m .65726 .56711 L .64645 .55976 L 0 .275 .454 r
F
.6462 .5605 m .64931 .56502 L .64791 .55536 L F
.63774 .56979 m .62765 .56801 L p .62601 .56397 L 0 .302 .63 r
F P
0 g
s
.6307 .55727 m .63774 .56979 L .62601 .56397 L 0 .302 .63 r
F
.66038 .54715 m .67016 .55776 L .66223 .54148 L 0 .275 .45 r
F
.67702 .53585 m .68015 .54047 L .68118 .54002 L 0 .194 .085 r
F
.68015 .54047 m .68757 .55141 L .68118 .54002 L F
.67779 .54063 m .68757 .55141 L .67702 .53585 L F
.67779 .54063 m .68805 .55583 L .68757 .55141 L F
.6784 .54445 m .68805 .55583 L .67779 .54063 L F
.67828 .54371 m .68684 .55039 L .68415 .55134 L F
.68684 .55039 m .68751 .55091 L .68415 .55134 L F
.68415 .55134 m .68751 .55091 L .68752 .55573 L F
.67752 .539 m .68751 .55091 L .67828 .54371 L F
.63003 .55822 m .63891 .5697 L .6335 .55327 L 0 .302 .63 r
F
.65924 .55065 m .67044 .55707 L .66778 .56372 L 0 .275 .45 r
F
.66105 .54511 m .67044 .55707 L .65924 .55065 L F
.67752 .539 m .68733 .54919 L .68751 .55091 L 0 .194 .085 r
F
.67729 .53757 m .68733 .54919 L .67752 .539 L F
.68118 .54002 m .68733 .54919 L p .67729 .53757 L F P
0 g
s
.68733 .54919 m .68118 .54002 L p .68757 .55141 L 0 .194 .085 r
F P
0 g
s
.68018 .53303 m .68814 .54993 L .68743 .55018 L p .408 .624 0 r
F P
0 g
s
.67693 .53533 m .68118 .54002 L .67696 .53547 L 0 .194 .085 r
F
.67696 .53547 m .68118 .54002 L .67729 .53757 L F
.67858 .53698 m .68018 .53303 L p .68743 .55018 L .408 .624 0 r
F P
0 g
s
.68751 .55091 m .68743 .55018 L .68957 .55336 L 0 .194 .085 r
F
.6923 .55661 m .69231 .55663 L p .6923 .55661 L F P
0 g
s
.68751 .55091 m .6923 .55661 L .6923 .55661 L 0 .194 .085 r
F
.69231 .55663 m .68805 .55583 L p .68751 .55091 L F P
0 g
s
.68805 .55583 m .68752 .55573 L p .68751 .55091 L 0 .194 .085 r
F P
0 g
s
.68805 .55583 m .69231 .55663 L p .68757 .55141 L 0 .194 .085 r
F P
0 g
s
.68752 .55573 m .70579 .54319 L .70808 .54481 L p 0 .393 .872 r
F P
0 g
s
.70808 .54481 m .70879 .5453 L .70481 .54725 L p 0 .393 .872 r
F P
0 g
s
.70481 .54725 m .68752 .55573 L p .70808 .54481 L 0 .393 .872 r
F P
0 g
s
.67024 .5294 m .67696 .53547 L .67729 .53757 L 0 .194 .085 r
F
.65573 .51259 m .66976 .52771 L .67024 .5294 L F
.66976 .52771 m .67696 .53547 L .67024 .5294 L F
.665 .56677 m .65726 .56711 L p .65702 .56675 L 0 .275 .454 r
F P
0 g
s
.66038 .54715 m .66776 .56376 L .67016 .55776 L 0 .275 .45 r
F
.64301 .52831 m .65904 .55127 L .66038 .54715 L F
.65904 .55127 m .66776 .56376 L .66038 .54715 L F
.6307 .55727 m .644 .56323 L .63774 .56979 L 0 .302 .63 r
F
.64834 .56903 m .63891 .5697 L p .644 .56323 L F P
0 g
s
.63891 .5697 m .63774 .56979 L p .644 .56323 L 0 .302 .63 r
F P
0 g
s
.63774 .56979 m .63891 .5697 L p .63003 .55822 L 0 .302 .63 r
F P
0 g
s
.62955 .55891 m .63774 .56979 L .63003 .55822 L 0 .302 .63 r
F
.64386 .53347 m .66776 .56376 L .64301 .52831 L 0 .275 .45 r
F
.66802 .56408 m .67569 .56376 L p .67016 .55776 L F P
0 g
s
.66776 .56376 m .66802 .56408 L .67016 .55776 L 0 .275 .45 r
F
.67569 .56376 m .66802 .56408 L p .66778 .56372 L F P
0 g
s
.67044 .55707 m .67569 .56376 L .66778 .56372 L 0 .275 .45 r
F
.63891 .5697 m .64834 .56903 L p .64349 .56388 L 0 .302 .63 r
F P
0 g
s
.64382 .09658 m .64026 .09225 L .64394 .09728 L p .279 .661 0 r
F P
0 g
s
.35685 .27579 m .41565 .32991 L p .40234 .29322 L .464 .781 0 r
F P
0 g
s
.4229 .31522 m .40234 .29322 L p .41565 .32991 L .464 .781 0 r
F P
0 g
s
.30497 .35523 m .25326 .30449 L p .30376 .35782 L .464 .776 0 r
F P
0 g
s
.18195 .26645 m .16303 .28263 L .17644 .29226 L p .48 .777 0 r
F P
0 g
s
.16303 .28263 m .17989 .28589 L .21862 .32733 L p .156 .579 0 r
F P
0 g
s
.40737 .22791 m .38861 .23204 L .3951 .23852 L p .354 .728 0 r
F P
0 g
s
.40935 .23012 m .40737 .22791 L p .3951 .23852 L .354 .728 0 r
F P
0 g
s
.21862 .32733 m .17989 .28589 L .22459 .32856 L p .156 .579 0 r
F P
0 g
s
.3951 .23852 m .38861 .23204 L .39472 .23874 L p .354 .728 0 r
F P
0 g
s
.48034 .43709 m .46191 .41662 L p .49952 .44701 L .177 .59 0 r
F P
0 g
s
.46646 .41261 m .49952 .44701 L p .46191 .41662 L .177 .59 0 r
F P
0 g
s
.29379 .43819 m .28987 .43454 L p .2987 .43803 L .48 .777 0 r
F P
0 g
s
.2987 .43803 m .3321 .45122 L .29379 .43819 L .48 .777 0 r
F
.25955 .4063 m .27743 .3911 L .3321 .45122 L p F P
0 g
s
.28987 .43454 m .25955 .4063 L p .3321 .45122 L .48 .777 0 r
F P
0 g
s
.4667 .59925 m .45075 .61033 L .34831 .50102 L p .464 .776 0 r
F P
0 g
s
.34831 .50102 m .25955 .4063 L .35241 .49279 L p .464 .776 0 r
F P
0 g
s
.38485 .50923 m .35658 .47814 L p .41355 .52016 L .48 .777 0 r
F P
0 g
s
.35333 .27444 m .33887 .25923 L .33241 .26473 L p .481 .784 0 r
F P
0 g
s
.33241 .26473 m .31981 .27547 L p .35333 .27444 L .481 .784 0 r
F P
0 g
s
.35685 .27579 m .33887 .25923 L .35333 .27444 L p .464 .781 0 r
F P
0 g
s
.58106 .38521 m .59955 .38892 L .63307 .43144 L p .195 .598 0 r
F P
0 g
s
.58106 .38521 m .63307 .43144 L .6286 .4388 L .195 .598 0 r
F
.56213 .5535 m .58279 .57446 L p .56219 .5535 L .253 .657 0 r
F P
0 g
s
.55206 .54953 m .5522 .54962 L p .55201 .54944 L 0 .299 .638 r
F P
0 g
s
.54665 .55653 m .54979 .55968 L p .55636 .55247 L .353 .729 0 r
F P
0 g
s
.54979 .55968 m .56672 .57666 L p .55825 .55688 L .353 .729 0 r
F P
0 g
s
.54979 .55968 m .55825 .55688 L .55636 .55247 L .353 .729 0 r
F
.37898 .61555 m .39467 .60231 L .38683 .59636 L p .478 .772 0 r
F P
0 g
s
.38683 .59636 m .34817 .56702 L p .36766 .59772 L .478 .772 0 r
F P
0 g
s
.36766 .59772 m .37898 .61555 L .38683 .59636 L .478 .772 0 r
F
.30699 .55243 m .37898 .61555 L p .34817 .56702 L F P
0 g
s
.39883 .58243 m .4103 .59141 L .40113 .5831 L p .463 .771 0 r
F P
0 g
s
.49874 .57224 m .46516 .53983 L p .4907 .57386 L .48 .777 0 r
F P
0 g
s
.45803 .53711 m .4907 .57386 L .46516 .53983 L .48 .777 0 r
F
.51523 .5589 m .52065 .55702 L .52598 .56299 L 0 .324 .962 r
F
.52282 .55355 m .55648 .57957 L .53084 .55406 L p .425 .765 0 r
F P
0 g
s
.53084 .55406 m .52611 .54935 L p .52282 .55355 L .425 .765 0 r
F P
0 g
s
.49884 .55621 m .50982 .56416 L p .50392 .55184 L .464 .776 0 r
F P
0 g
s
.50267 .54923 m .50163 .55113 L .50392 .55184 L .464 .776 0 r
F
.50163 .55113 m .49884 .55621 L .50392 .55184 L F
.50982 .56416 m .5406 .58645 L .51711 .5634 L p F P
0 g
s
.51711 .5634 m .50267 .54923 L p .50982 .56416 L .464 .776 0 r
F P
0 g
s
.51322 .55958 m .5406 .58645 L p .52181 .55277 L .425 .765 0 r
F P
0 g
s
.7211 .54307 m .72619 .54954 L .71984 .54234 L p .195 .598 0 r
F P
0 g
s
.55981 .55535 m .58279 .57446 L .56457 .55598 L p .353 .729 0 r
F P
0 g
s
.72178 .5344 m .73662 .55207 L .70909 .52784 L .195 .598 0 r
F
.74379 .55382 m .73662 .55207 L p .72178 .5344 L F P
0 g
s
.73097 .53916 m .74379 .55382 L p .72178 .5344 L .195 .598 0 r
F P
0 g
s
.73662 .55207 m .72619 .54954 L .7211 .54307 L p .195 .598 0 r
F P
0 g
s
.56672 .57666 m .58279 .57446 L .56069 .55608 L p .353 .729 0 r
F P
0 g
s
.56069 .55608 m .55636 .55247 L p .55825 .55688 L .353 .729 0 r
F P
0 g
s
.55825 .55688 m .56672 .57666 L .56069 .55608 L .353 .729 0 r
F
.5248 .59739 m .5406 .58645 L .50982 .56416 L p .464 .776 0 r
F P
0 g
s
.49226 .56598 m .5248 .59739 L p .50982 .56416 L .464 .776 0 r
F P
0 g
s
.47673 .57545 m .43145 .52602 L .48069 .57302 L p .156 .579 0 r
F P
0 g
s
.48069 .57302 m .5248 .61513 L p .47673 .57545 L .156 .579 0 r
F P
0 g
s
.4907 .57386 m .5248 .59739 L .49874 .57224 L p .48 .777 0 r
F P
0 g
s
.44795 .62971 m .45751 .62887 L .44152 .63054 L closepath p .053 .647 0 r
F P
0 g
s
.43194 .63139 m .44795 .62971 L .44152 .63054 L closepath p .053 .647 0 r
F P
0 g
s
.4579 .62691 m .4674 .62609 L .45751 .62887 L closepath p .215 .831 0 r
F P
0 g
s
.44795 .62971 m .4579 .62691 L .45751 .62887 L closepath p .215 .831 0 r
F P
0 g
s
.47289 .61985 m .48691 .6081 L p .41502 .62845 L .369 .487 0 r
F P
0 g
s
.4579 .62691 m .47289 .61985 L p .41502 .62845 L .369 .487 0 r
F P
0 g
s
.44795 .62971 m .4579 .62691 L p .41502 .62845 L .369 .487 0 r
F P
0 g
s
.41502 .62845 m .43194 .63139 L .44795 .62971 L p .369 .487 0 r
F P
0 g
s
.42116 .62952 m .43194 .63139 L .41502 .62845 L closepath p .073 0 0 r
F P
0 g
s
.40482 .6267 m .42116 .62952 L .41502 .62845 L closepath p .073 0 0 r
F P
0 g
s
.47289 .61985 m .48222 .61909 L .4674 .62609 L closepath p .343 .937 0 r
F P
0 g
s
.4579 .62691 m .47289 .61985 L .4674 .62609 L closepath p .343 .937 0 r
F P
0 g
s
.48691 .6081 m .49595 .60744 L .48222 .61909 L closepath p .471 .983 0 r
F P
0 g
s
.47289 .61985 m .48691 .6081 L .48222 .61909 L closepath p .471 .983 0 r
F P
0 g
s
.42116 .62952 m .40482 .6267 L .38829 .62129 L p .36 .443 0 r
F P
0 g
s
.43703 .62778 m .42116 .62952 L p .38829 .62129 L .36 .443 0 r
F P
0 g
s
.44705 .62496 m .43703 .62778 L p .38829 .62129 L .36 .443 0 r
F P
0 g
s
.46237 .61788 m .44705 .62496 L p .38829 .62129 L .36 .443 0 r
F P
0 g
s
.47714 .60617 m .46237 .61788 L p .38829 .62129 L .36 .443 0 r
F P
0 g
s
.39403 .62001 m .40482 .6267 L .38829 .62129 L closepath p .034 .529 0 r
F P
0 g
s
.37898 .61555 m .39403 .62001 L .38829 .62129 L closepath p .034 .53 0 r
F P
0 g
s
.43703 .62778 m .44795 .62971 L .43194 .63139 L closepath p .195 .79 0 r
F P
0 g
s
.42116 .62952 m .43703 .62778 L .43194 .63139 L closepath p .195 .79 0 r
F P
0 g
s
.44705 .62496 m .4579 .62691 L .44795 .62971 L closepath p .317 .887 0 r
F P
0 g
s
.43703 .62778 m .44705 .62496 L .44795 .62971 L closepath p .317 .887 0 r
F P
0 g
s
.46237 .61788 m .47714 .60617 L p .40482 .6267 L .36 .443 0 r
F P
0 g
s
.44705 .62496 m .46237 .61788 L p .40482 .6267 L .36 .443 0 r
F P
0 g
s
.43703 .62778 m .44705 .62496 L p .40482 .6267 L .36 .443 0 r
F P
0 g
s
.40482 .6267 m .42116 .62952 L .43703 .62778 L p .36 .443 0 r
F P
0 g
s
.40932 .62212 m .42116 .62952 L .40482 .6267 L closepath p .162 .66 0 r
F P
0 g
s
.39403 .62001 m .40932 .62212 L .40482 .6267 L closepath p .162 .661 0 r
F P
0 g
s
.46237 .61788 m .47289 .61985 L .4579 .62691 L closepath p .4 .929 0 r
F P
0 g
s
.44705 .62496 m .46237 .61788 L .4579 .62691 L closepath p .4 .929 0 r
F P
0 g
s
.40932 .62212 m .39403 .62001 L .37898 .61555 L p .341 .359 0 r
F P
0 g
s
.42486 .62007 m .40932 .62212 L p .37898 .61555 L .341 .359 0 r
F P
0 g
s
.43493 .61721 m .42486 .62007 L p .37898 .61555 L .341 .359 0 r
F P
0 g
s
.45075 .61033 m .43493 .61721 L p .37898 .61555 L .341 .359 0 r
F P
0 g
s
.37898 .61555 m .39467 .60231 L .4103 .59141 L p .341 .359 0 r
F P
0 g
s
.39467 .60231 m .37898 .61555 L .39403 .62001 L p .341 .359 0 r
F P
0 g
s
.18122 .43236 m .39403 .62001 L .37898 .61555 L closepath p .133 .565 0 r
F P
0 g
s
.16564 .42848 m .18122 .43236 L .37898 .61555 L closepath p .133 .565 0 r
F P
0 g
s
.4103 .59141 m .39467 .60231 L p .39403 .62001 L .341 .359 0 r
F P
0 g
s
.47714 .60617 m .48691 .6081 L .47289 .61985 L closepath p .482 .935 0 r
F P
0 g
s
.46237 .61788 m .47714 .60617 L .47289 .61985 L closepath p .482 .935 0 r
F P
0 g
s
.42486 .62007 m .43703 .62778 L .42116 .62952 L closepath p .324 .784 0 r
F P
0 g
s
.40932 .62212 m .42486 .62007 L .42116 .62952 L closepath p .324 .784 0 r
F P
0 g
s
.5406 .58645 m .5248 .59739 L p .5248 .61513 L .343 .365 0 r
F P
0 g
s
.55648 .57957 m .5406 .58645 L p .5248 .61513 L .343 .365 0 r
F P
0 g
s
.43493 .61721 m .45075 .61033 L p .39403 .62001 L .341 .359 0 r
F P
0 g
s
.42486 .62007 m .43493 .61721 L p .39403 .62001 L .341 .359 0 r
F P
0 g
s
.39403 .62001 m .40932 .62212 L .42486 .62007 L p .341 .359 0 r
F P
0 g
s
.32463 .55427 m .31826 .54863 L .33988 .54135 L closepath p 0 .309 .83 r
F P
0 g
s
.31826 .54863 m .33356 .53567 L .33988 .54135 L closepath p 0 .309 .83 r
F P
0 g
s
.19724 .43374 m .40932 .62212 L .39403 .62001 L closepath p .23 .651 0 r
F P
0 g
s
.18122 .43236 m .19724 .43374 L .39403 .62001 L closepath p .23 .651 0 r
F P
0 g
s
.43493 .61721 m .44705 .62496 L .43703 .62778 L closepath p .383 .813 0 r
F P
0 g
s
.42486 .62007 m .43493 .61721 L .43703 .62778 L closepath p .383 .813 0 r
F P
0 g
s
.56672 .57666 m .55648 .57957 L p .5248 .61513 L .343 .365 0 r
F P
0 g
s
.45075 .61033 m .46237 .61788 L .44705 .62496 L closepath p .426 .826 0 r
F P
0 g
s
.43493 .61721 m .45075 .61033 L .44705 .62496 L closepath p .426 .826 0 r
F P
0 g
s
.58279 .57446 m .56672 .57666 L p .5248 .61513 L .343 .365 0 r
F P
0 g
s
.5833 .60535 m .59944 .59423 L p .5248 .61513 L .343 .365 0 r
F P
0 g
s
.56714 .61227 m .5833 .60535 L p .5248 .61513 L .343 .365 0 r
F P
0 g
s
.5568 .61515 m .56714 .61227 L p .5248 .61513 L .343 .365 0 r
F P
0 g
s
.5248 .61513 m .54074 .61721 L .5568 .61515 L p .343 .365 0 r
F P
0 g
s
.44784 .52779 m .54074 .61721 L .5248 .61513 L closepath p .242 .654 0 r
F P
0 g
s
.43145 .52602 m .44784 .52779 L .5248 .61513 L closepath p .242 .654 0 r
F P
0 g
s
.4667 .59925 m .47714 .60617 L .46237 .61788 L closepath p .473 .83 0 r
F P
0 g
s
.45075 .61033 m .4667 .59925 L .46237 .61788 L closepath p .473 .83 0 r
F P
0 g
s
.21383 .43072 m .42486 .62007 L .40932 .62212 L closepath p .347 .733 0 r
F P
0 g
s
.19724 .43374 m .21383 .43072 L .40932 .62212 L closepath p .347 .733 0 r
F P
0 g
s
.4667 .59925 m .48272 .58575 L .47714 .60617 L closepath p .49 .827 0 r
F P
0 g
s
.46446 .52527 m .5568 .61515 L .54074 .61721 L closepath p .349 .731 0 r
F P
0 g
s
.44784 .52779 m .46446 .52527 L .54074 .61721 L closepath p .349 .731 0 r
F P
0 g
s
.33988 .54135 m .33356 .53567 L .35281 .53221 L closepath p 0 .309 .852 r
F P
0 g
s
.33356 .53567 m .34652 .52649 L .35281 .53221 L closepath p 0 .309 .852 r
F P
0 g
s
.22468 .42712 m .43493 .61721 L .42486 .62007 L closepath p .392 .755 0 r
F P
0 g
s
.21383 .43072 m .22468 .42712 L .42486 .62007 L closepath p .392 .755 0 r
F P
0 g
s
.2419 .41894 m .45075 .61033 L .43493 .61721 L closepath p .425 .767 0 r
F P
0 g
s
.22468 .42712 m .2419 .41894 L .43493 .61721 L closepath p .425 .767 0 r
F P
0 g
s
.47522 .52206 m .56714 .61227 L .5568 .61515 L closepath p .392 .755 0 r
F P
0 g
s
.46446 .52527 m .47522 .52206 L .5568 .61515 L closepath p .392 .755 0 r
F P
0 g
s
.49209 .51453 m .5833 .60535 L .56714 .61227 L closepath p .424 .769 0 r
F P
0 g
s
.47522 .52206 m .49209 .51453 L .56714 .61227 L closepath p .424 .769 0 r
F P
0 g
s
.54119 .55105 m .53563 .54547 L .55206 .54953 L closepath p 0 .291 .941 r
F P
0 g
s
.55206 .54953 m .54652 .54393 L .56515 .55103 L closepath p 0 .262 .957 r
F P
0 g
s
.53563 .54547 m .54652 .54393 L .55206 .54953 L closepath p 0 .291 .941 r
F P
0 g
s
.54652 .54393 m .55964 .54541 L .56515 .55103 L closepath p 0 .262 .957 r
F P
0 g
s
.50905 .50268 m .59944 .59423 L .5833 .60535 L closepath p .464 .781 0 r
F P
0 g
s
.49209 .51453 m .50905 .50268 L .5833 .60535 L closepath p .464 .781 0 r
F P
0 g
s
.50905 .50268 m .52605 .48833 L .59944 .59423 L closepath p .481 .784 0 r
F P
0 g
s
.64834 .56903 m .63774 .56979 L .665 .56677 L closepath p 0 .28 .773 r
F P
0 g
s
.61933 .56771 m .60796 .56581 L .63774 .56979 L closepath p 0 .22 .765 r
F P
0 g
s
.665 .56677 m .65726 .56711 L .67569 .56376 L closepath p 0 .333 .856 r
F P
0 g
s
.63774 .56979 m .65726 .56711 L .665 .56677 L closepath p 0 .281 .776 r
F P
0 g
s
.67569 .56376 m .66802 .56408 L .69231 .55663 L closepath p 0 .368 .896 r
F P
0 g
s
.65726 .56711 m .66802 .56408 L .67569 .56376 L closepath p 0 .333 .856 r
F P
0 g
s
.63774 .56979 m .62765 .56801 L .65726 .56711 L closepath p 0 .324 .954 r
F P
0 g
s
.60796 .56581 m .62765 .56801 L .63774 .56979 L closepath p 0 .221 .767 r
F P
0 g
s
.69231 .55663 m .68752 .55573 L .70879 .5453 L closepath p 0 .393 .872 r
F P
0 g
s
.66802 .56408 m .68752 .55573 L .69231 .55663 L closepath p 0 .368 .895 r
F P
0 g
s
.60796 .56581 m .5984 .55956 L .62765 .56801 L closepath p 0 .272 .977 r
F P
0 g
s
.65726 .56711 m .64931 .56502 L .66802 .56408 L closepath p 0 .355 .978 r
F P
0 g
s
.62765 .56801 m .64931 .56502 L .65726 .56711 L closepath p 0 .324 .954 r
F P
0 g
s
.66802 .56408 m .66013 .56196 L .68752 .55573 L closepath p 0 .372 .972 r
F P
0 g
s
.64931 .56502 m .66013 .56196 L .66802 .56408 L closepath p 0 .355 .978 r
F P
0 g
s
.62765 .56801 m .6186 .56179 L .64931 .56502 L closepath p 0 .313 .985 r
F P
0 g
s
.5984 .55956 m .6186 .56179 L .62765 .56801 L closepath p 0 .272 .977 r
F P
0 g
s
.5984 .55956 m .59294 .55391 L .6186 .56179 L closepath p 0 .263 .958 r
F P
0 g
s
.75931 .52429 m .74266 .53571 L p .74379 .55382 L .343 .365 0 r
F P
0 g
s
.77629 .517 m .75931 .52429 L p .74379 .55382 L .343 .365 0 r
F P
0 g
s
.68752 .55573 m .6818 .55268 L .70579 .54319 L closepath p 0 .385 .925 r
F P
0 g
s
.66013 .56196 m .6818 .55268 L .68752 .55573 L closepath p 0 .372 .972 r
F P
0 g
s
.6818 .55268 m .70142 .53921 L .70579 .54319 L closepath p 0 .385 .925 r
F P
0 g
s
.59294 .55391 m .61318 .55611 L .6186 .56179 L closepath p 0 .263 .958 r
F P
0 g
s
.59294 .55391 m .58549 .54252 L .61318 .55611 L closepath p 0 .249 .915 r
F P
0 g
s
.78733 .51386 m .77629 .517 L p .74379 .55382 L .343 .365 0 r
F P
0 g
s
.64931 .56502 m .6411 .55864 L .66013 .56196 L closepath p 0 .325 .967 r
F P
0 g
s
.6186 .56179 m .6411 .55864 L .64931 .56502 L closepath p 0 .313 .985 r
F P
0 g
s
.79008 .55021 m .80737 .54288 L p .74379 .55382 L .343 .365 0 r
F P
0 g
s
.77891 .55332 m .79008 .55021 L p .74379 .55382 L .343 .365 0 r
F P
0 g
s
.74379 .55382 m .76142 .55569 L .77891 .55332 L p .343 .365 0 r
F P
0 g
s
.61819 .3901 m .76142 .55569 L .74379 .55382 L closepath p .262 .658 0 r
F P
0 g
s
.6186 .56179 m .61318 .55611 L .6411 .55864 L closepath p 0 .292 .944 r
F P
0 g
s
.66013 .56196 m .65197 .55555 L .6818 .55268 L closepath p 0 .333 .942 r
F P
0 g
s
.6411 .55864 m .65197 .55555 L .66013 .56196 L closepath p 0 .325 .967 r
F P
0 g
s
.56264 .52238 m .57998 .52667 L .58549 .54252 L closepath p 0 .212 .842 r
F P
0 g
s
.58549 .54252 m .60534 .54463 L .61318 .55611 L closepath p 0 .249 .915 r
F P
0 g
s
.58549 .54252 m .57998 .52667 L .60534 .54463 L closepath p 0 .227 .844 r
F P
0 g
s
.61318 .55611 m .63573 .55293 L .6411 .55864 L closepath p 0 .292 .944 r
F P
0 g
s
.61318 .55611 m .60534 .54463 L .63573 .55293 L closepath p 0 .273 .9 r
F P
0 g
s
.6818 .55268 m .6745 .54588 L .70142 .53921 L closepath p 0 .339 .895 r
F P
0 g
s
.65197 .55555 m .6745 .54588 L .6818 .55268 L closepath p 0 .333 .942 r
F P
0 g
s
.72818 .50387 m .72308 .49793 L .74171 .4945 L closepath p 0 .314 .861 r
F P
0 g
s
.72308 .49793 m .73666 .48852 L .74171 .4945 L closepath p 0 .314 .861 r
F P
0 g
s
.63688 .38683 m .77891 .55332 L .76142 .55569 L closepath p .352 .729 0 r
F P
0 g
s
.61819 .3901 m .63688 .38683 L .76142 .55569 L closepath p .352 .729 0 r
F P
0 g
s
.6745 .54588 m .69469 .53201 L .70142 .53921 L closepath p 0 .339 .895 r
F P
0 g
s
.6411 .55864 m .63573 .55293 L .65197 .55555 L closepath p 0 .302 .925 r
F P
0 g
s
.65197 .55555 m .64662 .54982 L .6745 .54588 L closepath p 0 .308 .903 r
F P
0 g
s
.63573 .55293 m .64662 .54982 L .65197 .55555 L closepath p 0 .302 .925 r
F P
0 g
s
.57998 .52667 m .59864 .52858 L .60534 .54463 L closepath p 0 .227 .844 r
F P
0 g
s
.74171 .4945 m .73666 .48852 L .75325 .48945 L closepath p 0 .308 .9 r
F P
0 g
s
.73666 .48852 m .74823 .48345 L .75325 .48945 L closepath p 0 .308 .9 r
F P
0 g
s
.64889 .38305 m .79008 .55021 L .77891 .55332 L closepath p .392 .755 0 r
F P
0 g
s
.63688 .38683 m .64889 .38305 L .77891 .55332 L closepath p .392 .755 0 r
F P
0 g
s
.63573 .55293 m .62721 .54148 L .64662 .54982 L closepath p 0 .282 .883 r
F P
0 g
s
.60534 .54463 m .62721 .54148 L .63573 .55293 L closepath p 0 .273 .9 r
F P
0 g
s
.60534 .54463 m .59864 .52858 L .62721 .54148 L closepath p 0 .247 .836 r
F P
0 g
s
.6745 .54588 m .66922 .54009 L .69469 .53201 L closepath p 0 .314 .863 r
F P
0 g
s
.64662 .54982 m .66922 .54009 L .6745 .54588 L closepath p 0 .308 .903 r
F P
0 g
s
.6676 .37456 m .80737 .54288 L .79008 .55021 L closepath p .424 .773 0 r
F P
0 g
s
.64889 .38305 m .6676 .37456 L .79008 .55021 L closepath p .424 .773 0 r
F P
0 g
s
.64662 .54982 m .63814 .53833 L .66922 .54009 L closepath p 0 .288 .866 r
F P
0 g
s
.62721 .54148 m .63814 .53833 L .64662 .54982 L closepath p 0 .282 .883 r
F P
0 g
s
.44784 .52779 m .43145 .52602 L .41529 .52182 L p .334 .341 0 r
F P
0 g
s
.46446 .52527 m .44784 .52779 L p .41529 .52182 L .334 .341 0 r
F P
0 g
s
.47522 .52206 m .46446 .52527 L p .41529 .52182 L .334 .341 0 r
F P
0 g
s
.49209 .51453 m .47522 .52206 L p .41529 .52182 L .334 .341 0 r
F P
0 g
s
.50905 .50268 m .49209 .51453 L p .41529 .52182 L .334 .341 0 r
F P
0 g
s
.42029 .51243 m .43145 .52602 L .41529 .52182 L closepath p .207 .567 0 r
F P
0 g
s
.4057 .51019 m .42029 .51243 L .41529 .52182 L closepath p .207 .566 0 r
F P
0 g
s
.66922 .54009 m .68947 .52617 L .69469 .53201 L closepath p 0 .314 .863 r
F P
0 g
s
.71096 .42162 m .70558 .41513 L .72313 .41965 L closepath p 0 .29 .937 r
F P
0 g
s
.70558 .41513 m .71778 .41313 L .72313 .41965 L closepath p 0 .29 .937 r
F P
0 g
s
.6676 .37456 m .68618 .36155 L .80737 .54288 L closepath p .466 .791 0 r
F P
0 g
s
.59864 .52858 m .61849 .52566 L .62721 .54148 L closepath p 0 .247 .837 r
F P
0 g
s
.62721 .54148 m .61849 .52566 L .63814 .53833 L closepath p 0 .255 .825 r
F P
0 g
s
.66922 .54009 m .66006 .52885 L .68947 .52617 L closepath p 0 .294 .832 r
F P
0 g
s
.63814 .53833 m .66006 .52885 L .66922 .54009 L closepath p 0 .288 .866 r
F P
0 g
s
.55951 .5066 m .56922 .50946 L .54994 .50393 L closepath p 0 .401 0 r
F P
0 g
s
.54101 .50132 m .55951 .5066 L .54994 .50393 L closepath p 0 .401 0 r
F P
0 g
s
.85804 .50305 m .84121 .51716 L .8598 .52134 L p .343 .365 0 r
F P
0 g
s
.81401 .48305 m .84121 .51716 L .85804 .50305 L closepath p .484 .797 0 r
F P
0 g
s
.83283 .48713 m .8598 .52134 L .84121 .51716 L closepath p .211 .605 0 r
F P
0 g
s
.81401 .48305 m .83283 .48713 L .84121 .51716 L closepath p .211 .605 0 r
F P
0 g
s
.87513 .49136 m .85804 .50305 L p .8598 .52134 L .343 .365 0 r
F P
0 g
s
.66006 .52885 m .67994 .51516 L .68947 .52617 L closepath p 0 .294 .831 r
F P
0 g
s
.63814 .53833 m .62945 .52247 L .66006 .52885 L closepath p 0 .261 .813 r
F P
0 g
s
.61849 .52566 m .62945 .52247 L .63814 .53833 L closepath p 0 .255 .825 r
F P
0 g
s
.89271 .48386 m .87513 .49136 L p .8598 .52134 L .343 .365 0 r
F P
0 g
s
.42399 .49798 m .4057 .51019 L .42029 .51243 L p .292 .192 0 r
F P
0 g
s
.39617 .49422 m .4057 .51019 L .42399 .49798 L closepath p .457 .68 0 r
F P
0 g
s
.43556 .51273 m .42029 .51243 L .4057 .51019 L p .292 .192 0 r
F P
0 g
s
.45182 .50962 m .43556 .51273 L p .4057 .51019 L .292 .192 0 r
F P
0 g
s
.46262 .50636 m .45182 .50962 L p .4057 .51019 L .292 .192 0 r
F P
0 g
s
.47998 .49927 m .46262 .50636 L p .4057 .51019 L .292 .192 0 r
F P
0 g
s
.49818 .48876 m .47998 .49927 L p .4057 .51019 L .292 .192 0 r
F P
0 g
s
.40979 .49477 m .42029 .51243 L .4057 .51019 L closepath p .241 .518 0 r
F P
0 g
s
.39617 .49422 m .40979 .49477 L .4057 .51019 L closepath p .241 .517 0 r
F P
0 g
s
.49209 .51453 m .50905 .50268 L p .43145 .52602 L .334 .341 0 r
F P
0 g
s
.47522 .52206 m .49209 .51453 L p .43145 .52602 L .334 .341 0 r
F P
0 g
s
.46446 .52527 m .47522 .52206 L p .43145 .52602 L .334 .341 0 r
F P
0 g
s
.43145 .52602 m .44784 .52779 L .46446 .52527 L p .334 .341 0 r
F P
0 g
s
.43556 .51273 m .44784 .52779 L .43145 .52602 L closepath p .273 .623 0 r
F P
0 g
s
.42029 .51243 m .43556 .51273 L .43145 .52602 L closepath p .273 .623 0 r
F P
0 g
s
.9042 .48059 m .89271 .48386 L p .8598 .52134 L .343 .365 0 r
F P
0 g
s
.60574 .51 m .61676 .50675 L p .56922 .50946 L .366 .483 0 r
F P
0 g
s
.56922 .50946 m .58799 .51219 L .60574 .51 L p .366 .483 0 r
F P
0 g
s
.57776 .50913 m .58799 .51219 L .56922 .50946 L closepath p .015 .578 0 r
F P
0 g
s
.55951 .5066 m .57776 .50913 L .56922 .50946 L closepath p .015 .578 0 r
F P
0 g
s
.66006 .52885 m .64935 .51379 L .67994 .51516 L closepath p 0 .266 .787 r
F P
0 g
s
.62945 .52247 m .64935 .51379 L .66006 .52885 L closepath p 0 .261 .813 r
F P
0 g
s
.64935 .51379 m .66805 .50088 L .67994 .51516 L closepath p 0 .266 .787 r
F P
0 g
s
.92248 .4779 m .9042 .48059 L p .8598 .52134 L .343 .365 0 r
F P
0 g
s
.94141 .47945 m .92248 .4779 L p .8598 .52134 L .343 .365 0 r
F P
0 g
s
.96084 .48348 m .94141 .47945 L p .8598 .52134 L .343 .365 0 r
F P
0 g
s
.94364 .49787 m .96084 .48348 L p .8598 .52134 L .343 .365 0 r
F P
0 g
s
.92616 .50976 m .94364 .49787 L p .8598 .52134 L .343 .365 0 r
F P
0 g
s
.90825 .51732 m .92616 .50976 L p .8598 .52134 L .343 .365 0 r
F P
0 g
s
.89663 .52055 m .90825 .51732 L p .8598 .52134 L .343 .365 0 r
F P
0 g
s
.8598 .52134 m .87835 .52309 L .89663 .52055 L p .343 .365 0 r
F P
0 g
s
.85163 .48874 m .87835 .52309 L .8598 .52134 L closepath p .27 .66 0 r
F P
0 g
s
.83283 .48713 m .85163 .48874 L .8598 .52134 L closepath p .27 .66 0 r
F P
0 g
s
.57776 .50913 m .55951 .5066 L .54101 .50132 L p .356 .436 0 r
F P
0 g
s
.5954 .50684 m .57776 .50913 L p .54101 .50132 L .356 .436 0 r
F P
0 g
s
.6065 .50356 m .5954 .50684 L p .54101 .50132 L .356 .436 0 r
F P
0 g
s
.54902 .49851 m .55951 .5066 L .54101 .50132 L closepath p .105 .584 0 r
F P
0 g
s
.53193 .4944 m .54902 .49851 L .54101 .50132 L closepath p .105 .585 0 r
F P
0 g
s
.5954 .50684 m .60574 .51 L .58799 .51219 L closepath p .232 .814 0 r
F P
0 g
s
.57776 .50913 m .5954 .50684 L .58799 .51219 L closepath p .232 .814 0 r
F P
0 g
s
.45182 .50962 m .46446 .52527 L .44784 .52779 L closepath p .357 .685 0 r
F P
0 g
s
.43556 .51273 m .45182 .50962 L .44784 .52779 L closepath p .357 .684 0 r
F P
0 g
s
.47998 .49927 m .49818 .48876 L p .42029 .51243 L .292 .192 0 r
F P
0 g
s
.46262 .50636 m .47998 .49927 L p .42029 .51243 L .292 .192 0 r
F P
0 g
s
.45182 .50962 m .46262 .50636 L p .42029 .51243 L .292 .192 0 r
F P
0 g
s
.42029 .51243 m .43556 .51273 L .45182 .50962 L p .292 .192 0 r
F P
0 g
s
.42436 .49381 m .43556 .51273 L .42029 .51243 L closepath p .292 .563 0 r
F P
0 g
s
.40979 .49477 m .42436 .49381 L .42029 .51243 L closepath p .292 .563 0 r
F P
0 g
s
.95623 .44697 m .95057 .44634 L p .91585 .38162 L 0 .266 .316 r
F P
0 g
s
.94831 .42823 m .95623 .44697 L p .91585 .38162 L 0 .266 .316 r
F P
0 g
s
.87018 .48602 m .89663 .52055 L .87835 .52309 L closepath p .354 .728 0 r
F P
0 g
s
.85163 .48874 m .87018 .48602 L .87835 .52309 L closepath p .354 .728 0 r
F P
0 g
s
.6065 .50356 m .61676 .50675 L .60574 .51 L closepath p .33 .889 0 r
F P
0 g
s
.5954 .50684 m .6065 .50356 L .60574 .51 L closepath p .33 .889 0 r
F P
0 g
s
.46262 .50636 m .47522 .52206 L .46446 .52527 L closepath p .392 .706 0 r
F P
0 g
s
.45182 .50962 m .46262 .50636 L .46446 .52527 L closepath p .392 .706 0 r
F P
0 g
s
.62343 .49562 m .63964 .48277 L p .55951 .5066 L .356 .436 0 r
F P
0 g
s
.6065 .50356 m .62343 .49562 L p .55951 .5066 L .356 .436 0 r
F P
0 g
s
.5954 .50684 m .6065 .50356 L p .55951 .5066 L .356 .436 0 r
F P
0 g
s
.55951 .5066 m .57776 .50913 L .5954 .50684 L p .356 .436 0 r
F P
0 g
s
.56627 .50017 m .57776 .50913 L .55951 .5066 L closepath p .203 .679 0 r
F P
0 g
s
.54902 .49851 m .56627 .50017 L .55951 .5066 L closepath p .203 .68 0 r
F P
0 g
s
.94065 .41179 m .94831 .42823 L p .91585 .38162 L 0 .266 .316 r
F P
0 g
s
.62343 .49562 m .63334 .49881 L .61676 .50675 L closepath p .402 .928 0 r
F P
0 g
s
.6065 .50356 m .62343 .49562 L .61676 .50675 L closepath p .402 .928 0 r
F P
0 g
s
.47998 .49927 m .49209 .51453 L .47522 .52206 L closepath p .42 .721 0 r
F P
0 g
s
.46262 .50636 m .47998 .49927 L .47522 .52206 L closepath p .42 .721 0 r
F P
0 g
s
.44039 .49018 m .45182 .50962 L .43556 .51273 L closepath p .359 .618 0 r
F P
0 g
s
.42436 .49381 m .44039 .49018 L .43556 .51273 L closepath p .359 .617 0 r
F P
0 g
s
.91589 .44407 m .94141 .47945 L .96084 .48348 L closepath p .226 .611 0 r
F P
0 g
s
.91589 .44407 m .8967 .44267 L .94141 .47945 L closepath p .279 .661 0 r
F P
0 g
s
.88198 .48265 m .90825 .51732 L .89663 .52055 L closepath p .392 .755 0 r
F P
0 g
s
.87018 .48602 m .88198 .48265 L .89663 .52055 L closepath p .392 .755 0 r
F P
0 g
s
.63964 .48277 m .64883 .48586 L .63334 .49881 L closepath p .48 .944 0 r
F P
0 g
s
.62343 .49562 m .63964 .48277 L .63334 .49881 L closepath p .48 .944 0 r
F P
0 g
s
.49818 .48876 m .50905 .50268 L .49209 .51453 L closepath p .455 .736 0 r
F P
0 g
s
.47998 .49927 m .49818 .48876 L .49209 .51453 L closepath p .455 .736 0 r
F P
0 g
s
.93343 .39941 m .94065 .41179 L p .91585 .38162 L 0 .266 .316 r
F P
0 g
s
.58362 .49751 m .5954 .50684 L .57776 .50913 L closepath p .332 .781 0 r
F P
0 g
s
.56627 .50017 m .58362 .49751 L .57776 .50913 L closepath p .332 .781 0 r
F P
0 g
s
.90021 .47486 m .92616 .50976 L .90825 .51732 L closepath p .423 .775 0 r
F P
0 g
s
.88198 .48265 m .90021 .47486 L .90825 .51732 L closepath p .423 .775 0 r
F P
0 g
s
.95057 .44634 m .94452 .44325 L p .91585 .38162 L 0 .266 .316 r
F P
0 g
s
.45122 .48686 m .46262 .50636 L .45182 .50962 L closepath p .388 .639 0 r
F P
0 g
s
.44039 .49018 m .45122 .48686 L .45182 .50962 L closepath p .388 .639 0 r
F P
0 g
s
.91802 .46268 m .94364 .49787 L .92616 .50976 L closepath p .466 .797 0 r
F P
0 g
s
.90021 .47486 m .91802 .46268 L .92616 .50976 L closepath p .466 .797 0 r
F P
0 g
s
.59479 .49418 m .6065 .50356 L .5954 .50684 L closepath p .385 .811 0 r
F P
0 g
s
.58362 .49751 m .59479 .49418 L .5954 .50684 L closepath p .385 .811 0 r
F P
0 g
s
.91589 .44407 m .96084 .48348 L .93562 .44804 L p .226 .611 0 r
F P
0 g
s
.93562 .44804 m .93558 .44797 L .93556 .44797 L p .226 .611 0 r
F P
0 g
s
.93556 .44797 m .91589 .44407 L p .93562 .44804 L .226 .611 0 r
F P
0 g
s
.93558 .44797 m .91802 .46268 L p .81401 .48305 L .34 .357 0 r
F P
0 g
s
.91589 .44407 m .93558 .44797 L p .81401 .48305 L .34 .357 0 r
F P
0 g
s
.8967 .44267 m .91589 .44407 L p .81401 .48305 L .34 .357 0 r
F P
0 g
s
.91589 .44407 m .8967 .44267 L p .83283 .48713 L .34 .357 0 r
F P
0 g
s
.93558 .44797 m .91589 .44407 L p .83283 .48713 L .34 .357 0 r
F P
0 g
s
.91802 .46268 m .93558 .44797 L p .83283 .48713 L .34 .357 0 r
F P
0 g
s
.90965 .43365 m .91589 .44407 L .93558 .44797 L closepath p .259 .587 0 r
F P
0 g
s
.92816 .43546 m .90965 .43365 L .93558 .44797 L closepath p .259 .587 0 r
F P
0 g
s
.91802 .46268 m .90928 .4482 L .92557 .4372 L p .474 .755 0 r
F P
0 g
s
.92557 .4372 m .92816 .43546 L .92695 .43869 L p .474 .755 0 r
F P
0 g
s
.92695 .43869 m .91802 .46268 L p .92557 .4372 L .474 .755 0 r
F P
0 g
s
.93558 .44797 m .96084 .48348 L .94364 .49787 L closepath p .485 .804 0 r
F P
0 g
s
.91802 .46268 m .93558 .44797 L .94364 .49787 L closepath p .485 .804 0 r
F P
0 g
s
.46889 .48014 m .47998 .49927 L .46262 .50636 L closepath p .412 .655 0 r
F P
0 g
s
.45122 .48686 m .46889 .48014 L .46262 .50636 L closepath p .412 .655 0 r
F P
0 g
s
.85163 .48874 m .83283 .48713 L .81401 .48305 L p .34 .357 0 r
F P
0 g
s
.87018 .48602 m .85163 .48874 L p .81401 .48305 L .34 .357 0 r
F P
0 g
s
.88198 .48265 m .87018 .48602 L p .81401 .48305 L .34 .357 0 r
F P
0 g
s
.90021 .47486 m .88198 .48265 L p .81401 .48305 L .34 .357 0 r
F P
0 g
s
.91802 .46268 m .90021 .47486 L p .81401 .48305 L .34 .357 0 r
F P
0 g
s
.82371 .473 m .83283 .48713 L .81401 .48305 L closepath p .249 .584 0 r
F P
0 g
s
.80615 .47097 m .82371 .473 L .81401 .48305 L closepath p .248 .583 0 r
F P
0 g
s
.92896 .39296 m .93343 .39941 L p .91585 .38162 L 0 .266 .316 r
F P
0 g
s
.3882 .47965 m .37463 .47704 L .40633 .48135 L closepath p 0 .235 .811 r
F P
0 g
s
.61222 .48647 m .62343 .49562 L .6065 .50356 L closepath p .425 .828 0 r
F P
0 g
s
.59479 .49418 m .61222 .48647 L .6065 .50356 L closepath p .425 .828 0 r
F P
0 g
s
.48785 .47076 m .49818 .48876 L .47998 .49927 L closepath p .443 .675 0 r
F P
0 g
s
.46889 .48014 m .48785 .47076 L .47998 .49927 L closepath p .443 .675 0 r
F P
0 g
s
.6296 .47439 m .63964 .48277 L .62343 .49562 L closepath p .473 .841 0 r
F P
0 g
s
.61222 .48647 m .6296 .47439 L .62343 .49562 L closepath p .473 .84 0 r
F P
0 g
s
.4958 .40945 m .48955 .40282 L .50989 .39946 L closepath p 0 .312 .858 r
F P
0 g
s
.48955 .40282 m .50369 .39279 L .50989 .39946 L closepath p 0 .312 .858 r
F P
0 g
s
.37478 .27539 m .58362 .49751 L .56627 .50017 L closepath p .351 .73 0 r
F P
0 g
s
.35606 .27934 m .37478 .27539 L .56627 .50017 L closepath p .351 .73 0 r
F P
0 g
s
.91585 .38162 m .9222 .38523 L .92896 .39296 L p 0 .266 .316 r
F P
0 g
s
.82468 .45848 m .80615 .47097 L .82371 .473 L p .304 .224 0 r
F P
0 g
s
.79786 .45447 m .80615 .47097 L .82468 .45848 L closepath p .458 .687 0 r
F P
0 g
s
.84163 .47308 m .82371 .473 L .80615 .47097 L p .304 .224 0 r
F P
0 g
s
.85992 .46974 m .84163 .47308 L p .80615 .47097 L .304 .224 0 r
F P
0 g
s
.87179 .46632 m .85992 .46974 L p .80615 .47097 L .304 .224 0 r
F P
0 g
s
.89045 .45898 m .87179 .46632 L p .80615 .47097 L .304 .224 0 r
F P
0 g
s
.90928 .4482 m .89045 .45898 L p .80615 .47097 L .304 .224 0 r
F P
0 g
s
.92816 .43546 m .90928 .4482 L p .80615 .47097 L .304 .224 0 r
F P
0 g
s
.90965 .43365 m .92816 .43546 L p .80615 .47097 L .304 .224 0 r
F P
0 g
s
.81461 .45476 m .82371 .473 L .80615 .47097 L closepath p .273 .535 0 r
F P
0 g
s
.79786 .45447 m .81461 .45476 L .80615 .47097 L closepath p .273 .534 0 r
F P
0 g
s
.94452 .44325 m .93786 .43583 L p .91585 .38162 L 0 .266 .316 r
F P
0 g
s
.90021 .47486 m .91802 .46268 L p .83283 .48713 L .34 .357 0 r
F P
0 g
s
.88198 .48265 m .90021 .47486 L p .83283 .48713 L .34 .357 0 r
F P
0 g
s
.87018 .48602 m .88198 .48265 L p .83283 .48713 L .34 .357 0 r
F P
0 g
s
.83283 .48713 m .85163 .48874 L .87018 .48602 L p .34 .357 0 r
F P
0 g
s
.84163 .47308 m .85163 .48874 L .83283 .48713 L closepath p .295 .626 0 r
F P
0 g
s
.82371 .473 m .84163 .47308 L .83283 .48713 L closepath p .295 .626 0 r
F P
0 g
s
.6296 .47439 m .64693 .45978 L .63964 .48277 L closepath p .493 .841 0 r
F P
0 g
s
.40633 .48135 m .39403 .47884 L .42591 .47814 L closepath p 0 .331 .976 r
F P
0 g
s
.37463 .47704 m .39403 .47884 L .40633 .48135 L closepath p 0 .236 .813 r
F P
0 g
s
.38695 .27114 m .59479 .49418 L .58362 .49751 L closepath p .392 .755 0 r
F P
0 g
s
.37478 .27539 m .38695 .27114 L .58362 .49751 L closepath p .392 .755 0 r
F P
0 g
s
.37463 .47704 m .36313 .46991 L .39403 .47884 L closepath p 0 .271 .977 r
F P
0 g
s
.50989 .39946 m .50369 .39279 L .5217 .39398 L closepath p 0 .307 .898 r
F P
0 g
s
.50369 .39279 m .51553 .38728 L .5217 .39398 L closepath p 0 .307 .898 r
F P
0 g
s
.40613 .26181 m .61222 .48647 L .59479 .49418 L closepath p .424 .771 0 r
F P
0 g
s
.38695 .27114 m .40613 .26181 L .59479 .49418 L closepath p .424 .771 0 r
F P
0 g
s
.85992 .46974 m .87018 .48602 L .85163 .48874 L closepath p .362 .681 0 r
F P
0 g
s
.84163 .47308 m .85992 .46974 L .85163 .48874 L closepath p .362 .681 0 r
F P
0 g
s
.42591 .47814 m .41574 .47525 L .4368 .47477 L closepath p 0 .356 .988 r
F P
0 g
s
.39403 .47884 m .41574 .47525 L .42591 .47814 L closepath p 0 .331 .976 r
F P
0 g
s
.93786 .43583 m .93335 .42944 L p .91585 .38162 L 0 .266 .316 r
F P
0 g
s
.92816 .43546 m .90965 .43365 L p .82371 .473 L .304 .224 0 r
F P
0 g
s
.90928 .4482 m .92816 .43546 L p .82371 .473 L .304 .224 0 r
F P
0 g
s
.89045 .45898 m .90928 .4482 L p .82371 .473 L .304 .224 0 r
F P
0 g
s
.87179 .46632 m .89045 .45898 L p .82371 .473 L .304 .224 0 r
F P
0 g
s
.85992 .46974 m .87179 .46632 L p .82371 .473 L .304 .224 0 r
F P
0 g
s
.82371 .473 m .84163 .47308 L .85992 .46974 L p .304 .224 0 r
F P
0 g
s
.83195 .45354 m .84163 .47308 L .82371 .473 L closepath p .31 .569 0 r
F P
0 g
s
.81461 .45476 m .83195 .45354 L .82371 .473 L closepath p .31 .569 0 r
F P
0 g
s
.4368 .47477 m .42669 .47184 L .45674 .46571 L closepath p 0 .368 .973 r
F P
0 g
s
.41574 .47525 m .42669 .47184 L .4368 .47477 L closepath p 0 .356 .988 r
F P
0 g
s
.39403 .47884 m .38302 .47172 L .41574 .47525 L closepath p 0 .313 .983 r
F P
0 g
s
.36313 .46991 m .38302 .47172 L .39403 .47884 L closepath p 0 .271 .977 r
F P
0 g
s
.36313 .46991 m .35651 .46362 L .38302 .47172 L closepath p 0 .262 .961 r
F P
0 g
s
.87179 .46632 m .88198 .48265 L .87018 .48602 L closepath p .393 .705 0 r
F P
0 g
s
.85992 .46974 m .87179 .46632 L .87018 .48602 L closepath p .393 .705 0 r
F P
0 g
s
.93335 .42944 m .92595 .4169 L p .91585 .38162 L 0 .266 .316 r
F P
0 g
s
.45674 .46571 m .44885 .46177 L .47574 .45237 L closepath p 0 .376 .925 r
F P
0 g
s
.42669 .47184 m .44885 .46177 L .45674 .46571 L closepath p 0 .368 .974 r
F P
0 g
s
.89045 .45898 m .90021 .47486 L .88198 .48265 L closepath p .419 .723 0 r
F P
0 g
s
.87179 .46632 m .89045 .45898 L .88198 .48265 L closepath p .419 .723 0 r
F P
0 g
s
.44885 .46177 m .46926 .44744 L .47574 .45237 L closepath p 0 .376 .925 r
F P
0 g
s
.85006 .44966 m .85992 .46974 L .84163 .47308 L closepath p .363 .616 0 r
F P
0 g
s
.83195 .45354 m .85006 .44966 L .84163 .47308 L closepath p .363 .616 0 r
F P
0 g
s
.35651 .46362 m .37643 .4654 L .38302 .47172 L closepath p 0 .262 .961 r
F P
0 g
s
.35651 .46362 m .3474 .45113 L .37643 .4654 L closepath p 0 .248 .922 r
F P
0 g
s
.91799 .39996 m .90968 .38042 L .91585 .38162 L p 0 .266 .316 r
F P
0 g
s
.92595 .4169 m .91799 .39996 L p .91585 .38162 L 0 .266 .316 r
F P
0 g
s
.41574 .47525 m .40556 .46793 L .42669 .47184 L closepath p 0 .324 .963 r
F P
0 g
s
.38302 .47172 m .40556 .46793 L .41574 .47525 L closepath p 0 .313 .983 r
F P
0 g
s
.90928 .4482 m .91802 .46268 L .90021 .47486 L closepath p .456 .746 0 r
F P
0 g
s
.89045 .45898 m .90928 .4482 L .90021 .47486 L closepath p .457 .746 0 r
F P
0 g
s
.92816 .43546 m .93558 .44797 L .91802 .46268 L closepath p .474 .755 0 r
F P
0 g
s
.38302 .47172 m .37643 .4654 L .40556 .46793 L closepath p 0 .293 .946 r
F P
0 g
s
.42669 .47184 m .41656 .46449 L .44885 .46177 L closepath p 0 .33 .936 r
F P
0 g
s
.40556 .46793 m .41656 .46449 L .42669 .47184 L closepath p 0 .324 .963 r
F P
0 g
s
.86196 .44618 m .87179 .46632 L .85992 .46974 L closepath p .389 .638 0 r
F P
0 g
s
.85006 .44966 m .86196 .44618 L .85992 .46974 L closepath p .389 .638 0 r
F P
0 g
s
.32364 .43001 m .34049 .43397 L .3474 .45113 L closepath p 0 .208 .849 r
F P
0 g
s
.3474 .45113 m .36693 .4528 L .37643 .4654 L closepath p 0 .248 .922 r
F P
0 g
s
.3474 .45113 m .34049 .43397 L .36693 .4528 L closepath p 0 .225 .853 r
F P
0 g
s
.8809 .43921 m .89045 .45898 L .87179 .46632 L closepath p .411 .656 0 r
F P
0 g
s
.86196 .44618 m .8809 .43921 L .87179 .46632 L closepath p .411 .656 0 r
F P
0 g
s
.37643 .4654 m .39902 .46157 L .40556 .46793 L closepath p 0 .293 .946 r
F P
0 g
s
.37643 .4654 m .36693 .4528 L .39902 .46157 L closepath p 0 .274 .905 r
F P
0 g
s
.44885 .46177 m .4396 .45399 L .46926 .44744 L closepath p 0 .335 .889 r
F P
0 g
s
.41656 .46449 m .4396 .45399 L .44885 .46177 L closepath p 0 .33 .936 r
F P
0 g
s
.7962 .43891 m .78515 .43596 L .81707 .44043 L closepath p 0 .257 .874 r
F P
0 g
s
.4396 .45399 m .46061 .43923 L .46926 .44744 L closepath p 0 .335 .889 r
F P
0 g
s
.40556 .46793 m .39902 .46157 L .41656 .46449 L closepath p 0 .302 .925 r
F P
0 g
s
.90039 .4296 m .90928 .4482 L .89045 .45898 L closepath p .444 .68 0 r
F P
0 g
s
.8809 .43921 m .90039 .4296 L .89045 .45898 L closepath p .444 .68 0 r
F P
0 g
s
.92015 .41849 m .92816 .43546 L .90928 .4482 L closepath p .459 .69 0 r
F P
0 g
s
.90039 .4296 m .92015 .41849 L .90928 .4482 L closepath p .46 .69 0 r
F P
0 g
s
.41656 .46449 m .41005 .4581 L .4396 .45399 L closepath p 0 .308 .901 r
F P
0 g
s
.39902 .46157 m .41005 .4581 L .41656 .46449 L closepath p 0 .302 .925 r
F P
0 g
s
.34049 .43397 m .35884 .43546 L .36693 .4528 L closepath p 0 .225 .853 r
F P
0 g
s
.39902 .46157 m .38883 .44902 L .41005 .4581 L closepath p 0 .283 .887 r
F P
0 g
s
.36693 .4528 m .38883 .44902 L .39902 .46157 L closepath p 0 .274 .905 r
F P
0 g
s
.36693 .4528 m .35884 .43546 L .38883 .44902 L closepath p 0 .248 .843 r
F P
0 g
s
.91181 .39891 m .92015 .41849 L .90039 .4296 L closepath p .453 .662 0 r
F P
0 g
s
.81707 .44043 m .80749 .43756 L .83896 .43696 L closepath p 0 .331 .977 r
F P
0 g
s
.78515 .43596 m .80749 .43756 L .81707 .44043 L closepath p 0 .257 .875 r
F P
0 g
s
.4396 .45399 m .43316 .44754 L .46061 .43923 L closepath p 0 .312 .859 r
F P
0 g
s
.41005 .4581 m .43316 .44754 L .4396 .45399 L closepath p 0 .308 .901 r
F P
0 g
s
.41005 .4581 m .3999 .44551 L .43316 .44754 L closepath p 0 .288 .867 r
F P
0 g
s
.38883 .44902 m .3999 .44551 L .41005 .4581 L closepath p 0 .283 .887 r
F P
0 g
s
.19724 .43374 m .18122 .43236 L .16564 .42848 L p .317 .302 0 r
F P
0 g
s
.21383 .43072 m .19724 .43374 L p .16564 .42848 L .317 .302 0 r
F P
0 g
s
.22468 .42712 m .21383 .43072 L p .16564 .42848 L .317 .302 0 r
F P
0 g
s
.2419 .41894 m .22468 .42712 L p .16564 .42848 L .317 .302 0 r
F P
0 g
s
.25955 .4063 m .2419 .41894 L p .16564 .42848 L .317 .302 0 r
F P
0 g
s
.18312 .41359 m .16564 .42848 L .18122 .43236 L p .317 .302 0 r
F P
0 g
s
.16795 .41745 m .18122 .43236 L .16564 .42848 L closepath p .182 .555 0 r
F P
0 g
s
.15424 .41573 m .16795 .41745 L .16564 .42848 L closepath p .182 .554 0 r
F P
0 g
s
.78515 .43596 m .77592 .4284 L .80749 .43756 L closepath p 0 .277 .981 r
F P
0 g
s
.43316 .44754 m .45423 .43272 L .46061 .43923 L closepath p 0 .312 .859 r
F P
0 g
s
.89251 .41032 m .91097 .39483 L .91181 .39891 L closepath p 0 .396 .82 r
F P
0 g
s
.35884 .43546 m .37873 .43196 L .38883 .44902 L closepath p 0 .248 .843 r
F P
0 g
s
.38883 .44902 m .37873 .43196 L .3999 .44551 L closepath p 0 .256 .831 r
F P
0 g
s
.43316 .44754 m .42232 .4352 L .45423 .43272 L closepath p 0 .293 .831 r
F P
0 g
s
.3999 .44551 m .42232 .4352 L .43316 .44754 L closepath p 0 .288 .867 r
F P
0 g
s
.31415 .41094 m .32652 .41478 L .30714 .40933 L closepath p 0 .419 0 r
F P
0 g
s
.29579 .40583 m .31415 .41094 L .30714 .40933 L closepath p 0 .42 0 r
F P
0 g
s
.83896 .43696 m .8318 .43367 L .85095 .43342 L closepath p 0 .356 .984 r
F P
0 g
s
.80749 .43756 m .8318 .43367 L .83896 .43696 L closepath p 0 .331 .977 r
F P
0 g
s
.42232 .4352 m .443 .42062 L .45423 .43272 L closepath p 0 .293 .831 r
F P
0 g
s
.3999 .44551 m .38982 .4284 L .42232 .4352 L closepath p 0 .262 .817 r
F P
0 g
s
.37873 .43196 m .38982 .4284 L .3999 .44551 L closepath p 0 .256 .831 r
F P
0 g
s
.15424 .41573 m .17368 .40287 L .19235 .39195 L p .258 .11 0 r
F P
0 g
s
.17368 .40287 m .15424 .41573 L .16795 .41745 L p .258 .11 0 r
F P
0 g
s
.19235 .39195 m .17368 .40287 L p .16795 .41745 L .258 .11 0 r
F P
0 g
s
.14322 .3985 m .15424 .41573 L .17368 .40287 L closepath p .457 .681 0 r
F P
0 g
s
.18261 .41721 m .16795 .41745 L .15424 .41573 L p .258 .11 0 r
F P
0 g
s
.19874 .41353 m .18261 .41721 L p .15424 .41573 L .258 .11 0 r
F P
0 g
s
.20964 .40988 m .19874 .41353 L p .15424 .41573 L .258 .11 0 r
F P
0 g
s
.22744 .40217 m .20964 .40988 L p .15424 .41573 L .258 .11 0 r
F P
0 g
s
.24655 .39101 m .22744 .40217 L p .15424 .41573 L .258 .11 0 r
F P
0 g
s
.1558 .39839 m .16795 .41745 L .15424 .41573 L closepath p .214 .502 0 r
F P
0 g
s
.14322 .3985 m .1558 .39839 L .15424 .41573 L closepath p .214 .501 0 r
F P
0 g
s
.85095 .43342 m .84386 .4301 L .87254 .42403 L closepath p 0 .372 .972 r
F P
0 g
s
.8318 .43367 m .84386 .4301 L .85095 .43342 L closepath p 0 .356 .984 r
F P
0 g
s
.2419 .41894 m .25955 .4063 L p .18122 .43236 L .317 .302 0 r
F P
0 g
s
.22468 .42712 m .2419 .41894 L p .18122 .43236 L .317 .302 0 r
F P
0 g
s
.21383 .43072 m .22468 .42712 L p .18122 .43236 L .317 .302 0 r
F P
0 g
s
.18122 .43236 m .19724 .43374 L .21383 .43072 L p .317 .302 0 r
F P
0 g
s
.18261 .41721 m .19724 .43374 L .18122 .43236 L closepath p .26 .62 0 r
F P
0 g
s
.16795 .41745 m .18261 .41721 L .18122 .43236 L closepath p .259 .62 0 r
F P
0 g
s
.80749 .43756 m .79887 .42999 L .8318 .43367 L closepath p 0 .312 .98 r
F P
0 g
s
.77592 .4284 m .79887 .42999 L .80749 .43756 L closepath p 0 .277 .981 r
F P
0 g
s
.77592 .4284 m .77068 .42181 L .79887 .42999 L closepath p 0 .264 .951 r
F P
0 g
s
.37449 .41104 m .3913 .40237 L p .32652 .41478 L .359 .472 0 r
F P
0 g
s
.36334 .41466 m .37449 .41104 L p .32652 .41478 L .359 .472 0 r
F P
0 g
s
.32652 .41478 m .34542 .4173 L .36334 .41466 L p .359 .472 0 r
F P
0 g
s
.33235 .41319 m .34542 .4173 L .32652 .41478 L closepath p .04 .603 0 r
F P
0 g
s
.31415 .41094 m .33235 .41319 L .32652 .41478 L closepath p .04 .604 0 r
F P
0 g
s
.42232 .4352 m .41017 .41897 L .443 .42062 L closepath p 0 .267 .789 r
F P
0 g
s
.38982 .4284 m .41017 .41897 L .42232 .4352 L closepath p 0 .262 .817 r
F P
0 g
s
.87254 .42403 m .86787 .41965 L .89251 .41032 L closepath p 0 .387 .924 r
F P
0 g
s
.84386 .4301 m .86787 .41965 L .87254 .42403 L closepath p 0 .372 .972 r
F P
0 g
s
.41017 .41897 m .42962 .40521 L .443 .42062 L closepath p 0 .267 .789 r
F P
0 g
s
.89251 .41032 m .88933 .40492 L .91097 .39483 L closepath p 0 .392 .888 r
F P
0 g
s
.86787 .41965 m .88933 .40492 L .89251 .41032 L closepath p 0 .387 .924 r
F P
0 g
s
.88933 .40492 m .90835 .38896 L .91097 .39483 L closepath p 0 .392 .888 r
F P
0 g
s
.77068 .42181 m .79369 .42336 L .79887 .42999 L closepath p 0 .264 .951 r
F P
0 g
s
.77068 .42181 m .7636 .40878 L .79369 .42336 L closepath p 0 .249 .908 r
F P
0 g
s
.33235 .41319 m .31415 .41094 L .29579 .40583 L p .347 .417 0 r
F P
0 g
s
.3501 .41041 m .33235 .41319 L p .29579 .40583 L .347 .417 0 r
F P
0 g
s
.36132 .40675 m .3501 .41041 L p .29579 .40583 L .347 .417 0 r
F P
0 g
s
.37855 .39808 m .36132 .40675 L p .29579 .40583 L .347 .417 0 r
F P
0 g
s
.30115 .40164 m .31415 .41094 L .29579 .40583 L closepath p .092 .575 0 r
F P
0 g
s
.28458 .39788 m .30115 .40164 L .29579 .40583 L closepath p .092 .575 0 r
F P
0 g
s
.3501 .41041 m .36334 .41466 L .34542 .4173 L closepath p .26 .827 0 r
F P
0 g
s
.33235 .41319 m .3501 .41041 L .34542 .4173 L closepath p .261 .827 0 r
F P
0 g
s
.19874 .41353 m .21383 .43072 L .19724 .43374 L closepath p .354 .687 0 r
F P
0 g
s
.18261 .41721 m .19874 .41353 L .19724 .43374 L closepath p .354 .687 0 r
F P
0 g
s
.8318 .43367 m .82413 .4259 L .84386 .4301 L closepath p 0 .325 .965 r
F P
0 g
s
.79887 .42999 m .82413 .4259 L .8318 .43367 L closepath p 0 .312 .98 r
F P
0 g
s
.22744 .40217 m .24655 .39101 L p .16795 .41745 L .258 .11 0 r
F P
0 g
s
.20964 .40988 m .22744 .40217 L p .16795 .41745 L .258 .11 0 r
F P
0 g
s
.19874 .41353 m .20964 .40988 L p .16795 .41745 L .258 .11 0 r
F P
0 g
s
.16795 .41745 m .18261 .41721 L .19874 .41353 L p .258 .11 0 r
F P
0 g
s
.16963 .39678 m .18261 .41721 L .16795 .41745 L closepath p .276 .557 0 r
F P
0 g
s
.1558 .39839 m .16963 .39678 L .16795 .41745 L closepath p .276 .557 0 r
F P
0 g
s
.79887 .42999 m .79369 .42336 L .82413 .4259 L closepath p 0 .291 .94 r
F P
0 g
s
.84386 .4301 m .83626 .42229 L .86787 .41965 L closepath p 0 .333 .944 r
F P
0 g
s
.82413 .4259 m .83626 .42229 L .84386 .4301 L closepath p 0 .325 .965 r
F P
0 g
s
.73864 .38721 m .75847 .39101 L .7636 .40878 L closepath p 0 .214 .839 r
F P
0 g
s
.36132 .40675 m .37449 .41104 L .36334 .41466 L closepath p .352 .888 0 r
F P
0 g
s
.3501 .41041 m .36132 .40675 L .36334 .41466 L closepath p .352 .888 0 r
F P
0 g
s
.20964 .40988 m .22468 .42712 L .21383 .43072 L closepath p .391 .708 0 r
F P
0 g
s
.19874 .41353 m .20964 .40988 L .21383 .43072 L closepath p .391 .708 0 r
F P
0 g
s
.7636 .40878 m .78617 .41023 L .79369 .42336 L closepath p 0 .249 .908 r
F P
0 g
s
.7636 .40878 m .75847 .39101 L .78617 .41023 L closepath p 0 .228 .842 r
F P
0 g
s
.37855 .39808 m .39523 .3843 L p .31415 .41094 L .347 .417 0 r
F P
0 g
s
.36132 .40675 m .37855 .39808 L p .31415 .41094 L .347 .417 0 r
F P
0 g
s
.3501 .41041 m .36132 .40675 L p .31415 .41094 L .347 .417 0 r
F P
0 g
s
.31415 .41094 m .33235 .41319 L .3501 .41041 L p .347 .417 0 r
F P
0 g
s
.31808 .40289 m .33235 .41319 L .31415 .41094 L closepath p .199 .678 0 r
F P
0 g
s
.30115 .40164 m .31808 .40289 L .31415 .41094 L closepath p .199 .678 0 r
F P
0 g
s
.37855 .39808 m .3913 .40237 L .37449 .41104 L closepath p .416 .915 0 r
F P
0 g
s
.36132 .40675 m .37855 .39808 L .37449 .41104 L closepath p .416 .915 0 r
F P
0 g
s
.79369 .42336 m .81901 .41922 L .82413 .4259 L closepath p 0 .291 .94 r
F P
0 g
s
.79369 .42336 m .78617 .41023 L .81901 .41922 L closepath p 0 .273 .898 r
F P
0 g
s
.86787 .41965 m .86123 .41139 L .88933 .40492 L closepath p 0 .344 .902 r
F P
0 g
s
.83626 .42229 m .86123 .41139 L .86787 .41965 L closepath p 0 .334 .944 r
F P
0 g
s
.22744 .40217 m .2419 .41894 L .22468 .42712 L closepath p .42 .722 0 r
F P
0 g
s
.20964 .40988 m .22744 .40217 L .22468 .42712 L closepath p .42 .722 0 r
F P
0 g
s
.32009 .37007 m .3024 .38272 L p .30115 .40164 L .318 .304 0 r
F P
0 g
s
.88933 .40492 m .88333 .39621 L .90835 .38896 L closepath p 0 .348 .876 r
F P
0 g
s
.86123 .41139 m .88333 .39621 L .88933 .40492 L closepath p 0 .344 .902 r
F P
0 g
s
.18549 .39253 m .19874 .41353 L .18261 .41721 L closepath p .354 .619 0 r
F P
0 g
s
.16963 .39678 m .18549 .39253 L .18261 .41721 L closepath p .354 .619 0 r
F P
0 g
s
.82413 .4259 m .81901 .41922 L .83626 .42229 L closepath p 0 .302 .925 r
F P
0 g
s
.88333 .39621 m .90262 .38002 L .90835 .38896 L closepath p 0 .348 .876 r
F P
0 g
s
.33757 .36173 m .32009 .37007 L p .30115 .40164 L .318 .304 0 r
F P
0 g
s
.39523 .3843 m .40707 .38844 L .3913 .40237 L closepath p .484 .921 0 r
F P
0 g
s
.37855 .39808 m .39523 .3843 L .3913 .40237 L closepath p .484 .92 0 r
F P
0 g
s
.24655 .39101 m .25955 .4063 L .2419 .41894 L closepath p .455 .735 0 r
F P
0 g
s
.22744 .40217 m .24655 .39101 L .2419 .41894 L closepath p .455 .735 0 r
F P
0 g
s
.83626 .42229 m .83118 .41558 L .86123 .41139 L closepath p 0 .31 .906 r
F P
0 g
s
.81901 .41922 m .83118 .41558 L .83626 .42229 L closepath p 0 .302 .925 r
F P
0 g
s
.33544 .39968 m .3501 .41041 L .33235 .41319 L closepath p .335 .779 0 r
F P
0 g
s
.31808 .40289 m .33544 .39968 L .33235 .41319 L closepath p .335 .78 0 r
F P
0 g
s
.75847 .39101 m .7797 .39229 L .78617 .41023 L closepath p 0 .228 .842 r
F P
0 g
s
.34874 .35797 m .33757 .36173 L p .30115 .40164 L .318 .304 0 r
F P
0 g
s
.81901 .41922 m .81074 .40615 L .83118 .41558 L closepath p 0 .282 .885 r
F P
0 g
s
.78617 .41023 m .81074 .40615 L .81901 .41922 L closepath p 0 .273 .898 r
F P
0 g
s
.78617 .41023 m .7797 .39229 L .81074 .40615 L closepath p 0 .247 .837 r
F P
0 g
s
.19641 .38881 m .20964 .40988 L .19874 .41353 L closepath p .386 .641 0 r
F P
0 g
s
.18549 .39253 m .19641 .38881 L .19874 .41353 L closepath p .386 .641 0 r
F P
0 g
s
.86123 .41139 m .85623 .40462 L .88333 .39621 L closepath p 0 .319 .87 r
F P
0 g
s
.83118 .41558 m .85623 .40462 L .86123 .41139 L closepath p 0 .31 .906 r
F P
0 g
s
.20255 .23368 m .2127 .23779 L .22074 .22451 L closepath p 0 .374 .967 r
F P
0 g
s
.20255 .23368 m .22074 .22451 L .232 .24623 L closepath p 0 .251 .796 r
F P
0 g
s
.23056 .23941 m .21893 .24366 L .34874 .35797 L closepath p .393 .751 0 r
F P
0 g
s
.36457 .38756 m .38267 .37466 L p .30115 .40164 L .318 .304 0 r
F P
0 g
s
.34674 .39597 m .36457 .38756 L p .30115 .40164 L .318 .304 0 r
F P
0 g
s
.33544 .39968 m .34674 .39597 L p .30115 .40164 L .318 .304 0 r
F P
0 g
s
.30115 .40164 m .31808 .40289 L .33544 .39968 L p .318 .304 0 r
F P
0 g
s
.19724 .28657 m .31808 .40289 L .30115 .40164 L closepath p .242 .654 0 r
F P
0 g
s
.83118 .41558 m .82296 .40246 L .85623 .40462 L closepath p 0 .29 .87 r
F P
0 g
s
.81074 .40615 m .82296 .40246 L .83118 .41558 L closepath p 0 .282 .885 r
F P
0 g
s
.34674 .39597 m .36132 .40675 L .3501 .41041 L closepath p .388 .807 0 r
F P
0 g
s
.33544 .39968 m .34674 .39597 L .3501 .41041 L closepath p .388 .807 0 r
F P
0 g
s
.21456 .38149 m .22744 .40217 L .20964 .40988 L closepath p .411 .658 0 r
F P
0 g
s
.19641 .38881 m .21456 .38149 L .20964 .40988 L closepath p .411 .658 0 r
F P
0 g
s
.61819 .3901 m .59955 .38892 L .58106 .38521 L p .326 .323 0 r
F P
0 g
s
.63688 .38683 m .61819 .3901 L p .58106 .38521 L .326 .323 0 r
F P
0 g
s
.64889 .38305 m .63688 .38683 L p .58106 .38521 L .326 .323 0 r
F P
0 g
s
.6676 .37456 m .64889 .38305 L p .58106 .38521 L .326 .323 0 r
F P
0 g
s
.68618 .36155 m .6676 .37456 L p .58106 .38521 L .326 .323 0 r
F P
0 g
s
.58848 .37337 m .59955 .38892 L .58106 .38521 L closepath p .231 .577 0 r
F P
0 g
s
.57153 .37192 m .58848 .37337 L .58106 .38521 L closepath p .231 .577 0 r
F P
0 g
s
.88333 .39621 m .8784 .38937 L .90262 .38002 L closepath p 0 .322 .848 r
F P
0 g
s
.85623 .40462 m .8784 .38937 L .88333 .39621 L closepath p 0 .319 .87 r
F P
0 g
s
.8784 .38937 m .89777 .37312 L .90262 .38002 L closepath p 0 .322 .848 r
F P
0 g
s
.13058 .38149 m .11438 .37803 L .14825 .38272 L closepath p 0 .249 .851 r
F P
0 g
s
.36457 .38756 m .37855 .39808 L .36132 .40675 L closepath p .427 .821 0 r
F P
0 g
s
.34674 .39597 m .36457 .38756 L .36132 .40675 L closepath p .427 .821 0 r
F P
0 g
s
.7797 .39229 m .80202 .3885 L .81074 .40615 L closepath p 0 .247 .837 r
F P
0 g
s
.23455 .37155 m .24655 .39101 L .22744 .40217 L closepath p .443 .677 0 r
F P
0 g
s
.21456 .38149 m .23455 .37155 L .22744 .40217 L closepath p .444 .677 0 r
F P
0 g
s
.08395 .36601 m .09795 .37419 L p .04994 .30547 L 0 .302 .723 r
F P
0 g
s
.09795 .37419 m .08395 .36601 L .11438 .37803 L closepath p 0 .222 .91 r
F P
0 g
s
.81074 .40615 m .80202 .3885 L .82296 .40246 L closepath p 0 .255 .828 r
F P
0 g
s
.85623 .40462 m .84727 .39176 L .8784 .38937 L closepath p 0 .297 .838 r
F P
0 g
s
.82296 .40246 m .84727 .39176 L .85623 .40462 L closepath p 0 .289 .87 r
F P
0 g
s
.76985 .37327 m .74882 .37087 L .72721 .36546 L p .363 .478 0 r
F P
0 g
s
.73991 .36653 m .74882 .37087 L .72721 .36546 L closepath p 0 .525 0 r
F P
0 g
s
.71897 .36152 m .73991 .36653 L .72721 .36546 L closepath p 0 .526 0 r
F P
0 g
s
.8784 .38937 m .86905 .37676 L .89777 .37312 L closepath p 0 .3 .819 r
F P
0 g
s
.84727 .39176 m .86905 .37676 L .8784 .38937 L closepath p 0 .297 .838 r
F P
0 g
s
.38267 .37466 m .39523 .3843 L .37855 .39808 L closepath p .473 .829 0 r
F P
0 g
s
.36457 .38756 m .38267 .37466 L .37855 .39808 L closepath p .473 .829 0 r
F P
0 g
s
.23589 .30383 m .22824 .29639 L .25057 .29316 L closepath p 0 .31 .855 r
F P
0 g
s
.22824 .29639 m .24298 .28567 L .25057 .29316 L closepath p 0 .31 .855 r
F P
0 g
s
.21522 .28266 m .33544 .39968 L .31808 .40289 L closepath p .349 .731 0 r
F P
0 g
s
.19724 .28657 m .21522 .28266 L .31808 .40289 L closepath p .349 .731 0 r
F P
0 g
s
.86905 .37676 m .88836 .36054 L .89777 .37312 L closepath p 0 .3 .819 r
F P
0 g
s
.82296 .40246 m .81426 .38476 L .84727 .39176 L closepath p 0 .262 .817 r
F P
0 g
s
.80202 .3885 m .81426 .38476 L .82296 .40246 L closepath p 0 .255 .828 r
F P
0 g
s
.59125 .35876 m .57153 .37192 L .58848 .37337 L p .277 .155 0 r
F P
0 g
s
.56186 .35409 m .57153 .37192 L .59125 .35876 L closepath p .459 .688 0 r
F P
0 g
s
.60603 .37286 m .58848 .37337 L .57153 .37192 L p .277 .155 0 r
F P
0 g
s
.62438 .3689 m .60603 .37286 L p .57153 .37192 L .277 .155 0 r
F P
0 g
s
.63645 .36506 m .62438 .3689 L p .57153 .37192 L .277 .155 0 r
F P
0 g
s
.65567 .35706 m .63645 .36506 L p .57153 .37192 L .277 .155 0 r
F P
0 g
s
.67549 .3456 m .65567 .35706 L p .57153 .37192 L .277 .155 0 r
F P
0 g
s
.57784 .35365 m .58848 .37337 L .57153 .37192 L closepath p .254 .525 0 r
F P
0 g
s
.56186 .35409 m .57784 .35365 L .57153 .37192 L closepath p .254 .524 0 r
F P
0 g
s
.6676 .37456 m .68618 .36155 L p .59955 .38892 L .326 .323 0 r
F P
0 g
s
.64889 .38305 m .6676 .37456 L p .59955 .38892 L .326 .323 0 r
F P
0 g
s
.63688 .38683 m .64889 .38305 L p .59955 .38892 L .326 .323 0 r
F P
0 g
s
.59955 .38892 m .61819 .3901 L .63688 .38683 L p .326 .323 0 r
F P
0 g
s
.60603 .37286 m .61819 .3901 L .59955 .38892 L closepath p .285 .625 0 r
F P
0 g
s
.58848 .37337 m .60603 .37286 L .59955 .38892 L closepath p .284 .625 0 r
F P
0 g
s
.38267 .37466 m .40091 .35917 L .39523 .3843 L closepath p .491 .829 0 r
F P
0 g
s
.14825 .38272 m .13327 .37931 L .16776 .37886 L closepath p 0 .335 .99 r
F P
0 g
s
.11438 .37803 m .13327 .37931 L .14825 .38272 L closepath p 0 .249 .853 r
F P
0 g
s
.80203 .36661 m .82055 .35759 L p .74882 .37087 L .363 .478 0 r
F P
0 g
s
.78971 .37042 m .80203 .36661 L p .74882 .37087 L .363 .478 0 r
F P
0 g
s
.74882 .37087 m .76985 .37327 L .78971 .37042 L p .363 .478 0 r
F P
0 g
s
.7605 .36864 m .76985 .37327 L .74882 .37087 L closepath p .096 .656 0 r
F P
0 g
s
.73991 .36653 m .7605 .36864 L .74882 .37087 L closepath p .096 .656 0 r
F P
0 g
s
.84727 .39176 m .83635 .37497 L .86905 .37676 L closepath p 0 .269 .792 r
F P
0 g
s
.81426 .38476 m .83635 .37497 L .84727 .39176 L closepath p 0 .262 .817 r
F P
0 g
s
.22699 .27844 m .34674 .39597 L .33544 .39968 L closepath p .392 .755 0 r
F P
0 g
s
.21522 .28266 m .22699 .27844 L .33544 .39968 L closepath p .392 .755 0 r
F P
0 g
s
.07592 .359 m .08395 .36601 L p .04994 .30547 L 0 .302 .723 r
F P
0 g
s
.08395 .36601 m .10052 .36985 L .11438 .37803 L closepath p 0 .222 .91 r
F P
0 g
s
.08395 .36601 m .07592 .359 L .10052 .36985 L closepath p 0 .226 .938 r
F P
0 g
s
.10052 .36985 m .11438 .37803 L p .06563 .30879 L 0 .301 .707 r
F P
0 g
s
.11438 .37803 m .10052 .36985 L .13327 .37931 L closepath p 0 .27 .976 r
F P
0 g
s
.86905 .37676 m .85682 .36081 L .88836 .36054 L closepath p 0 .271 .776 r
F P
0 g
s
.83635 .37497 m .85682 .36081 L .86905 .37676 L closepath p 0 .269 .792 r
F P
0 g
s
.85682 .36081 m .87578 .34488 L .88836 .36054 L closepath p 0 .271 .776 r
F P
0 g
s
.85944 .3086 m .85247 .30669 L p .81268 .2335 L 0 .266 .316 r
F P
0 g
s
.85059 .28794 m .85944 .3086 L p .81268 .2335 L 0 .266 .316 r
F P
0 g
s
.25057 .29316 m .24298 .28567 L .26265 .28718 L closepath p 0 .306 .896 r
F P
0 g
s
.24298 .28567 m .25509 .27965 L .26265 .28718 L closepath p 0 .306 .896 r
F P
0 g
s
.24567 .26917 m .36457 .38756 L .34674 .39597 L closepath p .424 .769 0 r
F P
0 g
s
.22699 .27844 m .24567 .26917 L .34674 .39597 L closepath p .424 .769 0 r
F P
0 g
s
.7605 .36864 m .73991 .36653 L .71897 .36152 L p .352 .427 0 r
F P
0 g
s
.78031 .36563 m .7605 .36864 L p .71897 .36152 L .352 .427 0 r
F P
0 g
s
.79273 .36178 m .78031 .36563 L p .71897 .36152 L .352 .427 0 r
F P
0 g
s
.81161 .35276 m .79273 .36178 L p .71897 .36152 L .352 .427 0 r
F P
0 g
s
.72997 .35665 m .73991 .36653 L .71897 .36152 L closepath p .162 .618 0 r
F P
0 g
s
.71035 .35307 m .72997 .35665 L .71897 .36152 L closepath p .162 .619 0 r
F P
0 g
s
.78031 .36563 m .78971 .37042 L .76985 .37327 L closepath p .264 .828 0 r
F P
0 g
s
.7605 .36864 m .78031 .36563 L .76985 .37327 L closepath p .264 .828 0 r
F P
0 g
s
.62438 .3689 m .63688 .38683 L .61819 .3901 L closepath p .358 .684 0 r
F P
0 g
s
.60603 .37286 m .62438 .3689 L .61819 .3901 L closepath p .358 .684 0 r
F P
0 g
s
.16776 .37886 m .15489 .375 L .17874 .37509 L closepath p 0 .354 .991 r
F P
0 g
s
.13327 .37931 m .15489 .375 L .16776 .37886 L closepath p 0 .335 .99 r
F P
0 g
s
.06491 .3453 m .07592 .359 L p .04994 .30547 L 0 .302 .723 r
F P
0 g
s
.07592 .359 m .0925 .36281 L .10052 .36985 L closepath p 0 .226 .938 r
F P
0 g
s
.07592 .359 m .06491 .3453 L .0925 .36281 L closepath p 0 .22 .919 r
F P
0 g
s
.65567 .35706 m .67549 .3456 L p .58848 .37337 L .277 .155 0 r
F P
0 g
s
.63645 .36506 m .65567 .35706 L p .58848 .37337 L .277 .155 0 r
F P
0 g
s
.62438 .3689 m .63645 .36506 L p .58848 .37337 L .277 .155 0 r
F P
0 g
s
.58848 .37337 m .60603 .37286 L .62438 .3689 L p .277 .155 0 r
F P
0 g
s
.59469 .35171 m .60603 .37286 L .58848 .37337 L closepath p .298 .565 0 r
F P
0 g
s
.57784 .35365 m .59469 .35171 L .58848 .37337 L closepath p .297 .565 0 r
F P
0 g
s
.26482 .25528 m .38267 .37466 L .36457 .38756 L closepath p .464 .781 0 r
F P
0 g
s
.24567 .26917 m .26482 .25528 L .36457 .38756 L closepath p .464 .781 0 r
F P
0 g
s
.84193 .26964 m .85059 .28794 L p .81268 .2335 L 0 .266 .316 r
F P
0 g
s
.17874 .37509 m .16594 .37118 L .1991 .36522 L closepath p 0 .362 .969 r
F P
0 g
s
.15489 .375 m .16594 .37118 L .17874 .37509 L closepath p 0 .354 .991 r
F P
0 g
s
.79273 .36178 m .80203 .36661 L .78971 .37042 L closepath p .342 .89 0 r
F P
0 g
s
.78031 .36563 m .79273 .36178 L .78971 .37042 L closepath p .342 .89 0 r
F P
0 g
s
.11988 .37111 m .13327 .37931 L p .08187 .30957 L 0 .295 .649 r
F P
0 g
s
.13327 .37931 m .11988 .37111 L .15489 .375 L closepath p 0 .312 .982 r
F P
0 g
s
.10052 .36985 m .11988 .37111 L .13327 .37931 L closepath p 0 .27 .976 r
F P
0 g
s
.0925 .36281 m .10052 .36985 L p .06563 .30879 L 0 .301 .707 r
F P
0 g
s
.10052 .36985 m .0925 .36281 L .11988 .37111 L closepath p 0 .261 .963 r
F P
0 g
s
.63645 .36506 m .64889 .38305 L .63688 .38683 L closepath p .392 .707 0 r
F P
0 g
s
.62438 .3689 m .63645 .36506 L .63688 .38683 L closepath p .392 .707 0 r
F P
0 g
s
.81161 .35276 m .82957 .33855 L p .73991 .36653 L .352 .427 0 r
F P
0 g
s
.79273 .36178 m .81161 .35276 L p .73991 .36653 L .352 .427 0 r
F P
0 g
s
.78031 .36563 m .79273 .36178 L p .73991 .36653 L .352 .427 0 r
F P
0 g
s
.73991 .36653 m .7605 .36864 L .78031 .36563 L p .352 .427 0 r
F P
0 g
s
.74966 .35768 m .7605 .36864 L .73991 .36653 L closepath p .235 .69 0 r
F P
0 g
s
.72997 .35665 m .74966 .35768 L .73991 .36653 L closepath p .235 .69 0 r
F P
0 g
s
.81161 .35276 m .82055 .35759 L .80203 .36661 L closepath p .403 .927 0 r
F P
0 g
s
.79273 .36178 m .81161 .35276 L .80203 .36661 L closepath p .403 .927 0 r
F P
0 g
s
.1991 .36522 m .18856 .36019 L .21887 .35097 L closepath p 0 .367 .918 r
F P
0 g
s
.16594 .37118 m .18856 .36019 L .1991 .36522 L closepath p 0 .363 .97 r
F P
0 g
s
.83362 .25552 m .84193 .26964 L p .81268 .2335 L 0 .266 .316 r
F P
0 g
s
.65567 .35706 m .6676 .37456 L .64889 .38305 L closepath p .419 .724 0 r
F P
0 g
s
.63645 .36506 m .65567 .35706 L .64889 .38305 L closepath p .419 .724 0 r
F P
0 g
s
.04994 .30547 m .05664 .32681 L .06491 .3453 L p 0 .302 .723 r
F P
0 g
s
.06491 .3453 m .08138 .34901 L .0925 .36281 L closepath p 0 .22 .919 r
F P
0 g
s
.06491 .3453 m .05664 .32681 L .08138 .34901 L closepath p 0 .202 .856 r
F P
0 g
s
.18856 .36019 m .20981 .34488 L .21887 .35097 L closepath p 0 .367 .919 r
F P
0 g
s
.61282 .34716 m .62438 .3689 L .60603 .37286 L closepath p .359 .618 0 r
F P
0 g
s
.59469 .35171 m .61282 .34716 L .60603 .37286 L closepath p .359 .618 0 r
F P
0 g
s
.08138 .34901 m .0925 .36281 L p .06563 .30879 L 0 .301 .707 r
F P
0 g
s
.0925 .36281 m .11189 .36403 L .11988 .37111 L closepath p 0 .261 .963 r
F P
0 g
s
.0925 .36281 m .08138 .34901 L .11189 .36403 L closepath p 0 .247 .928 r
F P
0 g
s
.85247 .30669 m .84513 .3022 L p .81268 .2335 L 0 .266 .316 r
F P
0 g
s
.82957 .33855 m .83781 .34319 L .82055 .35759 L closepath p .478 .953 0 r
F P
0 g
s
.81161 .35276 m .82957 .33855 L .82055 .35759 L closepath p .478 .952 0 r
F P
0 g
s
.14233 .36657 m .15489 .375 L p .09886 .30587 L 0 .274 .515 r
F P
0 g
s
.15489 .375 m .14233 .36657 L .16594 .37118 L closepath p 0 .322 .959 r
F P
0 g
s
.11988 .37111 m .14233 .36657 L .15489 .375 L closepath p 0 .312 .982 r
F P
0 g
s
.67549 .3456 m .68618 .36155 L .6676 .37456 L closepath p .456 .745 0 r
F P
0 g
s
.65567 .35706 m .67549 .3456 L .6676 .37456 L closepath p .456 .745 0 r
F P
0 g
s
.76922 .35422 m .78031 .36563 L .7605 .36864 L closepath p .34 .777 0 r
F P
0 g
s
.74966 .35768 m .76922 .35422 L .7605 .36864 L closepath p .34 .777 0 r
F P
0 g
s
.06431 .28768 m .07882 .28985 L .09419 .27527 L closepath p .49 .932 0 r
F P
0 g
s
.06431 .28768 m .04994 .30547 L .07882 .28985 L closepath p .513 .918 0 r
F P
0 g
s
.11189 .36403 m .11988 .37111 L p .08187 .30957 L 0 .295 .649 r
F P
0 g
s
.11988 .37111 m .11189 .36403 L .14233 .36657 L closepath p 0 .293 .948 r
F P
0 g
s
.15343 .36271 m .16594 .37118 L p .11005 .30181 L 0 .275 .513 r
F P
0 g
s
.16594 .37118 m .15343 .36271 L .18856 .36019 L closepath p 0 .327 .93 r
F P
0 g
s
.14233 .36657 m .15343 .36271 L .16594 .37118 L closepath p 0 .322 .959 r
F P
0 g
s
.82839 .24798 m .83362 .25552 L p .81268 .2335 L 0 .266 .316 r
F P
0 g
s
.847 .3213 m .85437 .32566 L .83781 .34319 L closepath p .507 .954 0 r
F P
0 g
s
.82957 .33855 m .847 .3213 L .83781 .34319 L closepath p .507 .954 0 r
F P
0 g
s
.62492 .34325 m .63645 .36506 L .62438 .3689 L closepath p .387 .64 0 r
F P
0 g
s
.61282 .34716 m .62492 .34325 L .62438 .3689 L closepath p .387 .64 0 r
F P
0 g
s
.05664 .32681 m .07278 .33035 L .08138 .34901 L closepath p 0 .202 .856 r
F P
0 g
s
.05664 .32681 m .04994 .30547 L .07278 .33035 L closepath p 0 .192 .821 r
F P
0 g
s
.07948 .2729 m .09419 .27527 L .11069 .26591 L closepath p .419 .935 0 r
F P
0 g
s
.07948 .2729 m .06431 .28768 L .09419 .27527 L closepath p .49 .932 0 r
F P
0 g
s
.61916 .09728 m .60577 .10217 L .77875 .31189 L closepath p .393 .751 0 r
F P
0 g
s
.78173 .3503 m .79273 .36178 L .78031 .36563 L closepath p .386 .809 0 r
F P
0 g
s
.76922 .35422 m .78173 .3503 L .78031 .36563 L closepath p .386 .809 0 r
F P
0 g
s
.06563 .30879 m .07278 .33035 L .08138 .34901 L p 0 .301 .707 r
F P
0 g
s
.08138 .34901 m .10037 .35013 L .11189 .36403 L closepath p 0 .247 .928 r
F P
0 g
s
.08138 .34901 m .07278 .33035 L .10037 .35013 L closepath p 0 .223 .861 r
F P
0 g
s
.64446 .33565 m .65567 .35706 L .63645 .36506 L closepath p .411 .658 0 r
F P
0 g
s
.62492 .34325 m .64446 .33565 L .63645 .36506 L closepath p .411 .658 0 r
F P
0 g
s
.10037 .35013 m .11189 .36403 L p .08187 .30957 L 0 .295 .649 r
F P
0 g
s
.11189 .36403 m .13438 .35943 L .14233 .36657 L closepath p 0 .293 .948 r
F P
0 g
s
.11189 .36403 m .10037 .35013 L .13438 .35943 L closepath p 0 .275 .91 r
F P
0 g
s
.18856 .36019 m .17694 .35124 L .20981 .34488 L closepath p 0 .33 .882 r
F P
0 g
s
.15343 .36271 m .17694 .35124 L .18856 .36019 L closepath p 0 .327 .93 r
F P
0 g
s
.81268 .2335 m .82039 .23862 L .82839 .24798 L p 0 .266 .316 r
F P
0 g
s
.55606 .33589 m .54258 .33201 L .57673 .33688 L closepath p 0 .267 .905 r
F P
0 g
s
.09597 .26342 m .11069 .26591 L .12172 .26184 L closepath p .347 .907 0 r
F P
0 g
s
.09597 .26342 m .07948 .2729 L .11069 .26591 L closepath p .419 .935 0 r
F P
0 g
s
.80112 .34157 m .81161 .35276 L .79273 .36178 L closepath p .424 .831 0 r
F P
0 g
s
.78173 .3503 m .80112 .34157 L .79273 .36178 L closepath p .424 .831 0 r
F P
0 g
s
.17694 .35124 m .19881 .33546 L .20981 .34488 L closepath p 0 .33 .882 r
F P
0 g
s
.13438 .35943 m .14233 .36657 L p .09886 .30587 L 0 .274 .515 r
F P
0 g
s
.14233 .36657 m .13438 .35943 L .15343 .36271 L closepath p 0 .302 .925 r
F P
0 g
s
.66506 .32545 m .67549 .3456 L .65567 .35706 L closepath p .444 .681 0 r
F P
0 g
s
.64446 .33565 m .66506 .32545 L .65567 .35706 L closepath p .444 .682 0 r
F P
0 g
s
.84513 .3022 m .83723 .29321 L p .81268 .2335 L 0 .266 .316 r
F P
0 g
s
.14474 .25807 m .16517 .26332 L p .04994 .30547 L .356 .478 0 r
F P
0 g
s
.10708 .25931 m .12172 .26184 L .13961 .25853 L closepath p .241 .832 0 r
F P
0 g
s
.10708 .25931 m .09597 .26342 L .12172 .26184 L closepath p .347 .907 0 r
F P
0 g
s
.12521 .25599 m .10708 .25931 L .13961 .25853 L closepath p .241 .832 0 r
F P
0 g
s
.12521 .25599 m .14474 .25807 L p .04994 .30547 L .356 .478 0 r
F P
0 g
s
.10708 .25931 m .12521 .25599 L p .04994 .30547 L .356 .478 0 r
F P
0 g
s
.09597 .26342 m .10708 .25931 L p .04994 .30547 L .356 .478 0 r
F P
0 g
s
.07948 .2729 m .09597 .26342 L p .04994 .30547 L .356 .478 0 r
F P
0 g
s
.04994 .30547 m .06431 .28768 L .07948 .2729 L p .356 .478 0 r
F P
0 g
s
.04994 .30547 m .06563 .30879 L .07278 .33035 L closepath p 0 .192 .821 r
F P
0 g
s
.1455 .35554 m .15343 .36271 L p .11005 .30181 L 0 .275 .513 r
F P
0 g
s
.15343 .36271 m .1455 .35554 L .17694 .35124 L closepath p 0 .307 .899 r
F P
0 g
s
.13438 .35943 m .1455 .35554 L .15343 .36271 L closepath p 0 .302 .925 r
F P
0 g
s
.07278 .33035 m .09061 .33131 L .10037 .35013 L closepath p 0 .223 .862 r
F P
0 g
s
.07278 .33035 m .06563 .30879 L .09061 .33131 L closepath p 0 .212 .827 r
F P
0 g
s
.8202 .32829 m .82957 .33855 L .81161 .35276 L closepath p .474 .852 0 r
F P
0 g
s
.80112 .34157 m .8202 .32829 L .81161 .35276 L closepath p .474 .852 0 r
F P
0 g
s
.67879 .25464 m .67273 .24681 L .69428 .24364 L closepath p 0 .316 .865 r
F P
0 g
s
.67273 .24681 m .68828 .23576 L .69428 .24364 L closepath p 0 .316 .865 r
F P
0 g
s
.60683 .1422 m .76922 .35422 L .74966 .35768 L closepath p .354 .728 0 r
F P
0 g
s
.58575 .14703 m .60683 .1422 L .74966 .35768 L closepath p .354 .728 0 r
F P
0 g
s
.12217 .34559 m .13438 .35943 L p .09886 .30587 L 0 .274 .515 r
F P
0 g
s
.13438 .35943 m .12217 .34559 L .1455 .35554 L closepath p 0 .284 .89 r
F P
0 g
s
.10037 .35013 m .12217 .34559 L .13438 .35943 L closepath p 0 .275 .91 r
F P
0 g
s
.08187 .30957 m .09061 .33131 L .10037 .35013 L p 0 .295 .649 r
F P
0 g
s
.10037 .35013 m .09061 .33131 L .12217 .34559 L closepath p 0 .248 .85 r
F P
0 g
s
.83907 .31239 m .847 .3213 L .82957 .33855 L closepath p .495 .858 0 r
F P
0 g
s
.8202 .32829 m .83907 .31239 L .82957 .33855 L closepath p .495 .857 0 r
F P
0 g
s
.57673 .33688 m .56471 .33303 L .59877 .33271 L closepath p 0 .335 .99 r
F P
0 g
s
.54258 .33201 m .56471 .33303 L .57673 .33688 L closepath p 0 .268 .906 r
F P
0 g
s
.16908 .344 m .17694 .35124 L p .12791 .29287 L 0 .221 .25 r
F P
0 g
s
.17694 .35124 m .16908 .344 L .19881 .33546 L closepath p 0 .311 .856 r
F P
0 g
s
.1455 .35554 m .16908 .344 L .17694 .35124 L closepath p 0 .307 .899 r
F P
0 g
s
.13333 .34165 m .1455 .35554 L p .11005 .30181 L 0 .275 .513 r
F P
0 g
s
.1455 .35554 m .13333 .34165 L .16908 .344 L closepath p 0 .289 .868 r
F P
0 g
s
.12217 .34559 m .13333 .34165 L .1455 .35554 L closepath p 0 .284 .89 r
F P
0 g
s
.69428 .24364 m .68828 .23576 L .70744 .23741 L closepath p 0 .308 .901 r
F P
0 g
s
.68828 .23576 m .70148 .22949 L .70744 .23741 L closepath p 0 .308 .901 r
F P
0 g
s
.6204 .13733 m .78173 .3503 L .76922 .35422 L closepath p .392 .755 0 r
F P
0 g
s
.60683 .1422 m .6204 .13733 L .76922 .35422 L closepath p .392 .755 0 r
F P
0 g
s
.54258 .33201 m .5312 .32331 L .56471 .33303 L closepath p 0 .276 .981 r
F P
0 g
s
.06563 .30879 m .08187 .30957 L .09061 .33131 L closepath p 0 .212 .827 r
F P
0 g
s
.16908 .344 m .19103 .32815 L .19881 .33546 L closepath p 0 .311 .856 r
F P
0 g
s
.83723 .29321 m .83196 .28573 L p .81268 .2335 L 0 .266 .316 r
F P
0 g
s
.09061 .33131 m .1104 .3271 L .12217 .34559 L closepath p 0 .248 .851 r
F P
0 g
s
.09061 .33131 m .08187 .30957 L .1104 .3271 L closepath p 0 .236 .821 r
F P
0 g
s
.6565 .14749 m .65005 .13882 L .67039 .14439 L closepath p 0 .29 .935 r
F P
0 g
s
.65005 .13882 m .66398 .13568 L .67039 .14439 L closepath p 0 .29 .935 r
F P
0 g
s
.64157 .12698 m .80112 .34157 L .78173 .3503 L closepath p .423 .775 0 r
F P
0 g
s
.6204 .13733 m .64157 .12698 L .78173 .3503 L closepath p .423 .775 0 r
F P
0 g
s
.09886 .30587 m .1104 .3271 L .12217 .34559 L p 0 .274 .515 r
F P
0 g
s
.12217 .34559 m .1104 .3271 L .13333 .34165 L closepath p 0 .257 .836 r
F P
0 g
s
.1562 .33039 m .16908 .344 L p .12791 .29287 L 0 .221 .25 r
F P
0 g
s
.16908 .344 m .1562 .33039 L .19103 .32815 L closepath p 0 .293 .83 r
F P
0 g
s
.13333 .34165 m .1562 .33039 L .16908 .344 L closepath p 0 .289 .868 r
F P
0 g
s
.59877 .33271 m .58917 .32835 L .61096 .32874 L closepath p 0 .355 .99 r
F P
0 g
s
.56471 .33303 m .58917 .32835 L .59877 .33271 L closepath p 0 .335 .991 r
F P
0 g
s
.1562 .33039 m .17776 .31478 L .19103 .32815 L closepath p 0 .293 .83 r
F P
0 g
s
.83196 .28573 m .82342 .2714 L p .81268 .2335 L 0 .266 .316 r
F P
0 g
s
.11005 .30181 m .12157 .3231 L .13333 .34165 L p 0 .275 .513 r
F P
0 g
s
.13333 .34165 m .12157 .3231 L .1562 .33039 L closepath p 0 .263 .821 r
F P
0 g
s
.1104 .3271 m .12157 .3231 L .13333 .34165 L closepath p 0 .257 .836 r
F P
0 g
s
.67039 .14439 m .66398 .13568 L .68729 .14434 L closepath p 0 .264 .946 r
F P
0 g
s
.66398 .13568 m .68092 .13558 L .68729 .14434 L closepath p 0 .264 .946 r
F P
0 g
s
.66266 .11187 m .8202 .32829 L .80112 .34157 L closepath p .466 .797 0 r
F P
0 g
s
.64157 .12698 m .66266 .11187 L .80112 .34157 L closepath p .466 .797 0 r
F P
0 g
s
.08187 .30957 m .09886 .30587 L .1104 .3271 L closepath p 0 .236 .821 r
F P
0 g
s
.61096 .32874 m .60144 .32434 L .63312 .31848 L closepath p 0 .367 .973 r
F P
0 g
s
.58917 .32835 m .60144 .32434 L .61096 .32874 L closepath p 0 .355 .99 r
F P
0 g
s
.68366 .09403 m .83907 .31239 L .8202 .32829 L closepath p .485 .804 0 r
F P
0 g
s
.68729 .14434 m .68092 .13558 L .70745 .14673 L closepath p 0 .244 .941 r
F P
0 g
s
.68092 .13558 m .70113 .13793 L .70745 .14673 L closepath p 0 .244 .941 r
F P
0 g
s
.66266 .11187 m .68366 .09403 L .8202 .32829 L closepath p .485 .804 0 r
F P
0 g
s
.56471 .33303 m .55391 .3243 L .58917 .32835 L closepath p 0 .311 .978 r
F P
0 g
s
.5312 .32331 m .55391 .3243 L .56471 .33303 L closepath p 0 .276 .981 r
F P
0 g
s
.1104 .3271 m .09886 .30587 L .12157 .3231 L closepath p 0 .244 .81 r
F P
0 g
s
.5312 .32331 m .52468 .31591 L .55391 .3243 L closepath p 0 .264 .954 r
F P
0 g
s
.81438 .25247 m .80505 .23085 L .81268 .2335 L p 0 .266 .316 r
F P
0 g
s
.82342 .2714 m .81438 .25247 L p .81268 .2335 L 0 .266 .316 r
F P
0 g
s
.12791 .29287 m .14235 .31279 L .1562 .33039 L p 0 .221 .25 r
F P
0 g
s
.1562 .33039 m .14235 .31279 L .17776 .31478 L closepath p 0 .268 .791 r
F P
0 g
s
.12157 .3231 m .14235 .31279 L .1562 .33039 L closepath p 0 .263 .821 r
F P
0 g
s
.63312 .31848 m .62609 .31292 L .65397 .3038 L closepath p 0 .379 .926 r
F P
0 g
s
.60144 .32434 m .62609 .31292 L .63312 .31848 L closepath p 0 .367 .973 r
F P
0 g
s
.12157 .3231 m .11005 .30181 L .14235 .31279 L closepath p 0 .251 .797 r
F P
0 g
s
.09886 .30587 m .11005 .30181 L .12157 .3231 L closepath p 0 .244 .81 r
F P
0 g
s
.14235 .31279 m .16261 .29807 L .17776 .31478 L closepath p 0 .268 .791 r
F P
0 g
s
.62609 .31292 m .64851 .29714 L .65397 .3038 L closepath p 0 .379 .926 r
F P
0 g
s
.52468 .31591 m .54744 .31685 L .55391 .3243 L closepath p 0 .264 .954 r
F P
0 g
s
.52468 .31591 m .51576 .30148 L .54744 .31685 L closepath p 0 .249 .915 r
F P
0 g
s
.14235 .31279 m .12791 .29287 L .16261 .29807 L closepath p 0 .256 .771 r
F P
0 g
s
.11005 .30181 m .12791 .29287 L .14235 .31279 L closepath p 0 .251 .797 r
F P
0 g
s
.58917 .32835 m .57934 .31938 L .60144 .32434 L closepath p 0 .323 .961 r
F P
0 g
s
.55391 .3243 m .57934 .31938 L .58917 .32835 L closepath p 0 .311 .978 r
F P
0 g
s
.12791 .29287 m .14637 .2794 L .16261 .29807 L closepath p 0 .256 .771 r
F P
0 g
s
.55391 .3243 m .54744 .31685 L .57934 .31938 L closepath p 0 .292 .942 r
F P
0 g
s
.60144 .32434 m .59167 .31532 L .62609 .31292 L closepath p 0 .331 .938 r
F P
0 g
s
.57934 .31938 m .59167 .31532 L .60144 .32434 L closepath p 0 .323 .961 r
F P
0 g
s
.48969 .27879 m .50909 .28211 L .51576 .30148 L closepath p 0 .21 .846 r
F P
0 g
s
.51576 .30148 m .53808 .30233 L .54744 .31685 L closepath p 0 .249 .916 r
F P
0 g
s
.51576 .30148 m .50909 .28211 L .53808 .30233 L closepath p 0 .226 .85 r
F P
0 g
s
.80505 .23085 m .79729 .22814 L p .75449 .14997 L 0 .266 .316 r
F P
0 g
s
.79566 .20908 m .80505 .23085 L p .75449 .14997 L 0 .266 .316 r
F P
0 g
s
.54744 .31685 m .57293 .31187 L .57934 .31938 L closepath p 0 .292 .942 r
F P
0 g
s
.54744 .31685 m .53808 .30233 L .57293 .31187 L closepath p 0 .274 .903 r
F P
0 g
s
.62609 .31292 m .61731 .30339 L .64851 .29714 L closepath p 0 .339 .895 r
F P
0 g
s
.59167 .31532 m .61731 .30339 L .62609 .31292 L closepath p 0 .331 .938 r
F P
0 g
s
.61731 .30339 m .6404 .28713 L .64851 .29714 L closepath p 0 .339 .895 r
F P
0 g
s
.57934 .31938 m .57293 .31187 L .59167 .31532 L closepath p 0 .302 .925 r
F P
0 g
s
.78642 .1897 m .79566 .20908 L p .75449 .14997 L 0 .266 .316 r
F P
0 g
s
.59167 .31532 m .5853 .30777 L .61731 .30339 L closepath p 0 .309 .904 r
F P
0 g
s
.57293 .31187 m .5853 .30777 L .59167 .31532 L closepath p 0 .302 .925 r
F P
0 g
s
.50909 .28211 m .53007 .28279 L .53808 .30233 L closepath p 0 .226 .85 r
F P
0 g
s
.19724 .28657 m .17989 .28589 L .16303 .28263 L p .301 .264 0 r
F P
0 g
s
.21522 .28266 m .19724 .28657 L p .16303 .28263 L .301 .264 0 r
F P
0 g
s
.22699 .27844 m .21522 .28266 L p .16303 .28263 L .301 .264 0 r
F P
0 g
s
.24567 .26917 m .22699 .27844 L p .16303 .28263 L .301 .264 0 r
F P
0 g
s
.26482 .25528 m .24567 .26917 L p .16303 .28263 L .301 .264 0 r
F P
0 g
s
.28421 .23873 m .26482 .25528 L p .16303 .28263 L .301 .264 0 r
F P
0 g
s
.26639 .23571 m .28421 .23873 L p .16303 .28263 L .301 .264 0 r
F P
0 g
s
.24858 .23532 m .26639 .23571 L p .16303 .28263 L .301 .264 0 r
F P
0 g
s
.23056 .23941 m .24858 .23532 L p .16303 .28263 L .301 .264 0 r
F P
0 g
s
.21893 .24366 m .23056 .23941 L p .16303 .28263 L .301 .264 0 r
F P
0 g
s
.20063 .25284 m .21893 .24366 L p .16303 .28263 L .301 .264 0 r
F P
0 g
s
.16303 .28263 m .18195 .26645 L .20063 .25284 L p .301 .264 0 r
F P
0 g
s
.57293 .31187 m .56281 .29741 L .5853 .30777 L closepath p 0 .283 .888 r
F P
0 g
s
.53808 .30233 m .56281 .29741 L .57293 .31187 L closepath p 0 .274 .903 r
F P
0 g
s
.53808 .30233 m .53007 .28279 L .56281 .29741 L closepath p 0 .248 .844 r
F P
0 g
s
.77745 .17455 m .78642 .1897 L p .75449 .14997 L 0 .266 .316 r
F P
0 g
s
.61731 .30339 m .61102 .29577 L .6404 .28713 L closepath p 0 .317 .866 r
F P
0 g
s
.5853 .30777 m .61102 .29577 L .61731 .30339 L closepath p 0 .309 .904 r
F P
0 g
s
.5853 .30777 m .57522 .29326 L .61102 .29577 L closepath p 0 .29 .871 r
F P
0 g
s
.56281 .29741 m .57522 .29326 L .5853 .30777 L closepath p 0 .283 .888 r
F P
0 g
s
.35606 .27934 m .33775 .27871 L .31981 .27547 L p .306 .277 0 r
F P
0 g
s
.37478 .27539 m .35606 .27934 L p .31981 .27547 L .306 .277 0 r
F P
0 g
s
.38695 .27114 m .37478 .27539 L p .31981 .27547 L .306 .277 0 r
F P
0 g
s
.40613 .26181 m .38695 .27114 L p .31981 .27547 L .306 .277 0 r
F P
0 g
s
.42555 .24786 m .40613 .26181 L p .31981 .27547 L .306 .277 0 r
F P
0 g
s
.44508 .23124 m .42555 .24786 L p .31981 .27547 L .306 .277 0 r
F P
0 g
s
.42615 .22826 m .44508 .23124 L p .31981 .27547 L .306 .277 0 r
F P
0 g
s
.40737 .22791 m .42615 .22826 L p .31981 .27547 L .306 .277 0 r
F P
0 g
s
.38861 .23204 m .40737 .22791 L p .31981 .27547 L .306 .277 0 r
F P
0 g
s
.37658 .23633 m .38861 .23204 L p .31981 .27547 L .306 .277 0 r
F P
0 g
s
.3578 .24556 m .37658 .23633 L p .31981 .27547 L .306 .277 0 r
F P
0 g
s
.31981 .27547 m .33887 .25923 L .3578 .24556 L p .306 .277 0 r
F P
0 g
s
.33887 .25923 m .31981 .27547 L .33775 .27871 L p .306 .277 0 r
F P
0 g
s
.32432 .26149 m .33775 .27871 L .31981 .27547 L closepath p .21 .568 0 r
F P
0 g
s
.30827 .26077 m .32432 .26149 L .31981 .27547 L closepath p .21 .568 0 r
F P
0 g
s
.61102 .29577 m .63419 .27943 L .6404 .28713 L closepath p 0 .317 .866 r
F P
0 g
s
.3578 .24556 m .33887 .25923 L p .33775 .27871 L .306 .277 0 r
F P
0 g
s
.79729 .22814 m .78916 .22279 L p .75449 .14997 L 0 .266 .316 r
F P
0 g
s
.37658 .23633 m .3578 .24556 L p .33775 .27871 L .306 .277 0 r
F P
0 g
s
.53007 .28279 m .55254 .27823 L .56281 .29741 L closepath p 0 .248 .844 r
F P
0 g
s
.56281 .29741 m .55254 .27823 L .57522 .29326 L closepath p 0 .256 .833 r
F P
0 g
s
.61102 .29577 m .60019 .28154 L .63419 .27943 L closepath p 0 .297 .838 r
F P
0 g
s
.57522 .29326 m .60019 .28154 L .61102 .29577 L closepath p 0 .29 .871 r
F P
0 g
s
.51716 .26153 m .4959 .25944 L .47408 .2542 L p .355 .465 0 r
F P
0 g
s
.53731 .25808 m .51716 .26153 L p .47408 .2542 L .355 .465 0 r
F P
0 g
s
.54982 .25379 m .53731 .25808 L p .47408 .2542 L .355 .465 0 r
F P
0 g
s
.48404 .25378 m .4959 .25944 L .47408 .2542 L closepath p .004 .539 0 r
F P
0 g
s
.46317 .24906 m .48404 .25378 L .47408 .2542 L closepath p .004 .539 0 r
F P
0 g
s
.77178 .16637 m .77745 .17455 L p .75449 .14997 L 0 .266 .316 r
F P
0 g
s
.60019 .28154 m .62295 .26545 L .63419 .27943 L closepath p 0 .297 .838 r
F P
0 g
s
.38861 .23204 m .37658 .23633 L p .33775 .27871 L .306 .277 0 r
F P
0 g
s
.57522 .29326 m .56498 .27403 L .60019 .28154 L closepath p 0 .263 .821 r
F P
0 g
s
.55254 .27823 m .56498 .27403 L .57522 .29326 L closepath p 0 .256 .833 r
F P
0 g
s
.30827 .26077 m .32932 .24687 L .34971 .23491 L p .236 .057 0 r
F P
0 g
s
.32932 .24687 m .30827 .26077 L .32432 .26149 L p .236 .057 0 r
F P
0 g
s
.34971 .23491 m .32932 .24687 L p .32432 .26149 L .236 .057 0 r
F P
0 g
s
.29692 .24139 m .30827 .26077 L .32932 .24687 L closepath p .459 .689 0 r
F P
0 g
s
.34127 .26024 m .32432 .26149 L .30827 .26077 L p .236 .057 0 r
F P
0 g
s
.35956 .25552 m .34127 .26024 L p .30827 .26077 L .236 .057 0 r
F P
0 g
s
.40737 .22791 m .38861 .23204 L p .33775 .27871 L .306 .277 0 r
F P
0 g
s
.37178 .25119 m .35956 .25552 L p .30827 .26077 L .236 .057 0 r
F P
0 g
s
.42615 .22826 m .40737 .22791 L p .33775 .27871 L .306 .277 0 r
F P
0 g
s
.39157 .24241 m .37178 .25119 L p .30827 .26077 L .236 .057 0 r
F P
0 g
s
.41247 .23016 m .39157 .24241 L p .30827 .26077 L .236 .057 0 r
F P
0 g
s
.39939 .21709 m .40737 .22791 L .42615 .22826 L closepath p .281 .623 0 r
F P
0 g
s
.41685 .21555 m .39939 .21709 L .42615 .22826 L closepath p .281 .623 0 r
F P
0 g
s
.41685 .21555 m .42615 .22826 L .44508 .23124 L closepath p .225 .574 0 r
F P
0 g
s
.29692 .24139 m .40354 .20291 L .40017 .20822 L .138 0 0 r
F
.40689 .19764 m .41685 .21555 L .43397 .21595 L closepath p .241 .517 0 r
F P
0 g
s
.42288 .19593 m .40689 .19764 L .43397 .21595 L closepath p .241 .517 0 r
F P
0 g
s
.42288 .19593 m .41085 .20244 L p .40354 .20291 L .138 0 0 r
F P
0 g
s
.41085 .20244 m .40017 .20822 L p .40354 .20291 L .138 0 0 r
F P
0 g
s
.40689 .19764 m .42288 .19593 L p .40354 .20291 L .138 0 0 r
F P
0 g
s
.29692 .24139 m .39175 .20367 L .40354 .20291 L .138 0 0 r
F
.39175 .20367 m .40689 .19764 L .40354 .20291 L F
.43397 .21595 m .41685 .21555 L .44508 .23124 L closepath p .224 .574 0 r
F P
0 g
s
.43397 .21595 m .43103 .21789 L p .42879 .2178 L .236 .057 0 r
F P
0 g
s
.41685 .21555 m .43397 .21595 L p .30827 .26077 L .236 .057 0 r
F P
0 g
s
.43397 .21595 m .41685 .21555 L p .32432 .26149 L .236 .057 0 r
F P
0 g
s
.41247 .23016 m .43397 .21595 L p .32432 .26149 L .236 .057 0 r
F P
0 g
s
.42288 .19593 m .40689 .19764 L p .31181 .24004 L .138 0 0 r
F P
0 g
s
.40017 .20822 m .42288 .19593 L p .31181 .24004 L .138 0 0 r
F P
0 g
s
.44508 .23124 m .42615 .22826 L p .33775 .27871 L .306 .277 0 r
F P
0 g
s
.42555 .24786 m .44508 .23124 L p .33775 .27871 L .306 .277 0 r
F P
0 g
s
.44508 .23124 m .42555 .24786 L .43297 .21974 L p .472 .75 0 r
F P
0 g
s
.43297 .21974 m .43397 .21595 L .44508 .23124 L p .472 .75 0 r
F P
0 g
s
.41247 .23016 m .43397 .21595 L .42555 .24786 L closepath p .473 .75 0 r
F P
0 g
s
.39618 .17571 m .40689 .19764 L .42288 .19593 L closepath p .242 .485 0 r
F P
0 g
s
.30827 .26077 m .42879 .2178 L .41247 .23016 L .236 .057 0 r
F
.43103 .21789 m .41247 .23016 L p .42879 .2178 L F P
0 g
s
.42288 .19593 m .43397 .21595 L .41247 .23016 L closepath p .46 .693 0 r
F P
0 g
s
.39939 .21709 m .41685 .21555 L p .30827 .26077 L .236 .057 0 r
F P
0 g
s
.41685 .21555 m .39939 .21709 L p .32432 .26149 L .236 .057 0 r
F P
0 g
s
.40017 .20822 m .42288 .19593 L .41247 .23016 L closepath p .46 .693 0 r
F P
0 g
s
.39024 .20073 m .40689 .19764 L p .29692 .24139 L .138 0 0 r
F P
0 g
s
.40689 .19764 m .39024 .20073 L p .31181 .24004 L .138 0 0 r
F P
0 g
s
.4118 .17312 m .39618 .17571 L .42288 .19593 L closepath p .242 .485 0 r
F P
0 g
s
.4118 .17312 m .42288 .19593 L .40017 .20822 L closepath p .455 .666 0 r
F P
0 g
s
.41109 .19277 m .45217 .23928 L .47164 .22272 L closepath p .482 .79 0 r
F P
0 g
s
.44176 .21835 m .45095 .23682 L p .43338 .21799 L .195 .598 0 r
F P
0 g
s
.45095 .23682 m .45217 .23928 L .44508 .23124 L p .195 .598 0 r
F P
0 g
s
.44508 .23124 m .43338 .21799 L p .45095 .23682 L .195 .598 0 r
F P
0 g
s
.43338 .21799 m .41916 .2019 L p .44176 .21835 L .195 .598 0 r
F P
0 g
s
.41916 .2019 m .41109 .19277 L p .42183 .20173 L .195 .598 0 r
F P
0 g
s
.42183 .20173 m .44176 .21835 L .41916 .2019 L .195 .598 0 r
F
.43101 .17579 m .41109 .19277 L .47164 .22272 L closepath p .482 .79 0 r
F P
0 g
s
.41109 .19277 m .43042 .19559 L .43312 .201 L p .195 .598 0 r
F P
0 g
s
.43312 .201 m .44176 .21835 L p .42183 .20173 L .195 .598 0 r
F P
0 g
s
.41109 .19277 m .43312 .201 L .42183 .20173 L .195 .598 0 r
F
.31181 .24004 m .32432 .26149 L .30827 .26077 L closepath p .23 .512 0 r
F P
0 g
s
.29692 .24139 m .31181 .24004 L .30827 .26077 L closepath p .23 .511 0 r
F P
0 g
s
.40613 .26181 m .42555 .24786 L p .33775 .27871 L .306 .277 0 r
F P
0 g
s
.38695 .27114 m .40613 .26181 L p .33775 .27871 L .306 .277 0 r
F P
0 g
s
.37478 .27539 m .38695 .27114 L p .33775 .27871 L .306 .277 0 r
F P
0 g
s
.33775 .27871 m .35606 .27934 L .37478 .27539 L p .306 .277 0 r
F P
0 g
s
.34127 .26024 m .35606 .27934 L .33775 .27871 L closepath p .273 .623 0 r
F P
0 g
s
.32432 .26149 m .34127 .26024 L .33775 .27871 L closepath p .272 .623 0 r
F P
0 g
s
.56868 .24385 m .58633 .22825 L p .4959 .25944 L .355 .465 0 r
F P
0 g
s
.54982 .25379 m .56868 .24385 L p .4959 .25944 L .355 .465 0 r
F P
0 g
s
.53731 .25808 m .54982 .25379 L p .4959 .25944 L .355 .465 0 r
F P
0 g
s
.4959 .25944 m .51716 .26153 L .53731 .25808 L p .355 .465 0 r
F P
0 g
s
.50467 .25548 m .51716 .26153 L .4959 .25944 L closepath p .117 .673 0 r
F P
0 g
s
.48404 .25378 m .50467 .25548 L .4959 .25944 L closepath p .117 .673 0 r
F P
0 g
s
.75449 .14997 m .76304 .15603 L .77178 .16637 L p 0 .266 .316 r
F P
0 g
s
.60019 .28154 m .58766 .26329 L .62295 .26545 L closepath p 0 .27 .794 r
F P
0 g
s
.56498 .27403 m .58766 .26329 L .60019 .28154 L closepath p 0 .263 .821 r
F P
0 g
s
.29692 .24139 m .31919 .22936 L .34047 .21876 L p .138 0 0 r
F P
0 g
s
.31919 .22936 m .29692 .24139 L .31181 .24004 L p .138 0 0 r
F P
0 g
s
.34047 .21876 m .31919 .22936 L p .31181 .24004 L .138 0 0 r
F P
0 g
s
.28567 .21925 m .29692 .24139 L .31919 .22936 L closepath p .454 .664 0 r
F P
0 g
s
.78916 .22279 m .78054 .21285 L p .75449 .14997 L 0 .266 .316 r
F P
0 g
s
.58766 .26329 m .60906 .24812 L .62295 .26545 L closepath p 0 .27 .794 r
F P
0 g
s
.32792 .23722 m .31181 .24004 L .29692 .24139 L p .138 0 0 r
F P
0 g
s
.34593 .23184 m .32792 .23722 L p .29692 .24139 L .138 0 0 r
F P
0 g
s
.35819 .22744 m .34593 .23184 L p .29692 .24139 L .138 0 0 r
F P
0 g
s
.37835 .21909 m .35819 .22744 L p .29692 .24139 L .138 0 0 r
F P
0 g
s
.40017 .20822 m .37835 .21909 L p .29692 .24139 L .138 0 0 r
F P
0 g
s
.30017 .21704 m .31181 .24004 L .29692 .24139 L closepath p .232 .479 0 r
F P
0 g
s
.28567 .21925 m .30017 .21704 L .29692 .24139 L closepath p .231 .478 0 r
F P
0 g
s
.50467 .25548 m .48404 .25378 L .46317 .24906 L p .341 .405 0 r
F P
0 g
s
.52469 .25182 m .50467 .25548 L p .46317 .24906 L .341 .405 0 r
F P
0 g
s
.53731 .24748 m .52469 .25182 L p .46317 .24906 L .341 .405 0 r
F P
0 g
s
.55661 .23756 m .53731 .24748 L p .46317 .24906 L .341 .405 0 r
F P
0 g
s
.57515 .2222 m .55661 .23756 L p .46317 .24906 L .341 .405 0 r
F P
0 g
s
.47132 .24234 m .48404 .25378 L .46317 .24906 L closepath p .151 .613 0 r
F P
0 g
s
.45217 .23928 m .47132 .24234 L .46317 .24906 L closepath p .152 .613 0 r
F P
0 g
s
.52469 .25182 m .53731 .25808 L .51716 .26153 L closepath p .287 .834 0 r
F P
0 g
s
.50467 .25548 m .52469 .25182 L .51716 .26153 L closepath p .287 .834 0 r
F P
0 g
s
.28567 .21925 m .30837 .20788 L .32996 .19773 L p .084 0 0 r
F P
0 g
s
.35956 .25552 m .37478 .27539 L .35606 .27934 L closepath p .355 .686 0 r
F P
0 g
s
.34127 .26024 m .35956 .25552 L .35606 .27934 L closepath p .355 .686 0 r
F P
0 g
s
.39157 .24241 m .41247 .23016 L p .32432 .26149 L .236 .057 0 r
F P
0 g
s
.37178 .25119 m .39157 .24241 L p .32432 .26149 L .236 .057 0 r
F P
0 g
s
.35956 .25552 m .37178 .25119 L p .32432 .26149 L .236 .057 0 r
F P
0 g
s
.32432 .26149 m .34127 .26024 L .35956 .25552 L p .236 .057 0 r
F P
0 g
s
.32792 .23722 m .34127 .26024 L .32432 .26149 L closepath p .283 .56 0 r
F P
0 g
s
.31181 .24004 m .32792 .23722 L .32432 .26149 L closepath p .282 .559 0 r
F P
0 g
s
.31601 .21356 m .30017 .21704 L .28567 .21925 L p .084 0 0 r
F P
0 g
s
.33393 .20787 m .31601 .21356 L p .28567 .21925 L .084 0 0 r
F P
0 g
s
.34621 .20339 m .33393 .20787 L p .28567 .21925 L .084 0 0 r
F P
0 g
s
.3665 .19514 m .34621 .20339 L p .28567 .21925 L .084 0 0 r
F P
0 g
s
.38865 .18473 m .3665 .19514 L p .28567 .21925 L .084 0 0 r
F P
0 g
s
.4118 .17312 m .38865 .18473 L p .28567 .21925 L .084 0 0 r
F P
0 g
s
.39618 .17571 m .4118 .17312 L p .28567 .21925 L .084 0 0 r
F P
0 g
s
.37979 .17945 m .39618 .17571 L p .28567 .21925 L .084 0 0 r
F P
0 g
s
.53731 .24748 m .54982 .25379 L .53731 .25808 L closepath p .361 .886 0 r
F P
0 g
s
.52469 .25182 m .53731 .24748 L .53731 .25808 L closepath p .361 .886 0 r
F P
0 g
s
.78054 .21285 m .77481 .20472 L p .75449 .14997 L 0 .266 .316 r
F P
0 g
s
.37178 .25119 m .38695 .27114 L .37478 .27539 L closepath p .39 .709 0 r
F P
0 g
s
.35956 .25552 m .37178 .25119 L .37478 .27539 L closepath p .39 .709 0 r
F P
0 g
s
.55661 .23756 m .57515 .2222 L p .48404 .25378 L .341 .405 0 r
F P
0 g
s
.53731 .24748 m .55661 .23756 L p .48404 .25378 L .341 .405 0 r
F P
0 g
s
.52469 .25182 m .53731 .24748 L p .48404 .25378 L .341 .405 0 r
F P
0 g
s
.48404 .25378 m .50467 .25548 L .52469 .25182 L p .341 .405 0 r
F P
0 g
s
.49075 .24277 m .50467 .25548 L .48404 .25378 L closepath p .232 .689 0 r
F P
0 g
s
.47132 .24234 m .49075 .24277 L .48404 .25378 L closepath p .232 .689 0 r
F P
0 g
s
.37835 .21909 m .40017 .20822 L p .31181 .24004 L .138 0 0 r
F P
0 g
s
.35819 .22744 m .37835 .21909 L p .31181 .24004 L .138 0 0 r
F P
0 g
s
.34593 .23184 m .35819 .22744 L p .31181 .24004 L .138 0 0 r
F P
0 g
s
.31181 .24004 m .32792 .23722 L .34593 .23184 L p .138 0 0 r
F P
0 g
s
.31601 .21356 m .32792 .23722 L .31181 .24004 L closepath p .282 .526 0 r
F P
0 g
s
.30017 .21704 m .31601 .21356 L .31181 .24004 L closepath p .282 .526 0 r
F P
0 g
s
.55661 .23756 m .56868 .24385 L .54982 .25379 L closepath p .417 .914 0 r
F P
0 g
s
.53731 .24748 m .55661 .23756 L .54982 .25379 L closepath p .417 .914 0 r
F P
0 g
s
.39157 .24241 m .40613 .26181 L .38695 .27114 L closepath p .419 .726 0 r
F P
0 g
s
.37178 .25119 m .39157 .24241 L .38695 .27114 L closepath p .419 .726 0 r
F P
0 g
s
.49075 .24277 m .47132 .24234 L .45217 .23928 L p .307 .279 0 r
F P
0 g
s
.51042 .23859 m .49075 .24277 L p .45217 .23928 L .307 .279 0 r
F P
0 g
s
.52313 .23417 m .51042 .23859 L p .45217 .23928 L .307 .279 0 r
F P
0 g
s
.54304 .22457 m .52313 .23417 L p .45217 .23928 L .307 .279 0 r
F P
0 g
s
.51059 .19924 m .52314 .19479 L p .45217 .23928 L .307 .279 0 r
F P
0 g
s
.4911 .20874 m .51059 .19924 L p .45217 .23928 L .307 .279 0 r
F P
0 g
s
.45217 .23928 m .47164 .22272 L .4911 .20874 L p .307 .279 0 r
F P
0 g
s
.47164 .22272 m .45217 .23928 L .47132 .24234 L p .307 .279 0 r
F P
0 g
s
.43042 .19559 m .47132 .24234 L .45217 .23928 L closepath p .195 .598 0 r
F P
0 g
s
.4911 .20874 m .47164 .22272 L p .47132 .24234 L .307 .279 0 r
F P
0 g
s
.34593 .23184 m .35956 .25552 L .34127 .26024 L closepath p .353 .619 0 r
F P
0 g
s
.32792 .23722 m .34593 .23184 L .34127 .26024 L closepath p .353 .619 0 r
F P
0 g
s
.77481 .20472 m .76558 .18932 L p .75449 .14997 L 0 .266 .316 r
F P
0 g
s
.51059 .19924 m .4911 .20874 L p .47132 .24234 L .307 .279 0 r
F P
0 g
s
.57515 .2222 m .58633 .22825 L .56868 .24385 L closepath p .483 .929 0 r
F P
0 g
s
.55661 .23756 m .57515 .2222 L .56868 .24385 L closepath p .483 .929 0 r
F P
0 g
s
.41247 .23016 m .42555 .24786 L .40613 .26181 L closepath p .456 .744 0 r
F P
0 g
s
.39157 .24241 m .41247 .23016 L .40613 .26181 L closepath p .456 .744 0 r
F P
0 g
s
.51042 .23859 m .52469 .25182 L .50467 .25548 L closepath p .342 .776 0 r
F P
0 g
s
.49075 .24277 m .51042 .23859 L .50467 .25548 L closepath p .342 .776 0 r
F P
0 g
s
.52314 .19479 m .51059 .19924 L p .47132 .24234 L .307 .279 0 r
F P
0 g
s
.47073 .15156 m .51059 .19924 L .52314 .19479 L closepath p .393 .751 0 r
F P
0 g
s
.35819 .22744 m .37178 .25119 L .35956 .25552 L closepath p .384 .643 0 r
F P
0 g
s
.34593 .23184 m .35819 .22744 L .35956 .25552 L closepath p .384 .643 0 r
F P
0 g
s
.75591 .16924 m .74598 .1464 L .75449 .14997 L p 0 .266 .316 r
F P
0 g
s
.76558 .18932 m .75591 .16924 L p .75449 .14997 L 0 .266 .316 r
F P
0 g
s
.33393 .20787 m .34593 .23184 L .32792 .23722 L closepath p .35 .586 0 r
F P
0 g
s
.31601 .21356 m .33393 .20787 L .32792 .23722 L closepath p .35 .586 0 r
F P
0 g
s
.48349 .1469 m .47073 .15156 L .52314 .19479 L closepath p .393 .751 0 r
F P
0 g
s
.52313 .23417 m .54304 .22457 L p .47132 .24234 L .307 .279 0 r
F P
0 g
s
.51042 .23859 m .52313 .23417 L p .47132 .24234 L .307 .279 0 r
F P
0 g
s
.47132 .24234 m .49075 .24277 L .51042 .23859 L p .307 .279 0 r
F P
0 g
s
.45008 .19576 m .49075 .24277 L .47132 .24234 L closepath p .262 .658 0 r
F P
0 g
s
.43042 .19559 m .45008 .19576 L .47132 .24234 L closepath p .262 .658 0 r
F P
0 g
s
.52313 .23417 m .53731 .24748 L .52469 .25182 L closepath p .389 .805 0 r
F P
0 g
s
.51042 .23859 m .52313 .23417 L .52469 .25182 L closepath p .389 .805 0 r
F P
0 g
s
.37835 .21909 m .39157 .24241 L .37178 .25119 L closepath p .41 .661 0 r
F P
0 g
s
.35819 .22744 m .37835 .21909 L .37178 .25119 L closepath p .41 .661 0 r
F P
0 g
s
.54304 .22457 m .55661 .23756 L .53731 .24748 L closepath p .426 .824 0 r
F P
0 g
s
.52313 .23417 m .54304 .22457 L .53731 .24748 L closepath p .426 .824 0 r
F P
0 g
s
.40017 .20822 m .41247 .23016 L .39157 .24241 L closepath p .444 .684 0 r
F P
0 g
s
.37835 .21909 m .40017 .20822 L .39157 .24241 L closepath p .445 .684 0 r
F P
0 g
s
.34621 .20339 m .35819 .22744 L .34593 .23184 L closepath p .38 .611 0 r
F P
0 g
s
.33393 .20787 m .34621 .20339 L .34593 .23184 L closepath p .38 .611 0 r
F P
0 g
s
.56301 .2103 m .57515 .2222 L .55661 .23756 L closepath p .473 .84 0 r
F P
0 g
s
.54304 .22457 m .56301 .2103 L .55661 .23756 L closepath p .473 .84 0 r
F P
0 g
s
.47005 .19126 m .51042 .23859 L .49075 .24277 L closepath p .352 .729 0 r
F P
0 g
s
.45008 .19576 m .47005 .19126 L .49075 .24277 L closepath p .352 .729 0 r
F P
0 g
s
.3665 .19514 m .37835 .21909 L .35819 .22744 L closepath p .405 .631 0 r
F P
0 g
s
.34621 .20339 m .3665 .19514 L .35819 .22744 L closepath p .405 .631 0 r
F P
0 g
s
.56301 .2103 m .58297 .19334 L .57515 .2222 L closepath p .493 .843 0 r
F P
0 g
s
.38865 .18473 m .40017 .20822 L .37835 .21909 L closepath p .439 .656 0 r
F P
0 g
s
.3665 .19514 m .38865 .18473 L .37835 .21909 L closepath p .439 .656 0 r
F P
0 g
s
.38865 .18473 m .4118 .17312 L .40017 .20822 L closepath p .455 .666 0 r
F P
0 g
s
.52366 .14206 m .56277 .19055 L .58297 .19334 L closepath p .211 .605 0 r
F P
0 g
s
.48297 .18662 m .52313 .23417 L .51042 .23859 L closepath p .392 .755 0 r
F P
0 g
s
.47005 .19126 m .48297 .18662 L .51042 .23859 L closepath p .392 .755 0 r
F P
0 g
s
.50326 .17666 m .54304 .22457 L .52313 .23417 L closepath p .424 .773 0 r
F P
0 g
s
.48297 .18662 m .50326 .17666 L .52313 .23417 L closepath p .424 .773 0 r
F P
0 g
s
.74353 .142 m .74737 .16583 L p .69855 .07766 L 0 .323 .711 r
F P
0 g
s
.50326 .17666 m .52366 .16198 L .54304 .22457 L closepath p .466 .791 0 r
F P
0 g
s
.54409 .14459 m .52366 .14206 L .58297 .19334 L closepath p .211 .605 0 r
F P
0 g
s
.54409 .14459 m .58297 .19334 L .56301 .2103 L closepath p .484 .797 0 r
F P
0 g
s
.52366 .16198 m .54409 .14459 L .56301 .2103 L closepath p .484 .797 0 r
F P
0 g
s
.45008 .19576 m .43042 .19559 L .41109 .19277 L p .301 .264 0 r
F P
0 g
s
.47005 .19126 m .45008 .19576 L p .41109 .19277 L .301 .264 0 r
F P
0 g
s
.48297 .18662 m .47005 .19126 L p .41109 .19277 L .301 .264 0 r
F P
0 g
s
.50326 .17666 m .48297 .18662 L p .41109 .19277 L .301 .264 0 r
F P
0 g
s
.52366 .16198 m .50326 .17666 L p .41109 .19277 L .301 .264 0 r
F P
0 g
s
.54409 .14459 m .52366 .16198 L p .41109 .19277 L .301 .264 0 r
F P
0 g
s
.52366 .14206 m .54409 .14459 L p .41109 .19277 L .301 .264 0 r
F P
0 g
s
.50349 .14221 m .52366 .14206 L p .41109 .19277 L .301 .264 0 r
F P
0 g
s
.48349 .1469 m .50349 .14221 L p .41109 .19277 L .301 .264 0 r
F P
0 g
s
.47073 .15156 m .48349 .1469 L p .41109 .19277 L .301 .264 0 r
F P
0 g
s
.45088 .16142 m .47073 .15156 L p .41109 .19277 L .301 .264 0 r
F P
0 g
s
.41109 .19277 m .43101 .17579 L .45088 .16142 L p .301 .264 0 r
F P
0 g
s
.73817 .12075 m .74353 .142 L p .69855 .07766 L 0 .323 .711 r
F P
0 g
s
.73013 .10418 m .73817 .12075 L p .69855 .07766 L 0 .323 .711 r
F P
0 g
s
.72395 .09526 m .73013 .10418 L p .69855 .07766 L 0 .323 .711 r
F P
0 g
s
.69855 .07766 m .71267 .08405 L .72395 .09526 L p 0 .323 .711 r
F P
0 g
s
.58575 .14703 m .56481 .14715 L .54409 .14459 L p .301 .264 0 r
F P
0 g
s
.60683 .1422 m .58575 .14703 L p .54409 .14459 L .301 .264 0 r
F P
0 g
s
.6204 .13733 m .60683 .1422 L p .54409 .14459 L .301 .264 0 r
F P
0 g
s
.64157 .12698 m .6204 .13733 L p .54409 .14459 L .301 .264 0 r
F P
0 g
s
.66266 .11187 m .64157 .12698 L p .54409 .14459 L .301 .264 0 r
F P
0 g
s
.68366 .09403 m .66266 .11187 L p .54409 .14459 L .301 .264 0 r
F P
0 g
s
.66176 .0918 m .68366 .09403 L p .54409 .14459 L .301 .264 0 r
F P
0 g
s
.64026 .09225 m .66176 .0918 L p .54409 .14459 L .301 .264 0 r
F P
0 g
s
.61916 .09728 m .64026 .09225 L p .54409 .14459 L .301 .264 0 r
F P
0 g
s
.60577 .10217 m .61916 .09728 L p .54409 .14459 L .301 .264 0 r
F P
0 g
s
.58507 .11241 m .60577 .10217 L p .54409 .14459 L .301 .264 0 r
F P
0 g
s
.54409 .14459 m .56455 .12718 L .58507 .11241 L p .301 .264 0 r
F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 194.75},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005X0000lb000`400?l00000o`00003oo`3ooomY
0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY
0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY
0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY
0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY
0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY
0?ooo`00i03oool=000007L0oooo003P0?ooo`@0000000<003c@0000000000001P00=m4200000080
03??1P00001a0?ooo`00g@3oool3000000H003c@0P000005000gd@0300000000<ll0000000@003??
00<00000001B]P00D[H01@00001/0?ooo`00fP3oool300000004000ncP0000000000000000D003c@
00<00000000gd@0000001000=m401000000003??000cc`000003000cc`0300000000D[H005:f00D0
05:f0P00001Z0?ooo`00f03oool2000000D003k>00<00000000ld00000001000?=001000000003OA
000gd@000003000gd@0500000000<ll003??000cc`0000000`00<ll00`00000005:f001B]P06001B
]P800000J03oool00=D0oooo0`000007000ncP0400000000?=0003c@000000@003c@00@00000000g
d@00=m4000000`00=m401000000003??000cc`000003000cc`0300000000D[H005:f00P005:f00<0
00000?ooo`3oool0I@3oool00=80oooo0`00000:000ncP0400000000?=0003c@000ld08000000P00
?=001@00000003OA000gd@00=m400000008003OA00D00000000cc`00<ll003??00000002000cc`03
00000000D[H005:f00T005:f00<000000?ooo`3oool0I03oool00<l0oooo0`00000>000ncP040000
0000?=0003c@000ld0d000000P00<ll00`00000003??0000000<001B]P030000003oool0oooo06<0
oooo003=0?ooo`8000004@00?/h4000000d0CD<01P00000<001B]P030000003oool0oooo0680oooo
003:0?ooo`<000004000?/h3000001@0CD<000<0000007c=000000003@00D[H00`000000oooo0?oo
o`1Q0?ooo`00a`3oool30000014003k>0P00000E04e3008000000P1lc@000`00000005:f001B]P0<
001B]P030000003oool0oooo0600oooo00340?ooo`<000004@00?/h3000001H0CD<000<0000007c=
001lc@000`1lc@000`00000005:f001B]P0<001B]P030000003oool0oooo05l0oooo00320?ooo`80
00004P00?/h2000001P0CD<000<0000007c=001lc@00101lc@02000000d005:f00<000000?ooo`3o
ool0G`3oool00;l0oooo0`00000A000ncP<00000601=@`02000000P0O<d00P00000=001B]P030000
003oool0oooo05h0oooo002l0?ooo`<000004P00?/h2000001X0CD<000<0000007c=001lc@00201l
c@02000000d005:f00<000000?ooo`3oool0GP3oool00;T0oooo0`00000C000ncP8000006`1=@`00
0`000000Ml`00000000:07c=008000003000D[H00`000000oooo0?ooo`1N0?ooo`00]`3oool20000
01@003k>0`00000K04e300040000001gc000Ml`0000000/0O<d00P00000<001B]P030000003oool0
oooo05d0oooo002d0?ooo`<000004`00?/h5000001X0CD<00P00000407O<00030000001lc@00O<d0
00P0O<d00P00000<001B]P030000003oool0oooo05d0oooo002a0?ooo`<000004`00?/h300000003
000ncP000000000001/0CD<000<0000007O<001gc000101gc002000000X0O<d00P00000;001B]P03
0000003oool0oooo05d0oooo002^0?ooo`<000004`00?/h300000003000ncP000000000000800000
6`1=@`000`000000Ml`007O<000607O<008000002@1lc@000`000000O<d00000000:001B]P030000
003oool0oooo05d0oooo002/0?ooo`8000004`00?/h300000004000ncP000000000000000080047E
00<0000004e3001=@`006@1=@`000`000000Ml`007O<000807O<00030000001lc@00O<d000P0O<d0
00<0000007c=000000002P00D[H00`000000oooo0?ooo`1L0?ooo`00Z@3oool3000001<003k>0P00
0002000ncP8000001000@MD00`000000CD<004e3000G04e3008000000P1/aP000`000000Ml`007O<
000707O<008000002P1lc@02000000X005:f00<000000?ooo`3oool0G03oool00:H0oooo0`00000B
000ncP<000000P00?/h3000000D0047E00<0000004e3001=@`005@1=@`03000000@0K<H000<00000
07O<001gc000201gc002000000T0O<d000<0000007c=000000002@00D[H00`000000oooo0?ooo`1L
0?ooo`00Y03oool20000014003k>10000002000ncP<000001P00@MD2000001H0CD<00P00000806c6
00030000001gc000Ml`000L0Ml`000<0000007O<000000002@1lc@000`000000O<d000000008001B
]P030000003oool0oooo05`0oooo002Q0?ooo`<000004000?/h3000000@003k>0P0000080011e@03
0000001=@`00CD<001<0CD<00P00000206C100030000001/aP00K<H000H0K<H00P00000907O<0080
00002@1lc@000`000000O<d000000009001B]P030000003oool0oooo05/0oooo002N0?ooo`<00000
4000?/h>000000D0047E00<0000004e3001=@`004P1=@`02000000@0I<400P00000806c600800000
2@1gc002000000T0O<d000<0000007c=000000002000D[H00`000000oooo0?ooo`1K0?ooo`00W03o
ool2000000l003k>1P00000<04e300D00000401=@`0400000080F[X000<0000006C1001T`@000`1T
`@000`000000K<H006c6000706c600030000001gc000Ml`000L0Ml`000<0000007O<00000000201l
c@0010000000O<d007c=00000007001B]P030000003oool0oooo05/0oooo002I0?ooo`<000003P00
?/h5000001<0CD<00`00000203JJ00d000001P1J^P02000000D0I<4000<0000006c6001/aP001P1/
aP02000000T0Ml`00P00000907c=00040000001lc@00O<d0000000H005:f0`00001K0?ooo`00UP3o
ool3000000h003k>1@00000D04e3008000000P1kc002000000D0=YX02015Z0000`000000F[X005Zj
000505Zj00030000001T`@00I<4000<0I<400P00000806c600800000201gc0000`000000Ml`00000
000907c=00030000001lc@00000000L005:f00@000000014D00000000000F@3oool009@0oooo0P00
000>000ncPD000005P1=@`000`000000Nl`007_<000207_<00<000001@0fVP0704FX008000001`1J
^P000`000000I<4006C1000306C100800000201/aP02000000P0Ml`000<0000007O<00000000201l
c@0010000000O<d007c=00000006001B]P8000000P00A502000005L0oooo002A0?ooo`<000003000
?/h400000003000ncP000000000001L0CD<000<0000007_<001kc0000`1kc0000`000000Nl`00000
000503JJ000300000015Z000AJP000D0AJP000<0000005Zj001J^P001@1J^P02000000D0I<4000<0
000006c6001/aP001P1/aP02000000T0Ml`000<0000007O<00000000201lc@0010000000O<d007c=
00000005001B]P8000001000A5000`000000oooo0?ooo`1D0?ooo`00SP3oool3000000`003k>0`00
0003000ncP8000005`1=@`02000000L0Nl`000<0000007_<000000001@0fVP000`000000AJP004FX
000504FX00030000001J^P00F[X000D0F[X00P00000506C100030000001/aP00K<H000H0K<H00P00
000807O<00030000001gc000000000P0O<d000D0000007c=001lc@00O<d000000004001B]P030000
0000?/h0000000@004A@00<000000?ooo`3oool0D`3oool008`0oooo0P00000<000ncP<000001000
?/h2000001P0CD<000<0000007_<001kc0001`1kc00010000000Nl`007_<0000000503JJ00030000
0015Z000AJP000@0AJP00P00000705Zj00030000001T`@00I<4000<0I<400P00000706c600030000
001/aP00000000P0Ml`000<0000007O<00000000201lc@0010000000O<d007c=00000005001B]P80
00001000A5000`000000oooo0?ooo`1C0?ooo`00R@3oool3000000X003k>10000005000ncP800000
601=@`04000000P0Nl`000D0000007_<001kc000Nl`00000000503JJ00L0AJP00P00000605Zj0080
00001@1T`@02000000L0K<H000<0000006c6000000001`1gc00010000000Ml`007O<0000000807c=
00030000001lc@00O<d0008000000`00D[H00`00000003k>000000040014D0030000003oool0oooo
0580oooo00260?ooo`<000002P00?/h3000000P003k>00<0000004e3001=@`005`1=@`0010000000
MlX007O:001gbP02000000L0Nl`000<0000007_<001kc0000P1kc0000`000000=YX003JJ000203JJ
000300000015Z000AJP000D0AJP00P00000605Zj008000001@1T`@000`000000K<H006c6000606c6
00800000201gc00010000000Ml`007O<0000000707c=00040000001lc@00O<d007c=00D0000000<0
03k>00000000A5001000A5000`000000oooo0?ooo`1A0?ooo`00Q03oool2000000X003k>0`000009
000ncP8000006@1=@`000`000000MlX007O:000207O:00<000001`1kc0001@000000Nl`007_<001k
c000000000D0=YX000<0000004FX0015Z0001015Z002000000L0F[X00P00000406C1008000001`1/
aP000`000000K<H00000000807O<00030000001gc000000000P0O<d000<0000007c=001lc@002000
00050014D0030000003oool0oooo0500oooo00210?ooo`<000002000?/h400000004000ncP000000
0000000000L003k>0P00000H04e3008000001@1gbP020000000307O:00000000Nl`000D0Nl`000<0
000007_<001kc0000P1kc0000`000000=YX003JJ000303JJ000300000015Z000AJP000@0AJP00P00
000605Zj00030000001J^P00000000@0I<400P00000706c600030000001/aP00000000L0Ml`000@0
000007O<001gc00000001`1lc@001P000000O<d007c=001lc@000000000ncP<0000000<0047D0000
0000A5001000A5000`000000oooo0?ooo`1@0?ooo`00OP3oool3000000P003k>2`000003000ncP04
00000000?/h003k>000001T0CD<000<0000007O:001gbP001P1gbP000`000000MlX00000000607_<
00030000001kc000Nl`000<0Nl`000<0000003JJ000fVP000P0fVP02000000H0AJP00P00000605Zj
008000001@1T`@02000000L0K<H000<0000006c6000000001`1gc00010000000Ml`007O<00000007
07c=00050000001lc@00O<d007c=000000001@00@M@00`00000004A@0014D0030014D0030000003o
ool0oooo04l0oooo001l0?ooo`8000002000?/h6000000<05@000P0000001@1dZP00000007BZ0000
000003k>00@00000601=@`04000000L0MlX000@0000007O:001gbP0000001P1kc0000`000000Nl`0
07_<000307_<00030000000fVP00=YX00080=YX000<0000004FX0015Z0001@15Z002000000H0F[X0
0P00000406C1008000001`1/aP000`000000K<H00000000707O<00050000001gc000Ml`007O<0000
00001P1lc@000`000000O<d007c=000207c=000300000000@M@0047D0080047D00<000000014D000
A5001000A5000`000000oooo0?ooo`1>0?ooo`00N@3oool3000000L003k>0`00000701D000800000
0`1dZP0010000000M:X00000000000020011e@030000001=@`00CD<001D0CD<00P00000306c50080
00001P1gbP0200000080MlX000<0000007_<001kc0000`1kc0000`000000Nl`007_<000407_<0003
0000000fVP00=YX00080=YX000<0000004FX0015Z0001015Z002000000H0F[X000<0000005Zj0000
0000101T`@02000000L0K<H000<0000006c6000000001`1gc00010000000Ml`007O<0000000707c=
00050000001lc@00O<d007c=000000001@00@M@00`00000004A@0014D0040014D0030000003oool0
oooo04d0oooo001f0?ooo`<000001P00?/h4000000P05@000P00000507BZ00030000001dZP00M:X0
00<000005P1=@`02000000D0K<D00P00000607O:008000000`1gbP000`000000Nl`007_<000207_<
00030000001kc000Nl`000D0Nl`000@0000003JJ000fVP00=YX00P00000604FX008000001P1J^P00
0`000000F[X00000000406C1008000001P1/aP0010000000K<H006c60000000707O<00040000001g
c000Ml`0000000L0O<d000D0000007c=001lc@00O<d0000000040011e00300000000A50004A@00@0
04A@00<000000?ooo`3oool0C@3oool007@0oooo0P000006000ncP<000000P00?/h801D000<00000
1@1dZP001@000000M:X007BZ001dZP00000001L0CD<000<0000006c5001/a@001@1/a@000`000000
K<D00000000607O:00030000001gbP00MlX00080MlX000<0000007_<001kc0000P1kc0000`000000
Nl`007_<000407_<00030000000fVP00=YX00080=YX00P00000604FX008000001P1J^P02000000@0
I<4000<0000006C1000000001P1/aP0010000000K<H006c60000000607O<00050000001gc000Ml`0
07O<000000001P1lc@000`000000O<d007c=000207c=000300000000@M@0047D0080047D00<00000
0014D000A5001000A5000`000000oooo0?ooo`1<0?ooo`00L@3oool3000000D003k>0`000002000n
cPT05@000P000000101`Y`000000072W0000000407BZ00040000001dZP00M:X0000001D0CD<00P00
000206C100030000001/a@00K<D000D0K<D000<0000006c5000000001@1gbP000`000000MlX007O:
000307O:00050000001kc000Nl`007_<000000001`1kc0000`000000=YX003JJ000203JJ00800000
1@15Z0000`000000AJP00000000505Zj00030000001J^P00000000@0I<400P00000706c600030000
001/aP00000000L0Ml`000@0000007O<001gc00000001`1lc@0010000000O<d007c=001lc@060000
00L004A@00<000000?ooo`3oool0B`3oool006h0oooo0`000004000ncP@0000000<003k>01D0000E
00002@0E0002000000<0L:L000<00000072W00000000101dZP000`000000M:X00000000D04e30080
0000101T`@02000000H0K<D000@0000006c5001/a@000000101gbP02000000D0MlX000@0000007_<
001kc0000000201kc0000`000000=YX003JJ000203JJ008000001@15Z003000000D0F[X000<00000
05Zj00000000101T`@02000000H0K<H000@0000006c6001/aP0000001P1gc0001@000000Ml`007O<
001gc000000000H0O<d000<0000007c=001lc@000P1lc@030000008004SR00<000000014D000A500
1000A5000`000000oooo0?ooo`1;0?ooo`00K03oool2000000@003k>0P000004000ncPX05@000`00
0005072W00040000001`Y`00L:L0000000<0M:X000@0000007BZ001dZP0000000P0aV@0>000000<0
F[X00P00000506C100030000001/a@00K<D000@0K<D000@0000006c5001/a@0000001@1gbP000`00
0000MlX007O:000407O:00030000001kc000000000L0Nl`00P00000403JJ008000001P15Z0020000
00H0F[X000<0000005Zj00000000101T`@02000000H0K<H000@0000006c6001/aP0000001P1gc000
1@000000Ml`007O<001gc000000000H0O<d000<0000007c=001lc@000P1lc@000`00000004SR0018
hP020018hP0300000000A50004A@00@004A@00<000000?ooo`3oool0BP3oool006T0oooo0`000003
000ncP<000001000?/h00`0000005@0001D0000701D00080000000<0Ij400000001`Y`00101`Y`00
1@000000L:L0072W001`Y`0000000080M:X000<0000007BZ001dZP000P1dZP000`000000<IT0036I
0002036I008000001@13Z002000000H0F[X00P00000406C1008000001P1/a@0010000000K<D006c5
0000000407O:00030000001gbP00MlX000@0MlX000@0000007_<001kc00000001@1kc00200000003
07kH00000000=YX000<0=YX00P00000504FX000300000015Z000000000H0F[X000<0000005Zj0000
00000`1T`@000`000000I<400000000606c600040000001/aP00K<H0000000H0Ml`000D0000007O<
001gc000Ml`00000000607c=00030000001lc@00O<d00080O<d000D000000018hP00B>8004SR0000
00060014D0030000003oool0oooo04X0oooo001V0?ooo`<000000`00?/h3000000D003k>0P000008
01D0008000000P1WX@000`000000Ij4000000004072W00030000001`Y`00L:L00080L:L000<00000
07BZ000000000`1dZP000`000000MK4000000004036I008000001@13Z002000000D0F[X000<00000
05Zj00000000101T`@02000000D0K<D000D0000006c5001/a@00K<D00000000307O:008000001P1g
bP000`000000Nl`00000000307_<0080000000D0O]L00000001nf000O]P00000000403JJ00800000
1@15Z0000`000000AJP00000000505Zj00030000001J^P00000000@0I<400P00000606c600040000
001/aP00K<H0000000H0Ml`000D0000007O<001gc000Ml`00000000607c=00030000001lc@00O<d0
0080O<d000<000000018hP00B>800P00B>800`00000004A@0014D0040014D0030000003oool0oooo
04T0oooo001T0?ooo`8000000P00?/h4000000H003k>0P00000701D000<00000101WX@000`000000
Ij4000000004072W00030000001`Y`00L:L00080L:L000@0000007BZ00000000M:X00P00000207Fa
008000000`0aV@000`000000<IT00000000404>X000300000013Z000000000D0F[X000<0000005Zj
000000000`1T`@000`000000I<400000000406c500030000001/a@00K<D00080K<D000D0000007O:
001gbP00MlX00000000707O:008000000P1kc0001@000000O]L007kG001ne`00000000<0O]P000L0
000003JJ000fVP00=YX00000000fVP00000000D0AJP00`00000505Zj00030000001J^P00000000@0
I<400P00000606c600040000001/aP00K<H0000000H0Ml`000D0000007O<001gc000Ml`000000006
07c=00030000001lc@00O<d00080O<d000<000000018hP0000000`0000050014D0030000003oool0
oooo04T0oooo001Q0?ooo`<0000000@003k>00000000000000002000?/h2000000L05@000P000000
0`1QW000000006NQ000406NQ00040000001WX@00Ij40000000<0L:L000<00000072W001`Y`000`1`
Y`03000000@0MK400`000003036I00030000000aV@00000000@0@jP000<0000004>X00000000101J
^P000`000000F[X00000000406C100030000001T`@00000000@0K<D000<0000006c5001/a@000P1/
a@0010000000MlX007O:0000000807O:00<00000101ne`0010000000O]P007kH001nf002000000<0
=YX000<0000003JJ000000001015Z00010000000AJP000000000000505Zj00030000001J^P000000
00<0I<4000<0000006C1000000001@1/aP001@000000K<H006c6001/aP00000000D0Ml`000<00000
07O<001gc0000P1gc0000`000000O<d007c=000307c=00030000001lc@00O<d000<0O<d00`000002
001=j`0300000000A50004A@00<004A@00<000000?ooo`3oool0B03oool005h0oooo0`0000001000
?/h00000000000000009000ncP8000001P0E0003000000<0HI`00P00000406NQ00040000001WX@00
Ij4000000080L:L000<00000072W001`Y`00101`Y`000`000000MK4007Fa000407Fa00030000001e
/@00000000<0<IT000<00000036I000000001013Z0000`000000@jP00000000505Zj00030000001J
^P00000000<0I<4000@0000006C1001T`@0000000`1/a@000`000000K<D006c5000206c500040000
001gbP00MlX0000000T0MlX000<0000007kG001ne`000P1ne`0010000000O]P007kH001nf0030000
00@0=YX00P00000504FX000300000015Z000000000D0F[X000@0000005Zj001J^P0000000`1T`@00
0`000000I<400000000506c600040000001/aP00K<H0000000H0Ml`000<0000007O<001gc0000P1g
c0000`000000O<d007c=000307c=00030000001lc@00O<d00080O<d000<00000001=j`00CN/00P00
CN/00`00000004A@0014D0030014D0030000003oool0oooo04P0oooo001L0?ooo`H000002P00?/h0
0`0000005@0001D0000401D000<0000000<0FIH00000000000000`1QW002000000<0Ij4000<00000
06NQ001WX@000P1WX@000`000000L:L000000004072W00@000001@1e/@0010000000MK4007Fa0000
0003036I00030000000aV@00000000@0@jP000<0000004>X00000000101J^P0010000000F[X005Zj
0000000306C100030000001T`@00000000<0K<D000<0000006c5001/a@000`1/a@0010000000MlX0
00000000000707O:00<000000`1ne`000`000000O]P007kH00030000000308;]00000000=YX00080
=YX000<0000003JJ000000001@15Z0000`000000AJP00000000505Zj00030000001J^P00000000@0
I<400P00000606c600040000001/aP00K<H0000000H0Ml`000D0000007O<001gc000Ml`000000005
07c=00030000001lc@00O<d000<0O<d000<00000001=j`00CN/00`0000040014D0030000003oool0
oooo04P0oooo001I0?ooo`D000003000?/h00`0000005@0001D0000201D000@00000101IUP020000
00<0HI`000<00000066L000000000P1WX@000`000000Ij4006NQ000206NQ00030000001`Y`000000
0080L:L00P000000101a[`000000076_0000000407Fa00030000001e/@00MK400080MK4000@00000
036I000aV@0000000P0aV@001@000000@jP004>X0013Z00000000080@jP000<0000005Zj001J^P00
0P1J^P0010000000F[X005Zj0000000206C100040000001T`@00I<40000000<0K<D000<0000006c5
001/a@000`1/a@000`000000MlX00000000507O:00<000000P1ie`0020000000O]L007kG00000000
O]P000000022k@0000000P22k@02000000<0=YX000<0000003JJ000000001015Z00010000000AJP0
04FX0000000505Zj00030000001J^P00000000<0I<4000<0000006C1000000001@1/aP001@000000
K<H006c6001/aP00000000D0Ml`000<0000007O<001gc0000P1gc0000`000000O<d007c=000307c=
00030000001lc@00O<d000<0O<d00`000002001Bm00300000000A50004A@008004A@00<000000?oo
o`3oool0A`3oool005H0oooo1@00000=000ncP030000000E00005@0000@000000P18QP000`000000
FIH005VF000205VF00040000001IUP00FIH000000080HI`000<00000066L000000000P1WX@000`00
0000Ij4006NQ000306NQ00040000001`Y`000000000000<0LJl000@00000076_001a[`0000000`1e
/@000`000000MK4007Fa000207Fa008000000P0aV@0010000000<IT0036I0000000304>X00040000
0013Z000@jP0000000<0F[X000D0000005Zj001J^P00F[X00000000206C100040000001T`@00I<40
00000080K<D000<0000006c5001/a@00101/a@02000000@0MlX000@0000007WG001ie`0000000P1i
e`000`000000O]L007kG000200000080P^d000<0000008;]0022k@000`00000303JJ00030000000f
VP00000000@0AJP000@0000004FX000000000000101J^P0010000000F[X005Zj0000000306C10003
0000001T`@00000000D0K<H000D0000006c6001/aP00K<H00000000507O<00030000001gc000Ml`0
0080Ml`000<0000007c=001lc@000`1lc@000`000000O<d007c=000307c=000500000000D_@005;d
001Bm00000001000A5000`000000oooo0?ooo`170?ooo`00E03oool4000000h003k>0`00000203]j
008000001018QP02000000<0FIH000@0000005VF001IUP0000000P1QW0001P000000HI`0066L0000
0000Ij40000000@0Ij400`000005076_00040000001a[`00LJl0000000<0MK4000@0000007Fa001e
/@00MK40100000000`0aV@000000036I0002036I000400000013Z000@jP0000000<0@jP000@00000
05Zj001J^P000000101J^P000`000000I<400000000306C100030000001/a@00000000H0K<D00P00
000307O:00050000001ie`00NML007WG000000000`1ie`03000000<0P^d000@0000008;]00000000
P_P00P00000403JJ00030000000fVP00000000@0AJP000<0000004FX000000001@1J^P0010000000
F[X005Zj0000000306C100030000001T`@00000000D0K<H000@0000006c6001/aP0000001@1gc000
0`000000Ml`007O<000207O<00030000001lc@00O<d000<0O<d000<0000007c=001lc@000`1lc@00
0`00000005;d001Bm002001Bm00500000000A50004A@0014D0000000B@3oool00540oooo0`00000B
000ncP030000000kNP00>gX00080>gX00P00000404R6008000000`1IUP001`000000FIH005VF001I
UP000000066L000000000P1QW002000000<0Ij400P0000000`1XZ@00000000000005076_00050000
001a[`00LJl0076_000000000P1e/@001@000000MK40000000000000NKl00080000000@0N;l00000
000aV@0000000`0aV@0010000000@jP004>X0000000304>X00040000001J^P00F[X0000000@0F[X0
00<0000006C1000000000`1T`@000`000000K<D00000000606c500@000000`1ie`000`000000NML0
07WG000307WG000400000022k@00P^d008;]00<0000000D0P_P000000022n00004;20000000503JJ
000300000015Z000AJP00080AJP000@0000004FX0015Z00000001@1J^P0010000000F[X005Zj0000
000206C100030000001T`@00000000D0K<H000D0000006c6001/aP00K<H00000000507O<00030000
001gc000Ml`00080Ml`000<0000007c=001lc@000`1lc@000`000000O<d007c=000307c=00030000
0000D_@0000000<000000`00A5000`000000oooo0?ooo`160?ooo`00CP3oool3000001@003k>0`00
000303]j00030000000kNP00000000<0B8H000<0000004R6000000000P1IUP000`000000FIH005VF
000205VF008000000`1QW00010000000Ij4000000000000306RY00800000101a[`000`000000LJl0
076_0003076_0080000000<0MK400000000000000P1i_`001P000000N;l007Ro00000000<IT00000
00@0<IT000<0000004>X000000001013Z0000`000000F[X00000000505Zj00800000101T`@020000
00H0K<D00P00000507WG00040000001ie`00NML007WG00D0000000<0P^d00000000000000P22n000
2`00000004;20012`P00@/8000000012`P1kc000=YX00000000fVP00000000@0AJP000@0000004FX
0015Z0000000101J^P0010000000F[X005Zj0000000306C100030000001T`@00000000D0K<H000D0
000006c6001/aP00K<H00000000507O<00030000001gc000Ml`00080Ml`000<0000007c=001lc@00
0P1lc@000`000000O<d007c=000407c=00<000000P00F_d2000000030014D0000000oooo04L0oooo
001<0?ooo`8000000P00@</00`00000003k>000ncP0@000ncP80000000<0047E0000000000000`0k
NP000`000000>gX00000000204R6000400000018QP00B8H000000080FIH000<0000005VF001IUP00
0P1IUP0200000080HI`00`00000406RY00040000001XZ@00J:T0000000<0LJl000<00000076_001a
[`000`1a[`03000000@0NKl000L0000007Ro001h_`00N;l00000000aV@00000000@0<IT000<00000
04>X000000001013Z0000`000000F[X00000000405Zj00030000001T`@00000000<0I<400P000004
06c50080000000<0KM80000000000000101ie`001P000000NML007WG00000000Nnd0000000<0Nnd0
0`0000000`22n000000008;h00050000000603JJ001kc000=YX00000000fVP0000001015Z0001000
0000AJP000000000000405Zj00040000001J^P00F[X0000000<0I<4000<0000006C100000000101/
aP000`000000K<H006c6000206c600030000001gc000Ml`00080Ml`000<0000007O<001gc0000`1g
c0000`000000O<d007c=000207c=00030000001lc@00O<d000<0O<d000<00000001Jo@00F_d00P00
F_d3000000030014D0000000oooo04H0oooo001:0?ooo`8000001000@</00`00000003k>000ncP0=
000ncPH000000P00@MD00`000000>gX00000000303]j000300000018QP00000000<0B8H00P000005
05VF00@0000000<0HZ@0000000000000101XZ@0010000000J:T006RY00000003076_00030000001a
[`00LJl000@0LJl000<0000007Vo001i_`000P1i_`02000000@0N;l00P000004036I000300000013
Z000000000@0@jP000<0000005Zj000000001@1J^P02000000@0I<400P0000000`1/a@0000000000
000206gB00030000001]dP00KM80008000000P1ie`000`000000NML00000000207_]00050000001k
k@00Nnd007_]000000000P1jn002000000D004;20P0000000`0fVP00Nl`00000000203JJ00030000
0015Z000AJP00080AJP000@0000004FX000000000000101J^P0010000000F[X005Zj0000000306C1
00030000001T`@00000000@0K<H000D0000006c6001/aP00K<H00000000507O<00030000001gc000
Ml`00080Ml`000<0000007c=001lc@000`1lc@000`000000O<d007c=000307c=00D000000P00Fo@4
000004D0oooo00180?ooo`8000001`00@</00`00000003k>000ncP04000ncP@0000000<003k>0000
00000000100000050011e@030000000kNP00000000@0>gX00P00000304R60080000000<0FIH00000
000000000P0000000`1JWP0000000000000206:T00800000101XZ@001@000000J:T006RY001XZ@00
00000080LJl000<00000076_001a[`000P1a[`04000000<0NKl000<0000007Ro001h_`000P1h_`00
10000000NlX0036I00000004036I000300000013Z000000000@0@jP000<0000005Zj000000001@1J
^P02000000@0I<400P00000406gB00030000001]dP00KM800080KM801000000307_]00030000001k
k@00Nnd0008000000P1jn0020011a@0300000000@/8004;200<004;200D0000003JJ000fVP00Nl`0
0000000203JJ000500000015Z000AJP004FX000000000P15Z0000`000000F[X005Zj000205Zj0005
0000001J^P00F[X005Zj000000000P1T`@000`000000I<400000000506c600050000001/aP00K<H0
06c6000000001@1gc0000`000000Ml`007O<000207O<00030000001lc@00O<d00080O<d000<00000
07c=001lc@00101lc@000`00000005_d000000020000008003k=00<000000014D00000000P000013
0?ooo`00A`3oool00`000000047500000003000000@0043;00<00000000ncP00?/h01000000404e3
00L000001P00@MD2000000@0>gX00P00000204R600@000001@1JWP0200000080HZ@000<0000006:T
000000000`1XZ@000`000000J:T006RY000206RY008000000`1a[`020000000407Bn00000000M;h0
000000<0NKl000D0000007Ro001h_`00N;l00000000207_:008000001@0aV@02000000D0@jP00P00
000605Zj00030000001T`@00I<4000@00000101]dP000`000000KM8006gB000306gB00800000101k
k@0300000080N_P01@00@LD00`00000004;20012`P030012`P070000000fVP00=YX007_<00000000
=YX00000000404FX000400000015Z000AJP0000000@0F[X000@0000005Zj001J^P0000000`1T`@00
0`000000I<400000000406c600030000001/aP00K<H00080K<H000<0000007O<001gc0000P1gc000
0`000000Ml`007O<000307O<00030000001lc@00O<d00080O<d000<0000007c=001lc@00101lc@00
0`00000003k=000nc@04000nc@0300000000A50004A@00800000@P3oool004H0oooo00@000000011
a@00@LD000000`00@</200000080043;0`00000?04e300@000000P00@MD2000000<0>gX01@000002
04R?00800000101JWP0020000000FYh005ZN00000000HZ@00000001RY00000000`1XZ@000`000000
J:T006RY000206RY0080000000<0LJl00000000000000`1d_P0010000000M;h007Bn0000000207Vo
00040000001h_`000000000000@0NlX01@000002036I008000001@13Z002000000<0F[X01@000002
06?>00030000001ScP00000000<0KM8000@0000006gB001]dP00KM800`000000101Zj@0000000000
001kk@0200000080N_P000<000000011a@00@LD01000@LD00`00000004;20012`P030012`P800000
0`0fVP000`000000=YX00000000404FX000400000015Z0000000000000@0F[X000@0000005Zj001J
^P0000000`1T`@000`000000I<400000000406c600030000001/aP00K<H00080K<H000<0000007O<
001gc0000P1gc0000`000000Ml`007O<000307O<00050000001lc@00O<d007c=000000001P1lc@00
0`00000003k=000nc@04000nc@0300000000A50004A@008004A@00<000000?ooo`3oool0?`3oool0
04@0oooo0P0000040011a@0400000000@</0043;0010b`<00000501=@`000`000000NlP000000002
0011e@@000000P0jPP000`000000B8l004R?000204R?00800000101JWP001P000000FYh005ZN0000
0000HZ@000000080HZ@000@0000006RY001XZ@000000101XZ@03000000D0M;h000@0000007Bn001d
_P00M;h01000000707_:008000000P0VW00>000000<0ElH00P00000206?>00060000001ScP00Hlh0
0000001]dP0000000P1]dP020000000306[Y00000000J^T000<0J^T00P00000207[h00<000001P00
@LD01@00000004;20012`P00@/800000008004G600@0000003JJ000fVP0000000P0fVP001@000000
AJP004FX0015Z00000000080AJP00P00000305Zj00050000001J^P00F[X005Zj000000000P1T`@00
10000000I<4006C10000000406c600050000001/aP00K<H006c600000000101gc0000`000000Ml`0
07O<000307O<00030000001lc@00O<d00080O<d000<0000007c=001lc@00101lc@000`00000003k=
000nc@04000nc@0300000000A50004A@008004A@00<000000?ooo`3oool0?P3oool004<0oooo00<0
00000011a@00@LD01@00@LD3000001H0CD<000H0000007_8001kb000NlP000000000@MD2000000<0
>X8000<0000003Z3000000000`18S`000`000000B8l00000000305ZN00070000001JWP00FYh005ZN
00000000HZ@00000000206:T008000000`1XZ@020000000306^i00000000000000D0M;h000@00000
07Bn001d_P00M;h00`00000907_:00<0000000D09Y`00000000000009Y`00000000403^`00030000
000k/000000000@0ElH000<0000005O6001GaP000P000000101ScP00000006?>001ScP04000000<0
J^T000@0000006[Y001Zj@00J^T00P0000000`1TlP0000000011a@030011a@H0000000@004750000
0000@/8000000`00ALH01@000000=YX003JJ000fVP0000000080=YX000D0000004FX0015Z000AJP0
0000000204FX008000000`1J^P001@000000F[X005Zj001J^P0000000080I<4000<0000006C10000
0000101/aP000`000000K<H006c6000206c600030000001gc000Ml`00080Ml`000<0000007O<001g
c0000`1gc0001@000000O<d007c=001lc@00000000L0O<d000<00000000nc@00?/d00`00?/d00`00
000004A@0014D0030014D0030000003oool0oooo03d0oooo00120?ooo`<000001P00@LD00`000000
CD<004e3000D04e300800000101kb004000000<0>X8000<0000003Z3000000000`18S`000`000000
B8l00000000305ZN00070000001JWP00FYh005ZN00000000HZ@00000000206:T0080000000<0J:T0
0000000000000`1[^@02000000@0M;h000<0000007Bn001d_P000`1d_P000`000000NlX007_:0008
07_:0080000000<0oooo0000000000000`0VW00010000000>k0003^`0000000303^`00050000001G
aP00ElH005O600000000101GaP0200000080Hlh00`00000406[Y00060000001Zj@0000000000001T
lP0000000`00@<`00`00000004750011a@060011a@T000000`0fVP0010000000=YX003JJ00000003
04FX000400000015Z000AJP0000000@0F[X000@0000005Zj001J^P0000000`1T`@000`000000I<40
0000000406c600030000001/aP00K<H00080K<H000<0000007O<001gc0000P1gc0000`000000Ml`0
07O<000307O<00050000001lc@00O<d007c=000000001P1lc@000`00000003k=000nc@04000nc@03
00000000A50004A@00<004A@00<000000?ooo`3oool0?03oool00400oooo0P0000000`00@L400000
0011a@06000001H0CD<000<0000007_8001kb0001@1kb002000000050018hP000000>X8003Z20000
00000P0jP`000`000000B8l00000000304R?00040000001JWP00FYh0000000@0FYh00P00000306:T
00800000101[^@0010000000JkT006^i0000000307Bn00040000001d_P00M;h007Bn0080000000<0
MlT00000001kbP002@1kbP02000000030?ooo`000000000000@0000000<0>k000000000k/0000`0k
/00010000000ElH005O60000000405O600@0000000<0G>800000001LhP000P000000101Zj@000000
00000000000206Cb000300000000@<`0043<0080043<00<000000011a@00@LD01P00@LD200000003
0015b`00000004G700@004G700L0000003JJ000fVP00=YX00000000fVP00000000<0AJP000D00000
04FX0015Z000AJP00000000305Zj00050000001J^P00F[X005Zj000000000P1T`@0010000000I<40
06C10000000306c600030000001/aP00K<H000<0K<H000D0000007O<001gc000Ml`00000000607O<
00050000001lc@00O<d007c=000000001P1lc@000`00000003k=000nc@03000nc@0300000000A500
04A@00@004A@00<000000?ooo`3oool0>`3oool003l0oooo00<000000011`@00@L400P00@L401@00
000004750011a@00@LD0000001L0CD<000<0000007_8001kb0001`1kb00300000080>X8000H00000
03Z3000jP`00000004R?0000000404R?008000001@1JWP020000000306:T00000000000000800000
101[^@001@000000JkT006^i001[^@0000000080M;h000@0000007Bn001d_P000000101gb@000`00
0000NlX007_:000807_:00`000000`0k/0020000000305O600000000000000<0000000D0BMD00000
001LhP00G>800000000305cR008000000`1TlP02000000D0043<00<000000011a@00@LD01000@LD0
0`00000004G;0015b`020015b`0300000000ALL004G7008004G700D0000003JJ000fVP00=YX00000
000203JJ000500000015Z000AJP004FX000000000P15Z002000000<0F[X000D0000005Zj001J^P00
F[X00000000206C100040000001T`@00I<40000000<0K<H000<0000006c6001/aP000P1/aP000`00
0000Ml`007O<000207O<00030000001gc000Ml`000<0Ml`000D0000007c=001lc@00O<d000000007
07c=000300000000?/d003k=008003k=0P0000050014D0030000003oool0oooo03/0oooo000Z0?oo
o`T000002`3oool00`00000004710011`@040011`@<000005`1=@`000`000000NlP007_8000907_8
00@00000100jP`02000000@0B8l00P00000305ZN00D000000P1S]@02000000@0JkT000<0000006^i
001[^@000P1[^@001@000000M;h00000001d_P00000000D0MlT00P00000:07_:00<000000P00<m0<
000000<0BMD000@0000004WE0019e@00BMD00`000000101LhP0000000000001AiP02000000@0043<
0`0000030010c00400000000@LD004750011a@8000001@00AL/00`00000004G70015a`030015a`05
0000000fVP00=YX003JJ000000000P0fVP001@000000AJP004FX0015Z00000000080AJP00P000003
05Zj00050000001J^P00F[X005Zj000000000P1T`@000`000000I<400000000406c600030000001/
aP00K<H00080K<H000D0000007O<001gc000Ml`00000000607O<00050000001lc@00O<d007c=0000
00001`1lc@04000000030011d`00000004A@00D004A@00<000000?ooo`3oool0>P3oool002D0oooo
1@00000705]j00X0000000<0oooo0000000000001P00@L42000001L0CD<00P0000000`1fa`000000
07_8000907_800040000001kb0000000000000@0>X<00P00000304R?00H000000`1J[`0200000080
HkD000<0000006>e000000000`1[^@000`000000JkT006^i000206^i00@000001`1gb@02000000T0
NlX000@0000007_:0000000000001000<m0:00000080BMD000<0000004WE0019e@001`0000001000
?/h00000000ncP0000060010c0@0000000<004750000000000002000AL/00`00000004G70015a`02
0015a`8004cA0`0fVP0010000000=YX003JJ0000000204FX000500000015Z000AJP004FX00000000
0`1J^P000`000000F[X005Zj000205Zj00030000001T`@0000000080I<4000D0000006c6001/aP00
K<H00000000506c600050000001gc000Ml`007O<000000001P1gc00010000000O<d007c=00000007
07c=000300000000@M<0047C00<0047C00<000000014D000A5001000A5000`000000oooo0?ooo`0i
0?ooo`008P3oool3000001<0FgX02P0000000`00@L4000000000000G04e300040000001fa`00M/L0
07K7008000002P1kb0000`000000NlP00000000900000080AIl00P00000405Z_00030000001J[`00
00000080HkD000@0000006>e001S]@0000000P1[^@000`000000JkT006^i000206^i008000002P1g
b@02000000T0NlX000@0000007_:0000000000000`00<m000`00000003?@00000003000cd0030000
0003U@00000000L0000000<003c@03SA0000?=000P00?=030000008003k>00<000000010c000@<`0
1P00@<`8000000D004G;00<000000015a`0000001000C=4503JJ000500000015Z000AJP004FX0000
00000`15Z0001@000000F[X005Zj001J^P00000000<0F[X000@0000006C1001T`@0000000P1T`@00
1@000000K<H006c6001/aP00000000D0K<H000D0000007O<001gc000Ml`00000000507O<00050000
001lc@00O<d007c=000000001`1lc@000`000000047C0011d`020011d`0300000000A50004A@00@0
04A@00<000000?ooo`3oool0>@3oool00200oooo0P00000H05]j000300000000@L40000000D00471
0P00000G04e300030000001fa`00M/L000<0M/L00P00000907_800040000001kb000NlP0000000@0
=I400P00000404FO00800000101J[`0010000000FZl005Z_0000000206>e00030000001S]@00HkD0
008000000`1[^@0200000080K<D000<0000007O9001gb@00201gb@000`000000NlX007_:000807_:
00040000001kbP0000000000008003?@00@00000000cd000<m0000000P00<m000`00000003OA0000
0005000gd@@000000`00?=0200000004000ncP00000003k>000000L0043<0P0000000`00@m800000
0015b`040015b`d000000P0fVP0010000000=YX003JJ0000000304FX000300000015Z000AJP00080
00000`1J^P001@000000F[X005Zj001J^P0000000080I<4000@0000006C1001T`@0000000`1/aP00
0`000000K<H006c6000206c600050000001gc000Ml`007O<000000001P1gc0001@000000O<d007c=
001lc@00000000L0O<d000<000000011d`00@M<00P00@M<00`00000004A@0014D0040014D0030000
003oool0oooo03P0oooo000O0?ooo`030000001KNP00FgX001L0FgX000D000000011`@00@L400471
000000030011`@030000001=@`00CD<001D0CD<00P00000707K7008000002@1kb00010000000NlP0
07_80000000203FA00040000000eT@00=I40000000<0AIl000<0000004FO000000000`1J[`001`00
0000FZl005Z_001J[`00000006>e000000000P1S]@020000000306^i00000000000000D0K<D000<0
000007O9001gb@00201gb@000`000000NlX007_:000807_:00<000000P00<m001@00000003?@000c
d000<m000000008003?@00@00000000gd@00000000001000=m44000000<003c@00H00000000ncP00
?/h00000000ncP0000040010c08000000`00@m800`00000004G;0015b`080015b`0300000000C=H0
000000D004cA0`0fVP0010000000=YX003JJ0000000204FX000400000015Z000AJP004FX00800000
0P1J^P000`000000F[X005Zj000205Zj00060000001T`@00I<400000001T`@0000000`1/aP000`00
0000K<H006c6000306c600050000001gc000Ml`007O<000000001P1gc00010000000O<d007c=0000
000807c=000500000000@M<0047C0011d`0000001P00A5000`000000oooo0?ooo`0h0?ooo`007@3o
ool2000001P0FgX00P0000050011`@<000005`1=@`000`000000M/L007K7000807K700800000201k
b00010000000NlP007_80000000203FA00040000000eT@00=I4000000080AIl000D0000004FO0015
W`00AIl00000000205Z_00030000001J[`00FZl00080FZl00P00000306>e008000001`1/a@020000
00X0MlT000<0000007_:001kbP001`1kbP0010000000NlX0000000000002000cd00400000000<m00
03?@0000008003?@00D00000000gd@00=m4003OA00000003000gd@0300000000?=0003c@00<00000
00<003c@0000000000000P00?/h200000080043<0P0000060013dP0300000000AL/004G;00D004G;
0P000003001<eP0300000000C=4004cA00<004cA00@0000003JJ000fVP0000000P0fVP0010000000
AJP004FX0000000304FX008000000P1J^P000`000000F[X005Zj000205Zj00030000001T`@000000
0080I<4000D0000006c6001/aP00K<H00000000506c600040000001gc000Ml`0000000L0Ml`000@0
000007c=001lc@0000001`1lc@0010000000047C0011d`00@M<2000000H004A@00<000000?ooo`3o
ool0=`3oool001`0oooo00<0000005]j001KNP005`1KNP000`00000004710011`@050011`@030000
001=@`00CD<001@0CD<00P00000206c400030000001fa`00M/L000L0M/L000<0000007K700000000
201kb0000`000000NlP007_80002000000@0=I4000<0000004FO000000001015W`02000000D0FZl0
0P0000001@1S]@0000000000001T`@00000000P0K<D00P00000907O9008000002@1kbP001P000000
NlX000000000000003?@000000<003?@00<00000000cd00000001000=m401000000003OA000gd@00
0004000ld080000000<003c@00000000?/h00`00?/h3000000P004?B00<000000015b`00AL/00`00
AL/00`00000004cF001<eP03001<eP0300000000C=4004cA008004cA00D00000001Af0000000=YX0
0000000203JJ008000000P15Z0001@000000AJP004FX0015Z000000000<0F[X000D0000005Zj001J
^P00F[X00000000206C100040000001T`@00I<4000000080K<H000<0000006c6001/aP000`1/aP00
1@000000Ml`007O<001gc000000000H0Ml`000@0000007c=001lc@000000201lc@030000008004SR
00<000000014D000A5000`00A5000`000000oooo0?ooo`0g0?ooo`006`3oool00`000000FgX005]j
000G05]j000300000000@L40047100D0047100<0000004e3001=@`004`1=@`02000000D0K<@000<0
000007K7001fa`001`1fa`000`000000M/L00000000807_800030000001kb000NlP000@000000P0e
T@02000000@0AIl00P00000305Z_00D00000101T`@000`000000K<D006c5000606c5008000002@1g
b@02000000T0NlX000<0000007_:000000000P000004000cd08000001@00=m43000000H003c@0`00
00001P00?/h0000000000000@MD000000013dP@000001@00@m801@00000004G;0015b`00AL/00000
00L004cF00<00000001<d@0000000`000002001Af08000000P0fVP001@000000AJP004FX0015Z000
000000<0AJP000@0000005Zj001J^P000000101J^P0010000000I<4006C10000000206C100040000
001/aP00K<H0000000D0K<H000D0000007O<001gc000Ml`00000000607O<00040000001lc@00O<d0
000000P0O<d000D000000018hP00B>8004SR000000060014D0030000003oool0oooo03H0oooo000J
0?ooo`030000001KNP00FgX001L0FgX02@00000D04e3008000001`1/a002000000T0M/L000<00000
07K7000000001`1kb0001@000000NlP007_8001kb00000000080;IL03@00000405Vj00030000001T
`@00I<4000<0I<4000<0000006c5001/a@001P1/a@02000000T0MlT00P00000907_:00030000001k
bP00000000@000000P00<m02000000H003OA0P000004000ld0D000000`00@MD00`00000004?B0013
dP030013dP@0000000<004?B00000000AL/00P000004001<ePL000001000DMP00`00000005ON0000
000303JJ000400000015Z000AJP0000000<0AJP00P00000205Zj00030000001J^P00F[X00080F[X0
00<0000006C1000000000P1T`@001@000000K<H006c6001/aP00000000D0K<H000@0000007O<001g
c00000001`1gc0000`000000O<d00000000807c=000300000000B>8004SR008004SR00<000000014
D000A5000`00A5000`000000oooo0?ooo`0f0?ooo`006@3oool00`000000FgX005]j000G05]j0003
00000000@LD0000000@0047100<0000004e3001=@`00401=@`0300000080I<4000<0000006c4001/
a0001P1/a002000000T0M/L000<0000007K7000000001`1kb0001@000000NlP007_8001kb0000000
00D0;IL000<00000042X0010Z0000`10Z0000`000000FKX005Vj000505Vj00030000001T`@00I<40
00<0I<4000<0000006c5001/a@001P1/a@000`000000MlT007O9000807O900800000201kbP000`00
0000NlX007_:00020000008003GH40000004000of08000000`00@MD00`00000004?B0013dP060013
dPT000001000C=H00`000000057M00000002001Af08000000P00Emh00`0fVP00000003JJ000203JJ
000400000015Z000AJP0000000<0AJP00P00000205Zj00030000001J^P00F[X00080F[X000<00000
06C1000000000P1T`@0010000000K<H006c60000000606c600040000001gc000Ml`0000000L0Ml`0
00<0000007c=00000000201lc@001@00000004SR0018hP00B>80000000H004A@00<000000?ooo`3o
ool0=@3oool001P0oooo00<0000005]j001KNP005`1KNP001@00000004750011a@00@LD0000000@0
04711000000904e300@000000P1I^`000`000000I<4006C1000206C100030000001/a000K<@000H0
K<@00P00000807K700040000001fa`00M/L0000000L0NlP000D0000007_8001kb000NlP000000005
02fG000300000010Z000@:P000<0@:P000<0000005Vj001I^P001@1I^P000`000000I<4006C10002
06C100800000201/a@000`000000MlT007O9000807O900800000201kbP000`000000NlX007_:0003
000000<003GH0`000005000if@<000001P00?mP00`000000047E000000020011e@0300000000@m80
04?B00D004?B0P000002001:gP0300000000C=H004cF00D004cF0P000002001Ag@0300000000DMP0
000000@005ON00<0000003JJ000000000P0fVP0200000080AJP000@0000004FX0015Z000AJP00P00
00000`1J^P00000005Zj000405Zj00030000001T`@0000000080I<4000@0000006c6001/aP000000
1@1/aP0010000000Ml`007O<0000000707O<00040000001lc@00O<d0000000P0O<d000<000000018
hP00B>800P0000050014D0030000003oool0oooo03D0oooo000G0?ooo`030000001KNP00FgX001H0
FgX00P0000050011a@0300000000@L4004710080047100<0000002ND000WU0002@00000705Vk0003
0000001T`@00I<400080I<4000<0000006c4001/a0001P1/a002000000P0M/L000@0000007K7001f
a`0000001`1kb0001@000000NlP007_8001kb000000000D0;IL000<00000042X0010Z0000`10Z000
0`000000FKX005Vj000405Vj00800000101T`@02000000L0K<D00P00000907O900<00000201kbP00
0`000000NlX007_:0003000000<003GH00<00000000if@0000001@00>MT01000000003oH00000000
0005000of00600000000@MD0000000000000@MD000001000@m82000000D004[N00<00000001<eP00
C=H00`00C=H00`000000057M001Ag@02001Ag@D000000`00Emh2000000<0=YX00P0000000`15Z000
000004FX000304FX00040000001J^P00F[X0000000@0F[X000<0000006C1000000000`1T`@001000
0000K<H006c60000000506c600040000001gc000Ml`0000000L0Ml`000<0000007c=000000002@1l
c@020000008004g[00<000000014D000A5000`00A5000`000000oooo0?ooo`0d0?ooo`005P3oool0
0`000000FgX005]j000F05]j000300000000@LD0047500D0047500<000000011`@00@L400`00@L40
1@0000009i@002ND000WU000000000D0?JL000<0000005Vk001I^`001P1I^`000`000000I<4006C1
000206C100030000001/a000K<@000H0K<@00P00000807K700040000001fa`00M/L0000000H0NlP0
00<0000007_8001kb0000P1kb0000`000000;IL002fG000202fG008000001@10Z0000`000000FKX0
05Vj000405Vj00800000101T`@02000000L0K<D00P00000907O900030000001gb@00000000P0NlX0
00<0000007_:000000000P00=MP01000000003GH000ef0000002000if@8000000`00>MT010000000
03oH000of000?mP2000000<003oH00@000000011e@00@MD0047E0P0000020013dP8000001`00B]h0
0`00000004cF001<eP02001<eP0300000000DMd0057M00@0000000<005KU00000000Emh00`00Emh2
0000000303JJ00000000=YX00080=YX000@0000004FX0015Z00000000`15Z00200000080F[X000<0
000005Zj001J^P000P1J^P000`000000I<400000000206C100040000001/aP00K<H0000000H0K<H0
00@0000007O<001gc00000001`1gc0000`000000O<d00000000807c=000500000000CN/004g[001=
j`0000001@00A5000`000000oooo0?ooo`0d0?ooo`005P3oool00`000000FgX005]j000D05]j00@0
00001`00@LD01`00000004710011`@00@L4000000014aP0000000`0WU0000`000000?JL003fW0003
03fW00030000001I^`00FK/000D0FK/00P00000406C100030000001/a000K<@000D0K<@000<00000
06c400000000201fa`0010000000M/L007K70000000607_800030000001kb000NlP00080NlP000<0
000002fG000]U`000P0]U`02000000@0@:P00P00000605Vj00800000101T`@000`000000K<D006c5
000606c5008000002@1gb@000`000000MlT00000000707_:00040000001kbP00NlX00000008003GH
00@00000000ef000=MP000000`00>MT20000008003WI00<00000000of000?mP00P00?mP200000080
03oH00<000000011e@00@MD00P00@MD7000000D004[N00<00000001<eP000000100000000`00DMd0
000000000002001Fi@0700000000Emh005ON001GgP00000006;T0000000203JJ00050000000fVP00
=YX003JJ000000000P15Z00010000000AJP004FX0015Z0020000000305Zj00000000F[X000@0F[X0
00<0000006C1000000000P1T`@0010000000K<H006c60000000606c600030000001gc000000000L0
Ml`000<0000007c=000000002@1lc@000`00000004g[001=j`02000000D004A@00<000000?ooo`3o
ool0<`3oool001D0oooo00<0000005]j001KNP004`1KNP0200000080043<00<000000011a@000000
1@0000020011a@0300000000@L40000000<004C60P00000202ND00030000000mY`00?JL000<0?JL0
00<0000005Vk001I^`001@1I^`02000000<0I<400P00000706c400030000001/a000000000L0M/L0
00D0000007K7001fa`00M/L00000000607_800030000001kb000NlP00080NlP000<0000002fG000]
U`000P0]U`02000000@0@:P00P00000605Vj00800000101T`@000`000000K<D006c5000606c50080
00002@1gb@000`000000MlT00000000707_:00040000001kbP00NlX00000008003GH0`000005000i
f@0300000000>MT0000000H003oH0`0000020011e@80000000<004SS00000000B]h01000B]h80000
00@0057M00<00000001Fi@00E^D00`00E^D00`00000005ON0000000200000004001Ri0000000=YX0
000000@0=YX000<0000004FX000000001015Z0020000000305Zj00000000F[X000@0F[X00P000003
06C100030000001/aP00000000H0K<H000@0000007O<001gc00000001`1gc0000`000000O<d00000
000907c=008000000P00D_D00`00000004A@0014D0020014D0030000003oool0oooo03<0oooo000D
0?ooo`030000001KNP00FgX00180FgX00P0000040010c00300000000@LD0047500D004752`000002
02ND00030000000mY`00?JL000<0?JL000<0000005Vk001I^`001@1I^`02000000<0I<400P000007
06c400030000001/a000000000L0M/L000D0000007K7001fa`00M/L00000000607_800030000001k
b000NlP00080NlP000<0000002fG000]U`000P0]U`02000000@0@:P00P00000605Vj00800000101T
`@000`000000K<D006c5000606c5008000002@1gb@02000000P0NlX000<0000007_:001kbP001P00
0005000if@<000001000?mP6000000@004SS00<00000001:gP00B]h01@00B]h20000008004oW00D0
0000001Ag@00DMd0057M00000005001Fi@@000000P00H^@30000000303JJ00000000=YX00080=YX0
00@0000004FX0015Z00000001015Z00010000000F[X005Zj0000000405Zj00030000001T`@000000
00<0I<4000<0000006c6000000001P1/aP000`000000Ml`00000000807O<00030000001lc@000000
00P0O<d000<00000001Bm@00D_D00P00D_D01@00000004A@0014D000A500000003D0oooo000C0?oo
o`030000001KNP00FgX00140FgX00P0000070010c00300000000@LD0047500D004750P0000000`00
A<X000000014aP040014aP050000000WU0009i@002ND000000001@0mY`000`000000FK/005Vk0005
05Vk008000000`1T`@02000000L0K<@000<0000006c4000000001`1fa`001@000000M/L007K7001f
a`00000000D0NlP000<0000007_8001kb0000`1kb0000`000000;IL002fG000202fG008000001010
Z002000000H0FKX00P00000406C100030000001/a@00K<D000D0K<D000<0000006c500000000201g
b@03000000P0NlX000@0000007_:001kbP0000000`00>^T=000000D004KW0`0000020018h`030000
0000B]h004[N00<004[N0P000004001?i`0300000000DMd0000000T0000000<0067]00000000H^@0
0`0000001000IMh0000003JJ0000000303JJ000400000015Z000AJP0000000<0AJP00P0000000`1J
^P00000005Zj000405Zj00030000001T`@0000000080I<4000@0000006c6001/aP0000001P1/aP00
0`000000Ml`00000000807O<008000002@1lc@001000000005;e001Bm@00D_D2000000<004A@00<0
00000?ooo`3oool0<P3oool001<0oooo00<0000005]j001KNP003`1KNP03000000040010c0000000
0000000000D0043<00<000000011a@00@LD00`00@LD00`00000004C:0014bP020014bP0300000000
A<H004C600<004C600@0000002ND000WU0009i@00P00000303fW008000001`1I^`02000000<0I<40
0P00000706c400030000001/a000000000L0M/L000D0000007K7001fa`00M/L00000000507_80003
0000001kb000NlP000<0NlP000<0000002fG000]U`000P0]U`02000000@0@:P00P00000605Vj0003
0000001T`@00I<4000<0I<4000<0000006c5001/a@001@1/a@000`000000K<D00000000807O900<0
00001`1kbP001@000000NlX007_:001kbP00000000<003[Y0P000005000ojP0300000000A^L00000
008000001@00A^L00`00000004SS0018h`040000008004[N0P000002001?i`P000001@00E^D01000
0000067]001Qk@00HNd30000008006GN0P1dZ@000`000000=YX00000000303JJ000300000015Z000
000000@0AJP00P0000000`1J^P00000005Zj000405Zj00030000001T`@0000000080I<4000<00000
06c6000000001`1/aP000`000000Ml`00000000707O<00030000001lc@00000000T0O<d00`000002
001Ko@0400000000A50004A@000003@0oooo000B0?ooo`<00000301KNP04000000<003k?00@00000
0010c000@<`0043<0`0000030010c00500000000@LD004750011a@0000001@00A<X00`00000004C6
0014aP040014aP040000000WU00004_?02ND008000000`0mY`03000000H0FK/00P00000306C10080
00001P1/a00010000000K<@006c40000000607K700030000001fa`00M/L00080M/L000<0000007_8
001kb0000`1kb0000`000000NlP007_8000307_800030000000]U`00;IL00080;IL00P000004042X
008000001@1I^P02000000@0I<400P00000706c500030000001/a@00000000P0MlT000<0000007O9
000000001`1kbP001@000000NlX007_:001kbP000000008003[Y00@00000000ojP00000000001000
?nX01000000004KW0016i`00A^L3000000<004KW00<000000018h`00B><00P00B><70000008004oW
0P000002001Dl00300000000E^D005KU008005KU0P0000000`00HNd000000000000200000003001T
i`000000000000<0M:T00`00000403JJ000300000015Z000000000@0AJP00P0000000`1J^P000000
05Zj000405Zj008000000`1T`@000`000000K<H00000000606c600030000001gc000000000P0Ml`0
0P00000:07c=000300000000Fod005_m008005_m0P0000000`00A50000000?ooo`0b0?ooo`004P3o
ool200000003000adP000000000000X000000`00?=801@00000003k?000nc`00?/l0000000H0043<
100000000`00@LD00000000000070014bP0300000000A<H004C6008004C600H00000001;c`00Bll0
9i@0001;c`0WU002000000<0?JL000<0000003fW000000001P1I^`02000000<0I<400P00000606c4
00040000001/a000K<@0000000H0M/L000<0000007K7001fa`000P1fa`000`000000NlP007_80003
07_800030000001kb000NlP000<0NlP000<0000002fG000]U`000P0]U`000`000000@:P0042X0003
042X008000001@1I^P02000000@0I<400P00000706c500030000001/a@00000000P0MlT000<00000
07O9000000001`1kbP000`000000NlX007_:000300000004000jj@00000003oZ000ojP8000000P00
?nX00`00000004KW0016i`040016i`@000000P00B><20000008004g/00<00000001?i`00CnL00P00
CnL2000000D005C`00<00000001Fi@000000100000000`00HNd00000001Ti`0300000006001Ti`1d
Z@00M:T007BY00000000M:T00P00000403JJ000300000015Z000000000@0AJP00P0000000`1J^P00
000005Zj000405Zj008000000`1T`@000`000000K<H00000000606c600030000001gc000000000P0
Ml`00P00000907c=00@000000`00F_02000003<0oooo000C0?ooo`8000000P00<M82000000@003KC
0`000004000ldP<000000P00?/l00`000000043<0010c0060010c0L000001@00A<X01000000004C6
000000000002001;c`8000000`0WU002000000<0?JL000<0000003fW000000001@1I^`000`000000
FK/00000000306C1008000001P1/a00010000000K<@006c40000000607K700030000001fa`00M/L0
0080M/L000<0000007_8001kb0000P1kb0000`000000NlP007_8000407_800040000000]U`00;IL0
02fG008000001@10Z002000000D0FKX00P00000406C1008000001`1/a@000`000000K<D000000008
07O900030000001gb@00000000L0NlX000@0000007_:001kbP0003[Y0`000004000ojP80000000<0
03oZ00000000A^L01P00A^L60000008004g/00<00000001?i`00CnL00P000003001Dl0L000001000
HNd400000003072W00000000M:T000<0M:T000<0000007BY001dZ@000P00000303JJ00<000001@15
Z0000`000000F[X00000000505Zj00030000001T`@0000000080I<4000<0000006c6000000001`1/
aP02000000T0Ml`000<0000007c=001lc@00201lc@000`00000005[`00000003000003D0oooo000C
0?ooo`0300000000<M8000000080037B0P000004000fd`0400000000?=800000000000<003cB00D0
0000000nc`00000003k?000000070010c080000000<004?B00000000A<X00`00A<X8000000H004_?
0`0WU002000000<0?JL000<0000003fW000000001@1I^`000`000000FK/00000000306C100800000
1P1/a00010000000K<@006c40000000607K700030000001fa`00M/L00080M/L000<0000007_8001k
b0000P1kb0000`000000NlP007_8000407_800040000000]U`00;IL002fG008000001@10Z0020000
00D0FKX00P00000406C1008000001`1/a@000`000000K<D00000000707O90080000000<0MlT00000
001kbP001P1kbP000`000000NlX0000000070000008003oZ0P0000030016i`@000000`00B_400`00
000004g/001=k00:0000008005C`0P000002001Mn@80000000@0067]00000000000000000P1`Y`02
00000005072W00000000M:T007BY000000000`1dZ@000`000000=YX00000000303JJ00<000001015
Z0020000000305Zj00000000F[X000@0F[X00P00000306C100030000001/aP00000000L0K<H00P00
000807O<00800000201lc@04000003P0oooo000C0?ooo`0800000000<M80037B00000000<M800000
000fd`000003000fd`0500000000?=8003cB000ldP0000000P00?=801P00000003k?000nc`000000
03k?000000@0043<0P0000030013dP0300000000A<X004C:00L004C:00@00000001;e00000000000
1P00Bll00`0000009i@0001?e@02000000<0?JL000<0000003fW000000001@1I^`000`000000FK/0
0000000306C1008000001P1/a00010000000K<@006c40000000507K700030000001fa`00M/L000<0
M/L000<0000007_8001kb0000P1kb0000`000000NlP007_8000407_800040000000]U`00;IL002fG
008000001@10Z0000`000000FKX005Vj000405Vj00800000101T`@02000000H0K<D000<0000006c5
00000000201gb@020000000307O900000000NlX000D0NlX000<00000000ml@1kbP000P000002000m
l@d000001000B_400`00000004g/001=k0020000008005;f00<00000001Dl000E?000`00E?020000
00@005gi10000002001Ti`03072W0000000000000080L:L000@0000007BY001dZ@000000101dZ@02
000000@0=YX00`00000404FX0080000000<0F[X00000001J^P00101J^P02000000<0I<400P000007
06c600030000001gc000000000P0Ml`00P00000607c=0080000000<0O]/00000003oool0>03oool0
01<0oooo00P00000000adP00<M80037B00000000<M800000000fd`80000000<003KC00000000?=80
0`00?=8200000004000ldP00000003k?000nc`8000000P00@<`2000000H004?B00<000000014bP00
A<X01@00A<X01000000004_D001;e000Bm@2000000@004_?00D00000001?e@0WU0009i@0001?e@02
000000<0?JL000<0000003fW000000001@1I^`000`000000FK/00000000306C1008000001@1/a000
1@000000K<@006c4001/a000000000D0M/L000<0000007K7001fa`000`1fa`000`000000NlP007_8
000207_800030000001kb000NlP000@0NlP000@0000002fG000]U`00;IL00P000004042X00800000
1P1I^P02000000@0I<400P00000606c500030000001/a@00000000P0MlT000@0000007O9001gb@00
00001P1kbP020000000307_:000000000000008000000`00@o@5000000@004[a2@000003001BmP03
00000000E?0005C`00X0000000<0063b0000001`Y`000`1`Y`001`000000L:L0072W001`Y`000000
07BY000000000P1dZ@020000000307Fa00000000000000@0=YX00P00000504FX00<000001P1J^P02
000000<0I<400P00000706c6008000002@1gc0000`000000O<d007c=000207c=0080000000D0O]/0
0000001nf`00O]/00000000h0?ooo`00503oool010000000037B000adP00<M82000000<003KC00<0
0000000fd`0000001@00?=82000000<003k?100000080013dP0300000000A<X004C:008004C:0P00
0005001;e00500000000Bll004_?001;c`0000000P00CmD2000000809i@00P00000303fW00030000
000mY`00000000D0FK/000<0000005Vk000000000`1T`@02000000D0K<@000D0000006c4001/a000
K<@00000000507K700030000001fa`00M/L000<0M/L000D0000007_8001kb000NlP00000000707_8
00040000000]U`00;IL002fG008000001010Z002000000H0FKX00P00000406C1008000001P1/a@00
0`000000K<D00000000807O900040000001gb@00MlT0000000H0NlX00P0000000`1kbP0003kc0000
000>000000D004oj00<00000001BmP00D_H020000004001Mn@D0000000D0Ij000000001`Y`00L:L0
00000004072W0080000000<0M:T00000000000000`1e/@03000000<0=YX000<0000007_<00000000
1@15Z003000000D0F[X00P00000306C100030000001/aP00000000L0K<H00P00000907O<00040000
001lc@00O<d000000080O]/000<0000007kK001nf`001@00000e0?ooo`00503oool300000080037B
0P000003000fd`8000001P00?=8400000080047F00<000000013dP0000000`0000050013dP040000
0000A<X004C:000000P004_D00<00000001;c`0000000`000002001?e@030000000WU0009i@00080
00000`0mY`000`000000?JL00000000505Vk00030000001I^`0000000080I<4000<0000006C10000
00001@1/a0001@000000K<@006c4001/a000000000D0M/L000<0000007K7001fa`000`1fa`001@00
0000NlP007_8001kb000000000L0NlP000@0000002fG000]U`00;IL00P000004042X008000001P1I
^P02000000@0I<400P00000606c500030000001/a@00000000P0MlT000@0000007O9000000000000
1P1kbP020000000407_:0000?_<003kc000nl`D000000`00A_/00`00000004oj001?nP0600000003
001?nP0000000000008005;f0P0000000`00F_d0000000000003001Mn@@0000000D0063b0000001W
X000Ij0000000002072W00030000001`Y`00L:L00080L:L00`00000507Fa00@000000`0fVP030000
00D0AJP000<0000005Zj000000001@1J^P02000000<0I<400P00000806c600030000001gc000Ml`0
00L0Ml`000<0000007c=000000000`1nf`0010000000O]/0000000000003087d00@00000<P3oool0
01@0oooo0P0000000`00<m/00000000000040000008003KC0P0000000`00?=800000000000020000
008003oI0P0000020011eP0300000000@m8004?B00<004?B100000001000@m8000000014bP000005
001;e0L000001000CmD00`00000005CK02ND000202ND008000000`0mY`000`000000?JL000000005
05Vk00030000001I^`0000000080I<4000<0000006C1000000001@1/a0001@000000K<@006c4001/
a000000000@0M/L000<0000007K7001fa`00101fa`001@000000NlP007_8001kb000000000L0NlP0
00@0000002fG000]U`00;IL00P000004042X008000001@1I^P000`000000FKX00000000306C10003
0000001T`@00000000H0K<D000<0000006c5000000001`1gb@020000000307O900000000000000D0
NlX000<0000007_:000000000`1kbP030000008004Kk1P000005001?nQ0000000`1WX0001`000000
Ij0006NP001WX0000000072W000000000P1`Y`0200000003076^00000000000000@0MK4000<00000
07F`001e/0000P00000403JJ008000001P15Z002000000H0F[X00P00000306C1008000001`1/aP02
000000T0Ml`000T0000007kK001nf`00O]/00000001nf`000000087d000000000P21m0000`000000
Ooh007on00020011`@800000<03oool001D0oooo0P000003000cf`80000000<003WL000000000000
0`000006000of@0300000000@MH000000080047F00<000000013dP00@m801P00@m89000000<004_D
0P0000001000Cm/0000000000000CmD2000000<005CK0`0WU002000000<0?JL000<0000003fW0000
0000101I^`0010000000FK/005Vk0000000206C100030000001T`@00000000D0K<@000D0000006c4
001/a000K<@00000000407K700030000001fa`00M/L000@0M/L000D0000007_8001kb000NlP00000
000707_800040000000]U`00;IL002fG008000001010Z002000000D0FKX000<0000005Vj00000000
0`1T`@000`000000I<400000000506c500040000001/a@00K<D0000000L0MlT000<0000007O9001g
b@000P00000507_:00030000001kbP00000000<0NlX07000000206:L00040000001WX000Ij000000
00@0Ij000P0000000`1`Y`00000000000002076^00030000001a[P00000000@0MK4000@0000007F`
001e/000MK000P00000403JJ008000001@15Z003000000H0F[X000<0000006C1001T`@000P1T`@02
000000L0K<H00P00000607O<00@000000P1nf`0200000004087d00000000PO@0087d0080000000H0
Ooh00011`@00@L40047100000021l`02000002h0oooo000E0?ooo`0300000000<m/0000000<003?K
0`000003000ig0<000001@00?mT01P000000047F000000000000047F000000L004?B0P0000000`00
BMh00000001;e006001;e00300000000Cm/004oK008004oK1@000003001Df`<09i@00`00000203fW
00030000000mY`00000000@0FK/000@0000005Vk001I^`0000000P1T`@000`000000I<4000000004
06c400030000001/a000K<@00080K<@000<0000007K7001fa`000P1fa`000`000000M/L007K70004
07K700040000001kb000NlP0000000P0NlP000<0000002fG000]U`000`000004042X008000001@1I
^P000`000000FKX00000000306C100030000001T`@00000000D0K<D000@0000006c5001/a@000000
1`1gb@0010000000MlT007O90000000607_:00030000001kbP00000000<0NlX000<00000001Am000
00002P000003001Eo@T000000P1RW0001P000000HY`006:L00000000Ij00000000@0Ij000`000004
076^00040000001a[P00LJh000000080MK4000@0000007F`001e/000MK001000000403JJ00800000
1@15Z003000000H0F[X000@0000006C1001T`@00I<400P00000806c600030000001gc000Ml`000<0
Ml`000<0000007WJ000000000P1ifP0300000080PO@000D00000087d00000000000007on00050011
`@0400000021l`00PO<0000002d0oooo000F0?ooo`0600000000<m/0000000000000<m/000000P00
>M`01000000003WL000ig0000002000of@8000001000?mT01P000000047F0011eP000000047F0000
00@004?B0P0000040019gP0300000000Bm@004_D008004_D0P0000000`00Cm/00000000000030000
0003001Dh@00000005CK00@005CK00@09i@00000000WU0009i@00`0000001@0mY`0000000000000m
Y`00000000@0FK/000@0000005Vk001I^`0000000P1T`@0010000000I<4000000000000306c40003
0000001/a000K<@00080K<@000<0000007K7001fa`000P1fa`000`000000M/L007K7000407K70004
0000001kb000NlP0000000P0NlP000<0000002fG000]U`000`000004042X008000001@1I^P000`00
0000FKX00000000306C1008000001P1/a@0010000000K<D006c50000000707O900040000001gb@00
MlT0000000H0NlX000<0000007_:000000000P1kbP000`00000003k=000nc@02000nc@0300000011
OP00@Gh000T0000000<005?Z0000001KUP000P1KUP000`000000FiH00000000206:L00060000001R
W000HY`00000001WX00000000P1WX0020000000306VX00000000LJh000@0LJh000@00000076^001a
[P0000000P1e/@001@000000MK0007F`00000000NL0000<0000000<0Nl`003JJ000fVP000P0fVP00
0`000000AJP004FX000404FX008000001P1J^P02000000<0I<400P00000806c600050000001gc000
Ml`007O<000000000P1ifP001@000000NMX007WJ001ifP00000000<0PO@00P0000000`1ooP000000
0011`@060011`@80000000<0O]X00000003oool0:`3oool001H0oooo00L00000000cf`00<m/003?K
00000000<m/00000008003WL00@00000000ig000>M`000000`00?mT30000008003oI00<000000011
eP00@MH00P0000020013dP8000001`00BMh00`00000004_D000000040000008004oK0P000003001D
h@0500000000E=/005CK001Df`1`YP000`00000202ND00040000000WU000000003fW0080000000<0
?JL00000001I^`000`1I^`000`000000FK/005Vk00020000000506C100000000I<4006C100000000
0`1/a0000`000000K<@006c4000206c400050000001fa`00M/L007K7000000001`1fa`0010000000
NlP007_80000000807_800030000000]U`00;IL000<000001010Z002000000D0FKX000<0000005Vj
000000000`1T`@02000000H0K<D000@0000006c5001/a@0000001P1gb@0200000080MlT000<00000
07_:001kbP000`1kbP001P000000NlX007_:000aV@00NlX0036I00@0000000<0047C00000011OP00
0P11OP02000000<0C8P000@0000004b8001<R00000000P1KUP0010000000FiH005^F001KUP020000
00@0HY`000@0000006NP0000000000000P1YZ0000`000000JJP000000004076^00090000001a[P00
LJh0076^00000000MK400000001e/00000000080NL0000@0000007W0000000000000100fVP020000
00H0AJP00P00000605Zj008000000`1T`@000`000000K<H006c6000606c600040000001gc0000000
000000<0NMX000<0000007WJ001ifP001P0000000`1ooP0000000011`@080011`@030000001nfP00
000002`0oooo000G0?ooo`0400000000<m/003?K000cf`8000000`00>M`00`00000003WL00000006
000of@<000000`00@MH?000000D004oK00<00000001Dh@00E>401000E>400`00000005CK00000002
00000003001Mh`000000000000809i@000@0000002ND00000000?JL00P0000000`0mY`00000005Vk
000305Vk00070000001I^`00FK/005Vk00000000I<400000000206C100050000001/a000K<@006c4
00000000101/a0001@000000M/L007K7001fa`00000000L0M/L000@0000007_8001kb0000000201k
b0000`000000;IL002fG0003000000@0@:P00P00000505Vj00030000001I^P00000000<0I<400P00
000606c500040000001/a@00K<D0000000H0MlT000D0000007O9001gb@00MlT00000000507_:0008
0000001kbP00NlX0036I001kbP00<IT000000000@M<300000080@Gh000@00000045n0011OP000000
0P1<R0001`000000C8P004b8001<R000000005^F000000000`1KUP02000000<0HY`00`00000406VX
00030000001YZ000000000<0LJh000<00000076^001a[P000P1a[P04000000<0NL0000@0000007W0
001i`00000000P0fVP000`1kc000=YX003JJ0002000000H0AJP00P00000605Zj00030000001T`@00
I<400080I<4000<0000006c6001/aP001@1/aP02000000@0NMX000<0000007WJ001ifP000P000003
07[c00030000001ooP00000000H000001000@L4010000000O]X007kJ0000000[0?ooo`005`3oool3
0000008003?K0P000003000ig0<000001`00?mT40000008004SS00<000000019gP00BMh01P00BMh2
00000003001>iP00000004oK00<004oK00<00000001Dh@00E>401000E>44000000<005gS0`000000
1`0WU000000002ND000WU000000003fW000000000P0mY`02000000<0FK/000L0000005Vk001I^`00
FK/00000001T`@0000000080I<4000D0000006c4001/a000K<@00000000406c400050000001fa`00
M/L007K7000000001`1fa`000`000000NlP00000000907_800030000000]U`00;IL000<000001010
Z002000000D0FKX000<0000005Vj000000000`1T`@02000000H0K<D000@0000006c5001/a@000000
1P1gb@001@000000MlT007O9001gb@00000000D0NlX000L0000007_:001kbP00<IT007_:000aV@00
000000<0047C00<00000045n000000000P11OP0010000000C8P004b80000000304b800030000001K
UP00000000@0FiH000H0000006:L00000000000006>S0000000506VX00040000001YZ000JJP00000
0080LJh000<00000076^001a[P000`1a[P000`000000NL0007W0000307W000050000001i`000NL00
07W0000000001@0fVP000`000000AJP004FX000504FX00030000001J^P00F[X000D0F[X000@00000
06C1001T`@00I<400P00000406c60080000000<0K=@00000000000000`1ifP001@000000NMX00000
001jl`0000000080N_<000D0000007Gm000000000475000000050011`@L0000000<0Nl`00000003o
ool0:@3oool001P0oooo2@000002000ig00400000000?mT003oI000of@@000000P00A^P2000000<0
04SS00<000000019gP00BMh01000BMh00`00000004kV001>iP02001>iP0500000000Cm/000000000
0000E>40200000001000GN/0000000000000GN<300000004001Si00000009i@0000000809i@000<0
000003fW000000000`0mY`001@000000FK/005Vk001I^`00000000<0FK/000<0000006C100000000
0P1T`@0010000000K<@006c40000000506c400050000001fa`00M/L007K7000000001`1fa`000`00
0000NlP00000000907_800030000001kb000;IL000<000000`10Z0000`000000@:P00000000405Vj
00040000001I^P00FKX0000000<0I<400P00000506c500050000001/a@00K<D006c5000000001P1g
b@001@000000MlT007O9001gb@00000000D0NlX000<0000007_:001kbP000`1kbP0010000000047C
0011d`000005045n008000001@1<R00010000000FiH005^F001KUP04000000<0Hj<00P00000406VX
00040000001YZ000JJP000000080LJh000@00000076^001a[P00LJh01000000307W000070000001i
`000NL0007W000000000Nl`00000000503JJ000300000015Z000AJP000@0AJP00P00000605Zj0080
00000`1T`@000`000000K<H006c6000200000080K=@000@0000006cD001/e00000000P1ifP020000
000407[c00000000N_<007[c0080000000D0MOd00011a@00@LD00475000000070011`@80000000D0
04G60000001kc000Nl`00000000Y0?ooo`006@3oool30000008003S[0P0000000`00?nd000000000
0004000000L004KX0`0000000`00B><000000019gP030019gP8000001000C^H6000000D005CQ00<0
0000001Mj`00GN/00P00GN/3000000<006?T00@0LjP000000000000000000P0WU0000`000000?JL0
0000000303fW00050000001I^`00FK/005Vk000000000`1I^`000`000000I<400000000206C10004
0000001/a000K<@0000000D0K<@000@0000007K7001fa`000000201fa`000`000000NlP000000009
07_8000302fG001kb000;IL000<000000`10Z0000`000000@:P00000000405Vj00040000001I^P00
FKX000000080I<4000<0000006C1000000001@1/a@001@000000K<D006c5001/a@00000000H0MlT0
00D0000007O9001gb@00MlT00000000507_:00030000001kbP00NlX00080NlX00P0000020011d`03
00000011OP00@Gh00080@Gh00P00000304b800H000000P1KWP02000000<0Hj<00P00000306VX0003
0000001YZ000JJP00080JJP000@00000076^00000000LJh00P000000101d_P00000007Bn00000003
07W000040000001i`000NL0000000080Nl`000<0000003JJ000fVP00100fVP000`000000AJP004FX
000404FX008000001P1J^P0010000000I<4006C1001T`@03000000@0K=@000@0000006cD001/e000
K=@00`00000207[c00@0000000<0MOd00011a@00@LD00P00@LD00`00000004710011`@040011`@03
00000000ALH004G6008004G60P0000000`1i`00000000?ooo`0W0?ooo`006@3oool01000000003S[
000hj`000002000hj`<000000`00?nd5000000@004KX00<000000018h`00B><00`0000000`00BMh0
00000000000800000003001CkP00000005CQ00@005CQ0P0000000`00GN/000000000000300000004
001Rj`0000000000000000<0LjP00`00000202ND00030000000mY`00000000<0?JL000@0000005Vk
001I^`000000101I^`02000000<0I<4000@0000006c4001/a00000001@1/a00010000000M/L007K7
0000000807K700030000001kb000000000T0NlP000<0;IL007_8000]U`000`000003042X00030000
0010Z000000000@0FKX000@0000005Vj001I^P0000000P1T`@000`000000I<400000000506c50005
0000001/a@00K<D006c5000000001@1gb@0010000000MlT007O9001gb@02000000@0NlX000<00000
07_:001kbP000`1kbP000`000000047C0011d`0:00000080C90000<0000005^N001KWP000`1KWP02
000000<0Hj<000<0000006>S000000000P1YZ0000`000000JJP006VX000206VX00@000000`1d_P00
10000000M;h007Bn0000000207W000030000001i`000000000@0Nl`01000000203JJ000300000015
Z000AJP000D0AJP000<0000005Zj001J^P000P1J^P060000000306;?00000000000000<0K=@000<0
000006cD001/e0000P1/e0030000000607[c0000000000000000001eo@0000001P00@LD00`000000
04710011`@020011`@0300000000ALH004G600<004G60P0000000`1i`00000000?ooo`0W0?ooo`00
6P3oool00`00000003S[000hj`030000008003o]0P000002000ok@0400000000A^P004KX0016j0@0
000000<004KX00000000B><00P00B><4000000@004kV0P000004001CkP80000000<005CQ00000000
00000`000002001Mj`0300000000H^/006;[00<0000000@0L:H007>X001cZ000LjP01000000202ND
00030000000mY`00000000<0?JL000@0000005Vk001I^`000000101I^`02000000<0I<4000@00000
06c4001/a00000001@1/a00010000000M/L007K70000000807K7008000002P1kb0000`0]U`00NlP0
02fG0003000000<0@:P000<00000042X00000000101I^P0010000000FKX005Vj0000000206C10003
0000001T`@00000000D0K<D000@0000006c5001/a@0000001P1gb@0010000000MlT007O9001gb@02
000000@0NlX000H0000007_:001kbP00NlX00000001kbP04000000@0@HH00P00000304b@00030000
001<T000000000<0Fih000@0000005^N001KWP0000000P1SX`000`000000Hj<00000000206VX0003
0000001YZ000JJP00080JJP00P00000507Bn00060000001d_P00M;h007Bn00000000NL000P000006
07_<00030000000YWP00:Ih000l000000P1GaP000`000000ElH00000000206;?00030000001Rc`00
00000080K=@000<0000006cD001/e0000`00000206O]00<0000000<0MOd000000000000010000003
0011a@0400000000@L400000000000L004G600@0000007W0001i`00000009`3oool001/0oooo0`00
00000`00>>/0000000000003000ok@<000001`00A^P600000003001=k00000000000008004kV0P00
0003001CkPL000001@00GN/01P00000006;[00000000000006;[00000080L:H000D0000007>X001c
Z000000007>X0003000000809i@000<0000003fW000000000`0mY`0010000000FK/005Vk00000004
05Vk008000000`1T`@0010000000K<@006c40000000506c400040000001fa`00M/L0000000P0M/L0
0P00000907_800040000000]U`00NlP002fG00<000000`10Z0000`000000@:P00000000405Vj0003
0000001I^P00000000<0I<4000<0000006C1000000001@1/a@0010000000K<D006c50000000607O9
00040000001gb@00MlT007O900800000101kbP001P000000NlX007_:001kbP00000007_:00<00000
0`11QP000`000000@HH00000000304b@00030000001<T000000000<0Fih000L0000005^N001KWP00
Fih00000001SX`0000000080Hj<000<0000006VX000000000P1YZ0020000000306^i000000000000
00<0M;h000<0000007Bn001d_P000P1d_P03000000L0Nl`00`0000001@0YWP0000000000000YWP00
000000D0?;0000<0000003b`000000000`1GaP001P000000ElH005O600000000H/l0000000<0H/l0
0P0000001P1/e00000000000001Wk@00000006O]00<0000000<0Fo4000000000@LD01@00@LDA0000
000307W000000000oooo02H0oooo000L0?ooo`T0000000<003o]0000000000000`00A^P400000080
04_b0P0000000`00CN`0000000000008000000<005?^0P0000000`00G?P0000000000002001Mj`@0
000000@006;[072V0000000000000`1`YP000`1cZ00000000000000307>X008000000P0WU0000`00
0000?JL00000000303fW00040000001I^`00FK/0000000@0FK/00P00000306C100030000001/a000
000000H0K<@000<0000007K7000000002@1fa`02000000L0NlP00P00000202fG000307_8000]U`00
0000008000000`10Z0000`000000@:P00000000405Vj00030000001I^P00000000<0I<4000<00000
06C100000000101/a@001@000000K<D006c5001/a@00000000H0MlT000@0000007O9001gb@00MlT0
0P00000407_:00090000001kbP00NlX007_:00000000NlX000000000B>8000000080@HH000@00000
04660011QP0000000P1<T00010000000C90004b@0000000205^N00030000001KWP00Fih00080Fih0
0P00000206>S0080000000<0JJP00000000000000P1[^@000`000000JkT00000000307Bn00030000
001d_P00M;h000<0M;h000<0000007_<001kc0001`1kc0060000000402VN00000000000003b`0080
00000P0l/0001@000000ElH005O6001GaP00000000<0ElH00P00000206;?00@000000P1Wk@030000
000305_a00000000000000<003o:00<000000011a@00@LD01@00@LD2000000030014bP00000004G6
00L004G600D00000001<d@000000NL000000000V0?ooo`007P3oool300000003000il00000000000
018000000P00D_D00`00000005?^001CkP04001CkP8000001000G?P4000000<006;[0P1`YP000`00
0000L:H0072V0002072V00<0000000@0LjP0000000000000MJl00P00000202ND00030000000mY`00
000000<0?JL000@0000005Vk001I^`000000101I^`02000000<0I<4000<0000006c4000000001P1/
a0000`000000M/L00000000907K7008000001@1kb00010000000OM@00000001me00202fG000307_8
000]U`000000008000000`10Z0000`000000@:P00000000405Vj00030000001I^P00000000<0I<40
00<0000006C100000000101/a@001@000000K<D006c5001/a@00000000H0MlT000@0000007O9001g
b@00MlT00P00000307_:00030000001kbP00NlX00080NlX00`0000001000B>800000046600000002
046600040000001<T000C90000000080C90000@0000005^N001KWP000000101KWP0200000080Hj<0
0`00000406^i00040000001[^@00JkT000000080M;h000@0000007Bn001d_P00M;h00P0000000`1g
bP00000007_<000807_<00`000000P0l/0000`000000ElH00000000205O600H000000P1Gh`000`00
0000En<0000000020000000405_a000000000000000000@003o:0P0000050011a@0500000000A<X0
04C:0014bP0000001`00ALH01000000004cA001<d@00C=42000002H0oooo000O0?ooo`D000000P00
@_H5000000<004_b10000002001?n`L000000P00Dnh:00000004001PmP0000000000000000<0L:H0
00<00000072V001`YP000`1`YP03000000<0MJl00`00000202ND00030000000mY`00000000<0?JL0
00@0000005Vk001I^`000000101I^`02000000<0I<4000<0000006c4000000001P1/a0000`000000
M/L00000000907K700040000001kb000NlP007_80080000000<0OM@00000001me0000P1me00202fG
000307_8000]U`000000008000000`10Z0000`000000@:P00000000305Vj00040000001I^P00FKX0
000000<0I<4000<0000006C100000000101/a@001@000000K<D006c5001/a@00000000D0MlT000<0
000007O9001gb@000P1gb@02000000<0NlX000<0000007_:001kbP000P1kbP05000000@0@HH00P00
000404b@008000001@1KWP040000000306Bd00000000000000@0JkT000P0000006^i001[^@00JkT0
0000001d_P00000007Bn008000000`1gbP000`000000Nl`007_<000707_<00030000001kc0000000
008003C>1P0000000`0HY`0000000000000500000080@m<000L0000004?C00000000000005OS0000
0000En<00080000000<0AN0000000000?l/00P00?l/3000000<003o:00<000000011a@00@LD00P00
@LD00`00000004C:0014bP030014bP0300000000ALH004G6008004G60P000004001<d@030000001e
/000000002D0oooo000Q0?oooa0000001000Co/20000008005;e1P000004001Ln0D000000`1WX003
072V00030000001`YP00L:H000<0L:H000<0000007F_001e[`000`1e[`0010000000MJl000000000
000202ND00030000000mY`00000000<0?JL000@0000005Vk001I^`000000101I^`02000000<0I<40
00<0000006c4000000001P1/a0000`000000M/L00000000907K700030000001kb000000000<0OM@0
00<0000007gD001me0000P1me00010000000;IL007_8000]U`0300000080@:P000@00000042X0010
Z00000000`1I^P0010000000FKX005Vj0000000306C100030000001T`@00000000@0K<D000D00000
06c5001/a@00K<D00000000507O900030000001gb@00MlT00080MlT000<0000007_:001kbP000P1k
bP000`000000NlX007_:000207_:00H000000P11QP02000000@0C9000P0000000`1KWP0000000000
00020000000305^_0000000000000080I;@00P00000306^i00030000001[^@00JkT00080JkT01000
000607O:00030000001kc000Nl`000L0Nl`00P000003000dcPT0000000<06:L00000000000000P13
d`000`000000@m<004?C00070000008003k=00<00000000ob`00?l/00`00?l/5000000030011a@00
0000000000L004C:00@000000015aP00ALH000001`00C=42000002D0oooo000S0?ooo`L000000P00
AOT2000000<004ok2`0000000`00F_d0000000000002001Ln0H0000000<0Ij000000001WX0000P1W
X002072V00040000001`YP00L:H0072V00@00000101e[`000`000000MJl007F_0002000000809i@0
00<0000003fW000000000`0mY`000`000000FK/00000000505Vk008000000`1T`@000`000000K<@0
0000000606c4008000002P1fa`000`000000OM@007gD000207gD00040000001me000OM@007gD00<0
000000D0;IL007_800000000;IL000000003042X000400000010Z000@:P0000000<0FKX000@00000
05Vj001I^P0000000P1T`@0010000000I<4006C10000000406c500050000001/a@00K<D006c50000
00001@1gb@000`000000MlT007O9000207O900030000001kbP00NlX00080NlX000<0000007_:001k
bP000P1kbP0200000003001=j`000000>i<000/00000101K[`000`000000Fjl00000000206Bd0003
0000001T]00000000080JkT000<0000006^i001[^@000P1[^@02000000T0MlX000<0000007_<001k
c0001`1kc002000000<003C>0P000004000dcPX000000P0[a`000`00000003c?000lc`0300000080
03k=00<00000000ob`00?l/01P00?l/7000000@004C:00<000000015aP0000001000C=47000002@0
oooo000U0?ooo`@0000000<004Gi00000000000010000002001?n`@000000`00EOd200000003001J
o@000000000000L000000P1WX0000`000000Ij0006NP000206NP0004072V00000000L:H0072V0080
000000@0LJd00000001a[@0000000`1e[`000`000000MJl007F_000207F_008000000P0WU0030000
00<0?JL000<0000005Vk000000001@1I^`02000000<0I<400P00000706c4008000001`1fa`040000
00<0OM@000d0000007gD001me0000000087Y00000000P^T00000000]U`00NlP00000000]U`000000
00<0@:P000@00000042X0010Z00000000`1I^P0010000000FKX005Vj0000000206C100040000001T
`@00I<40000000@0K<D000D0000006c5001/a@00K<D00000000507O900030000001gb@00MlT00080
MlT000<0000007_:001kbP000P1kbP000`000000NlX007_:000307_:008000000`0kT`000`000000
>i<00000000404RO00800000101K[`001P000000Fjl005^_00000000I;@000000080I;@000<00000
06^i000000000P1[^@0200000080K<D000<0000007O:001gbP001P1gbP02000000P0Nl`000<00000
07_<000000000P00=<h00`00000003C>00000003000dcP<000001@00=ll01000000003c?00000000
0003000lc`80000000@003k=00000000?/d000001`00?l/3000000D004C:2`000004001<d@<00000
903oool002P0oooo6@000003066L00040000001WX000Ij00000000D0Ij000`000003076]00040000
001a[@00LJd000000080MJl000<0000007F_001e[`000P1e[`03000000809i@00`00000303fW0003
0000001I^`00000000D0FK/00P00000306C1008000001`1/a002000000D0M/L000T0000007WD001i
e000000007WD00000000OM@00000001me0000P000002087Y0080000000L0PoD00000000]U`00NlP0
0000000]U`00000000<0@:P000@00000042X0010Z00000000`1I^P0010000000FKX005Vj00000002
06C100040000001T`@00I<40000000<0K<D000<0000006c5001/a@000P1/a@000`000000MlT007O9
000307O900030000001gb@00MlT00080MlT000H0000007_:001kbP00NlX000000013Z00307_:0006
0000001kbP0000000000000kT`0000000`0kT`001P000000B9l004RO00000000B9l0000000<0Fjl0
00L0000005^_001K[`00Fjl00000001T]00000000080I;@00P0000000`1[^@0000000000000406c5
00800000201gbP02000000P0Nl`000D0000007_<0000000003C>00000002000dcP8000000P00=<h0
0`00000003O?00000004000gc`0500000000?<l003c?000lc`0000000`00?<l01P00000003k=000n
c@00000003k=000000@003o;0P0000030013d@0300000000A<X004C:00H004C:00<00000001<eP00
00001`00C=400`00000005;I001Bf@0400000240oooo000/0?ooo`l000000P00Dn`01P000000FIH0
05VF00000000HI`000000080HI`000<0000006NP00000000101WX002000000D0LJd000@00000076]
001a[@0000000P1e[`000`000000MJl007F_00020000000407Rm000000000000000000809i@00`00
000303fW00<000001@1I^`02000000<0I<400P00000706c4008000000`1fa`0010000000NM@007WD
0000000307WD00<000000`21j@0200000080PoD00P0000001@0]U`0004710000000]U`00000000<0
@:P000@00000042X0010Z00000000`1I^P0010000000FKX005Vj0000000206C100030000001T`@00
000000@0K<D000<0000006c5001/a@000P1/a@000`000000MlT007O9000207O900030000001gb@00
MlT00080MlT00P00000307_:000300000013Z000NlX00080NlX000D0000007_:00000000>i<00000
000303^C000400000018W`00B9l000000080B9l000@0000005^_001K[`000000101K[`02000000<0
I;@00P00000706c500030000001gbP00MlX000L0MlX00P00000807_<00040000001kc00000000000
00@003C>00<00000000dcP0000000P00=ll01@00000003O?000gc`00=ll0000000@003c?0P000000
0`00?<l00000000nc@02000nc@8000000P00?l/2000000D004?A00<000000014bP00A<X01000A<X2
000000<004cF00<00000001<d@00C=400P00C=4200000003001Bf@00000000000080000000@003k<
00000000000000007`3oool00300oooo00H0000003Qh000hN000000003Qh0000000204J500@00000
0P1IUP000`000000FIH005VF000200000080HI`00P0000000`1WX0000000000000020000000306VX
00000000000000@0LJd000T00000076]001a[@00LJd00000001e[`00000007F_000000000`1h_@00
10000000N;d000000000000302ND00030000000mY`00?JL000<0?JL00P00000505Vk00030000001T
`@00I<400080I<400P00000706c400040000001fa`000000000000<0NM@000<0000007WD001ie000
0P1ie00300000080PNT00P00000208?e000800000000@L40000002fG001kb000000002fG00000003
042X000400000010Z000@:P0000000<0FKX000@0000005Vj001I^P0000000P1T`@000`000000I<40
0000000406c500030000001/a@00K<D00080K<D000<0000007O9001gb@000P1gb@000`000000MlT0
07O9000207O9008000000`1kbP000`000000@jP007_:000407_:00@000000P0kT`02000000@0B9l0
00<0000005^_00000000101K[`020000000506Bd00000000000006C100000000201/a@000`000000
MlX007O:000607O:008000002@1kc004000000@003C>0P000003000gc`80000000<003O?00000000
?<l01@00?<l30000008003k=100000080013d@0300000000A<X004C:008004C:00<00000001<eP00
C=H00`00C=H01P00000004cA001<d@00C=400000001Bf@<000000P00FN04000000030014D0000000
000001d0oooo000a0?ooo`050000000hN000000003Qh000000000P16Q@0010000000AXH004J60000
000205VF00030000001IUP00FIH0008000000`1QW002000000D0JJP00P000003076]00030000001a
[@00LJd00080LJd01000000407Rm00030000001h_@00N;d0008000000`0WU0000`000000?JL003fW
000303fW008000001@1I^`000`000000I<4006C1000206C1008000001`1/a0000`000000NM@007WD
000307WD00040000001ie000NM@007WD008000000P1kj`040000000308?e00000000000000<00000
00D0;IL007_800000000;IL000000003042X000400000010Z000@:P000000080FKX000D0000005Vj
001I^P00FKX00000000206C100030000001T`@00000000@0K<D000<0000006c5001/a@000P1/a@00
0`000000MlT007O9000207O900030000001gb@00MlT00080MlT00P00000307_:00030000001kbP00
NlX000@0NlX00`0aV@0600000080B9l00P00000305^_00D00000101T`@000`000000K<D006c50005
06c500800000201gbP02000000P0Nl`000<0000007_<0000000010000002000dcP8000001000=ll0
0`00000003O?00000006000lc`@000000P00@M<00`00000004?A00000003000000@004?A00D00000
0014bP00A<X004C:00000007001<eP0300000000C=40000000@000000`00FN0200000003000nc000
000004A@008004A@00<000000?ooo`3oool06P3oool00340oooo00<0000003Qh000000000P0hN000
0`000000AXD00000000304J600800000101IUP000`000000HI`000000003000000@0JJP000@00000
06VX001YZ00000000P1a[@000`000000LJd0076]0003076]00030000001h_@00N;d000<0N;d000<0
000007Rm001h_@000P1h_@02000000<09i@000<0000003fW000mY`000`0mY`02000000D0FK/000<0
000006C1001T`@000P1T`@000`000000K<@006c4000306c400@00000101ie0001P000000NM@007WD
00000000Nn/0000000<0Nn/00P0000000`1km`000000000000040011`@060000000]U`00;IL00000
000]U`0000000`10Z0000`000000@:P00000000305Vj00050000001I^P00FKX005Vj000000000P1T
`@000`000000I<400000000406c500030000001/a@00K<D00080K<D000<0000007O9001gb@000P1g
b@000`000000MlT007O9000207O9008000000P1kbP000`000000NlX007_:000507_:00H0<IT000<0
000004>X000000001P00000405Zj00030000001T`@00I<400080I<400P00000706c500800000201g
bP02000000P0Nl`000@0000007_<0000000000000P00=]H70000008003O?0P000002000lc`@00000
00@003oF00000000000000000`00@M<00`00000004?A0013d@020013d@@0000000@004?A00000000
000000001000C=H700000003001Bf@00000005WP00<005WP1P0000030014D0030000003oool0oooo
01T0oooo000b0?ooo`8000000`0hN002000000<0AXH00P00000205VF00@000000P1RY002000000@0
JJP000@0000006VX001YZ00000000P1a[@0010000000LJd0076]001a[@04000000@0N;d000H00000
07Rm001h_@00N;d00000001jaP02000000<09i@000<0000003fW000mY`000`0mY`000`000000FK/0
05Vk000405Vk00030000001T`@00I<400080I<4000<0000006c4001/a0000P00000206gB00070000
001]dP0000000000001ie000000007WD00020000000307_[00000000Nn/00080Nn/00P00000207_g
0080047400<000000011`@00@L400P00@L401P000000;IL002fG00000000;IL000000080@:P000@0
0000042X0010Z00000000`1I^P001@000000FKX005Vj001I^P0000000080I<4000<0000006C10000
0000101/a@001@000000K<D006c5001/a@00000000D0MlT000<0000007O9001gb@000P1gb@020000
0080NlX000<0000007_:001kbP001@1kbP05036I000300000013Z000@jP000<0@jP000<0000005Zj
001J^P00101J^P02000000@0I<4000<0000006c5001/a@001P1/a@02000000L0MlX000<0000007O:
001kc000201kc00010000000Nl`0000000000004000feP<0000000<003[G00000000000010000006
000oeP0300000000@M<000000080047C00<000000013d@00@m401P00@m48000000<004cF0`000000
0`00D]T00000001Ih00400000006001Ih0000000000000000000?/`000001000A5000`000000oooo
0?ooo`0H0?ooo`00<P3oool2000000<0>7P00P00000204J600D000000P1JWP0200000080HZ@000<0
000006:T000000000`1YZ00020000000JJP006VX001YZ0000000076]00000000LJd00P00000207Bl
00030000001d_000000000<0N;d000@0000007Rm001h_@0000000`1jaP000`0000009i@002ND0002
02ND00030000000mY`00?JL000<0?JL000<0000005Vk001I^`00101I^`0010000000I<4006C1001T
`@03000000@0KM8000@0000006gB001]dP00KM800`00000307_[00070000001kj`0000000000001k
m`00000007_g00040011a00300000000@L4004710080047100H0000002fG000]U`00000002fG0000
0002042X000400000010Z000@:P0000000<0FKX000L0000005Vj001I^P00FKX00000001T`@000000
0080I<4000D0000006c5001/a@00K<D00000000406c500030000001gb@00MlT00080MlT000<00000
07O9001gb@000`1gb@001@000000NlX007_:001kbP00000000L0NlX01@0aV@000`000000@jP004>X
000304>X00030000001J^P00F[X000@0F[X00P00000406C100030000001/a@00K<D000H0K<D00P00
000707O:00030000001gbP00Nl`000L0Nl`000<0000007_<001kc0000P000004000feP0300000000
>]L0000000<003[G00@00000000oeP00000000001@00?mH00`000000047C0011d`02000000030011
d`00000004?A00@004?A0P0000020019gP0300000000C=H004cF00D004cF00<00000001AgP00DMh0
10000004001Ih00300000000I><0000000<000001000A5000`000000oooo0?ooo`0H0?ooo`00<`3o
ool800000080AXh000<0000005ZN001JWP000P1JWP0200000080HZ@000<0000006:T000000000`1Y
Z00010000000JJP006VX001YZ004000000<0M;`000@0000007Bl001d_00000000`1h_@000`000000
N;d00000000507[600<000000P0WU0000`000000?JL003fW000303fW00030000001I^`00FK/00080
FK/01@0000000`1ScP0000000000000306gB00030000001]dP00KM8000<0KM800`00000207_[00<0
000000<0NoL00000000000001P00@L@01000000004710011`@00@L420000000502fG001kb0000000
02fG000000000P10Z00010000000@:P0042X0000000305Vj00070000001I^P00FKX005Vj00000000
I<400000000206C100050000001/a@00K<D006c500000000101/a@000`000000MlT007O9000207O9
00030000001gb@00MlT000<0MlT000D0000007_:001kbP00NlX00000000607_:00030000000aV@00
<IT000<0<IT000<0000004>X0013Z0000P13Z002000000H0F[X000<0000006C1001T`@000`1T`@00
0`000000K<D006c5000506c500800000201gbP02000000P0Nl`000<0000007_<001kc0000`000002
000feP0400000000>]L003[G000000<003[G00<00000000oeP00?mH00P000004000oeP0400000000
@M<0047C0011d`8000000P00@m43000000D004WN00<00000001<eP00C=H00P00C=H600000003001H
iP00000005WP008005WP1@0000001000IM4000000000000000040014D0030000003oool0oooo01L0
oooo000d0?ooo`040000000fP000=X0003J0008000000`16SP02000000<0FYh000<0000005ZN0000
00000P1RY0000`000000HZ@00000000206VX00030000001YZ000JJP00080JJP000<0000007Bl001d
_0000`1d_0002@000000M;`007Bl001d_000000007Rm00000000N;d00000000707[600030000000G
T`00000000`000000P1Ea`0200000080Hlh000H0000006?>00000000000006gB0000000306gB00<0
00000P1ZjP040000000307_g00000000000000D000000`00@L@00`0000000471000000020014a@06
0000000]U`00NlP00000000]U`0000000P10Z00010000000@:P0042X0000000305Vj00070000001I
^P00FKX005Vj00000000I<400000000206C100050000001/a@00K<D006c500000000101/a@000`00
0000MlT007O9000207O900030000001gb@00MlT000<0MlT000@0000007_:001kbP0000000`1kbP00
1@0aV@00NlX007_:001kbP00000000D0<IT000<0000004>X0013Z0000P13Z002000000H0F[X000<0
000006C1001T`@000P1T`@02000000L0K<D00P00000707O:00030000001gbP00000000P0Nl`000<0
000007_<000000000P00=]H00`00000003KF00000003000je`80000000<003[G00000000?mH00`00
?mH20000008003oF00<000000011d`00@M<00P00@M<7000000D004WN00<00000001<eP0000000`00
0002001AgP0600000000F>H005SV001HiP00000005WP0`0000000`00I><000000000000200000003
0011dP00000004A@00@004A@00<000000?ooo`3oool05P3oool003@0oooo00@0000003J0000fP000
=X000P00000304J>008000000`1JWP001P000000FYh005ZN00000000HZ@000000080HZ@00P000003
06VX00@00000101d_0000`000000M;`007Bl000207Bl00<000002@1jaP020000000401NC00000000
5i<0000000<0<Zd000<0000003:]00000000101Ea`001P000000ELL0000000000000Hlh000000080
Hlh00P0000001@1]dP0000000000001ZjP00000000<0J^X00`000000101SlP000000000000000004
0011a0/000000P0]U`000`000000;IL000000002042X000400000010Z000@:P0000000<0FKX000L0
000005Vj001I^P00FKX00000001T`@0000000080I<4000D0000006c5001/a@00K<D00000000406c5
00030000001gb@00MlT00080MlT000<0000007O9001gb@000`1gb@0010000000NlX007_:00000003
07_:0005036I001kbP00NlX007_:00000000100aV@000`000000@jP004>X000304>X00030000001J
^P00F[X000@0F[X00P00000406C1008000001`1/a@02000000L0MlX00`00000707_<00040000001k
c000Nl`00000008003KF0P000005000je`0300000000>]L0000000D003oF0P0000000`00?mH00000
0011d`020000008004SR00<00000001:gP00B]h00P00B]h8000000<0057N0P000004001HiP<00000
00X006CS000000000000000007BY00000000LjT000000000@M8000001000A5000`000000oooo0?oo
o`0F0?ooo`00=@3oool00`000000=X000000000203J0000300000016SP0000000080AXh000<00000
05ZN00000000101JWP0200000080HZ@00P0000000`1YZ00000000000000206^h00030000001[^000
000000<0M;`000<0000007Bl001d_0000`1d_0000`000000N/H007[6000807[600D0000000D05i<0
000000000000<Zd00000000203:]0080000000<0ELL00000001Ea`000`1Ea`0200000080Hlh01000
000206[Z00060000001ZjP0000000000001SlP0000001000?l/00`00000004740011a0050011a080
000000<004C900000000A<D00`00A<D01P000000;IL002fG00000000;IL000000080@:P000@00000
042X0010Z00000000`1I^P001`000000FKX005Vj001I^P00000006C1000000000P1T`@001@000000
K<D006c5001/a@00000000@0K<D000D0000007O9001gb@00MlT00000000607O900040000001kbP00
NlX0000000<0NlX000D0<IT007_:001kbP00NlX000000004036I000300000013Z000@jP000<0@jP0
00<0000005Zj001J^P00101J^P02000000@0I<400P00000606c500030000001/a@00000000L0MlX0
00<0000007O:000000001`1kc0000`000000Nl`007_<000200000003000feP000000000000D003[G
0P000005000oePD000001000B>800`00000004[N001:gP05001:gP8000000P00CnL010000000057N
001AgP000003001HiPD0000000<006CS0000000000000`1dZ@001@000000LjT000000000@M800000
00D004A@00<000000?ooo`3oool05@3oool003H0oooo0P00000203J0000300000016SP0000000080
AXh000<0000005ZN00000000101JWP0200000080HZ@00`00000406^h00030000001[^000000000<0
M;`000@0000007Bl001d_000M;`00P0000000`1faP00000007[6000907[60080000000<003OA0000
000000001P00000203:]008000000`1Ea`050000000405[S00000000F^<005[S00@000000P1SlP02
000000@003o;0P0000050011a00300000000A<T004C9008004C900<000000014a@00A<D00P00A<D0
0`000000;IL00000000202fG000400000010Z000@:P000000080@:P000@0000005Vj001I^P000000
101I^P000`000000I<400000000206C100040000001/a@00K<D0000000D0K<D000D0000007O9001g
b@00MlT00000000607O900040000001kbP00NlX0000000<0NlX000D0<IT007_:001kbP00NlX00000
0004036I000300000013Z000@jP00080@jP00P00000605Zj00800000101T`@000`000000K<D006c5
000506c500030000001/a@00000000H0MlX000<0000007O:001gbP00201kc00010000000Nl`007_<
0000>nL?000000@004GU0`0000030018hP0300000000B]h004[N008004[N0P000004001?i`030000
0000DMh0000000@0000000@005SV00000000000006?/0P0000001000IM40M:T007BY001dZ@020000
0080LjT000<000000011dP0000001000A5000`000000oooo0?ooo`0E0?ooo`00=P3oool2000000<0
=X000P00000304J>00800000101JWP040000000306Be00000000000000@0JkP000H0000006^h001[
^000000007Bl0000000207Bl00800000101faP000`000000N/H007[6000807[60080000000@003OA
00000000000003;@2`00000204;C000700000012d`0000000000001Jh`00000005[S0004000000@0
03o;0`000002000ob`8000000`00@L@00`00000004C90014b@030014b@0300000000A<D004C500<0
04C500<00000001;c`0000000P0]U`0010000000@:P0042X00000002042X00040000001I^P00FKX0
000000@0FKX000<0000006C1000000000P1T`@0010000000K<D006c50000000506c500050000001g
b@00MlT007O9000000001P1gb@000`000000NlX00000000807_:00D0<IT000<0000004>X0013Z000
0P13Z002000000H0F[X00P00000306C1008000001`1/a@02000000L0MlX000<0000007O:00000000
1`1kc00010000000Nl`007_<00000002000ki`<000001@00?nP00`00000004GU00000003000000<0
04GU00<000000018hP00B>8010000002001:gP8000000P00CnL7000000@005SV00<00000001Sk000
00000`00000407BY00070000001cZ@00LjT007>Y00000000047B000000050014D0030000003oool0
oooo01@0oooo000g0?ooo`<0000000<0=X000000000000000`16SP020000000505ZN000000000000
0000001J[`000P00000206Be00030000001T]@0000000080JkP000<0000006^h001[^0000P1[^004
000000L0M/H000<0000007[6001jaP00201jaP0300000003000bd000000003;@008003;@20000000
0`12d`00000004;C000204;C00H000000`00?/d01P00000003o;000ob`00?l/00000000ob`@00000
00<004740000000000001`00A<T01000000004C50014a@00A<D2001;c`D0;IL000<00000042X0000
00000`10Z00010000000FKX005Vj0000000305Vj00040000001T`@00I<4000000080I<4000@00000
06c5001/a@0000001@1/a@001@000000MlT007O9001gb@00000000H0MlT000<0000007_:00000000
201kbP04036I000300000013Z000@jP000<0@jP00P00000505Zj00030000001J^P00000000<0I<40
0P00000606c500030000001/a@00000000L0MlX000<0000007O:000000001`1kc00020000000Nl`0
07_<0000>nL00000000ki`00000003oX0P000004000oj00300000000AND004GU008004GU1@000003
0018hPP0000000@004oW00000000000000000P00EO401000000005SV001HiP00F>H400000003001T
g@000000000000<0M:T00P00000407>Y000300000000@M80000000@004A@00<000000?ooo`3oool0
503oool003P0oooo00<0000002j=000000002000000405Z_00070000001J[`00000006Be00000000
I;D00000000206^h00030000001[^000JkP000<0JkP000<0000007K6001faP00201faP000`000000
N/H007[6000807[6008000000P00<]001P00000003;@000bd000000003;@0000008003;@20000002
02c700<003c@0`0000000`00?/d00000000ob`06000ob`P000001@00A<T00`00000004C5001;c`02
001;c`040000000]U`00;IL000000080;IL000<00000042X000000000`10Z00010000000FKX005Vj
0000000305Vj00030000001T`@00000000<0I<4000@0000006c5001/a@0000001@1/a@0010000000
MlT007O90000000607O900040000001kbP00NlX0000000P0NlX0100aV@000`000000@jP004>X0003
04>X008000001@1J^P000`000000F[X00000000306C1008000001P1/a@000`000000K<D000000006
07O:00040000001gbP00MlX0000000L0Nl`0100000000`00>nL00000000oj002000oj08000000P00
?nP00`00000004GU0015i@050015i@H000000P00CN`00`00000004oW001?i`03000000D005Ga00<0
0000001HiP0000000P0000001000Hn`00000000000000002072V00040000001dZ@00M:T0000000D0
LjT00`0000050014D0030000003oool0oooo01<0oooo000i0?ooo`030000000^S@00;Xd000800000
0`12WP02000000@0FZl000<0000005Z_000000000P1T]@001@000000I;D00000001[^000000000<0
JkP00P0000000`1/a000000007K6000907K6008000002@1jaP0300000004000bd000000003;@0000
008003;@00<00000000bd000<]000P000003000gd@0400000000?=000000000000<003c@00H00000
000nc@00?/d00000000nc@000006000ob`80000000<004?A00000000A<T00`00A<T7000000H004_?
0P00000202fG000300000010Z000000000<0@:P000@0000005Vj001I^P0000000`1I^P000`000000
I<400000000306C100040000001/a@00K<D0000000D0K<D000@0000007O9001gb@0000001P1gb@00
10000000NlX007_:0000000807_:00@0<IT000<0000004>X0013Z0000P13Z0000`000000@jP00000
000505Zj00800000101T`@02000000H0K<D000<0000006c5000000001P1gbP0010000000MlX00000
0000000607_<00040000001kc000Nl`0000ml@H0000000D003oX00000000000003oX000000020015
i@@000000`00B_000`00000004g/001=k00@00000006001Sk000000000000000001`YP0000000`1`
YP000`1dZ@0000000000000307>Y00<0000000<004OQ00000000A5001000A5000`000000oooo0?oo
o`0C0?ooo`00>@3oool00`000000;Xd00000000202j>000600000012WP00@Yh000000012WP000000
0P1J[`001`000000FZl005Z_001J[`00000006Be000000000P1T]@020000000306^h000000000000
00@0K<@000<0000007K6001faP00201faP02000000T0N/H000@0000007[60000000003;@0P000002
000bd00600000000<]0003;@00000000=m4000000`00=m400`00000003c@000ld0020000008003c@
00H00000000nc@00?/d00000000nc@000003000ob`8000000`00@m400`00000004C90014b@060014
b@80000000<004_D00000000Bll01@00Bll200000080;IL000<00000042X000000000`10Z0001000
0000FKX005Vj0000000305Vj00030000001T`@00000000<0I<4000@0000006c5001/a@0000001@1/
a@0010000000MlT007O90000000607O900030000001kbP00000000T0NlX0100aV@000`000000@jP0
04>X000204>X000300000013Z000000000D0F[X00P00000406C1008000001P1/a@000`000000K<D0
0000000607O:00040000001gbP00AJP0000000H0Nl`000<0000007_<001kc0000P0000000`00?O40
00000000000;000000@004[`00<00000001=k000CN`00P000002001Cm`0300000000EO4005Ga00<0
05Ga0`0000000`00GoP000000000000200000003001Tg@1`YP00L:H000@0L:H00`0000002@1cZ@00
00000000001e/000000007F`0000000004OQ000000050014D0030000003oool0oooo0180oooo000j
0?ooo`8000000`0^SP001@000000@Yh000000012WP0000000080FZl000<0000005Z_001J[`000P1J
[`0200000080I;D00`00000706c400030000001faP00M/H000P0M/H00P00000907[600040000001j
aP000000000bd08000000P00<]000`00000003;@00000002000gd@0400000000=m4003OA000000@0
03c@0P0000001000?=000000000nc@00?/d200000003000ob`000000000000H004?A00<000000014
b@00A<T01000A<T00`00000004_D001;e002001;e00300000000Bll004_?008004_?0`00000302fG
000300000010Z000000000<0@:P000@0000005Vj001I^P0000000`1I^P000`000000I<4000000002
06C100040000001/a@00K<D0000000H0K<D000@0000007O9001gb@0000001P1gb@000`000000NlX0
0000000807_:00060000000aV@00<IT0036I00000000<IT01013Z002000000D0F[X000<0000005Zj
000000000`1T`@000`000000I<400000000506c500040000001/a@00K<D0000000D0MlX000@00000
07O:001gbP0000001P1kc0000`000000Nl`007_<0004000000<004?c1@000004001:l0T000000P00
DoL00`00000005Ga001El@0;00000080L:H000<00000072V001`YP000`1`YP03000000<0MK0000D0
000007F`0000000004OQ000000050014D0030000003oool0oooo0180oooo000k0?ooo`<000000P0^
SP0200000080@Yh000<0000005Z_00000000101J[`0400000080I<4000<0000006c4001/a0001P1/
a002000000T0M/H00P00000907[600030000001jaP00000000<000000P00<]02000000<003OA0`00
0006000ld08000000`00?/d4000000L004?A00@000000014b@00A<T004C90P000006001;e0030000
0000Bll000000080000000<0053F02fG000000000`0]U`000`000000@:P000000003042X00030000
001I^P00000000@0FKX000<0000006C1000000000P1T`@0010000000K<D006c50000000506c50005
0000001gb@00MlT007O9000000001P1gb@000`000000NlX00000000807_:00050000000aV@00<IT0
036I000000001@13Z002000000D0F[X000<0000005Zj000000000`1T`@02000000H0K<D000<00000
06c5000000001P1gbP0010000000MlX007O:0000000607_<00040000001kc000Nl`0000nm0l00000
1@00CoX00`00000005?g001Cm`060000008005oh1000000306RP00040000001`YP00L:H0000000D0
L:H000<0000007F`001e/0000`1e/00010000000MK0000000000An42000000D004A@00<000000?oo
o`3oool04@3oool003`0oooo00<0000002:@000000001@0000001012WP0000000000001J[`030000
0080F;/000<0000006C1001T`@000P1T`@000`000000K<@006c4000606c400800000201faP000`00
0000M/H00000000907[600030000001jaP00000000L000001000=m42000000@003c@1P0000001000
@M@000000013d@00@m46000000030013d@00000004C9008000001000Bm@7000000<0053F00<00000
001Fg00000000`0]U`000`000000@:P000000003042X00030000001I^P00000000@0FKX000<00000
06C1000000000P1T`@0010000000K<D006c50000000506c500040000001gb@00MlT0000000L0MlT0
00<0000007_:000000001P1kbP000`0aV@00NlX000000003036I000300000013Z000@jP00080@jP0
00<0000004>X000000001@1J^P000`000000F[X00000000306C1008000001P1/a@000`000000K<D0
0000000607O:00040000001gbP00MlX0000000H0Nl`000H0000007_<001kc000Nl`000000000?_@5
000000<004Kk00<00000001?nP0000001@000002001?nP0300000000DoL005?g00L000000P00G^P2
06RP00070000001XX000J:0006RP00000000L:H000000003072V00<00000101e/0001@000000MK00
07F`001e/0000000008004g[00<000000014D000A5000P00A5000`000000oooo0?ooo`0A0?ooo`00
?@3oool00`0000008Y0002:@000202:@00030000000jYP00000000<000001P1H^`000`000000I<40
06C1000206C100030000001/a000K<@000H0K<@00P00000807K600030000001faP00000000T0N/H0
00<0000007[6000000000P000002000ef@`000000`00?mL300000080047D00<000000013d@00@m40
1@00@m49000000@004_D00<00000001?f`0000000P00D=H01@00000005KL001Fg00]U`00000000<0
;IL000<00000042X000000000`10Z0000`000000FKX00000000405Vj00030000001T`@0000000080
I<4000@0000006c5001/a@0000001@1/a@0010000000MlT007O90000000607O900<000001`1kbP00
0`0aV@00NlX000000004036I00@0@jP000<0000004>X000000001@1J^P000`000000F[X000000003
06C1008000001@1/a@0010000000K<D006c50000000507O:00050000001gbP00MlX007O:00000000
1@1kc0000`000000Nl`007_<000207_<00/000001@00CoX800000003001Kn`000000000000<00000
0P1XX0000`000000J:0006RP000206RP008000000P1`YP0200000004076^00000000LJh0000000<0
MK0000D0000007F`001e/000MK0000000002001=j`8000001000A5000`000000oooo0?ooo`0@0?oo
o`00?P3oool2000000<08Y0000D0000003ZV000jYP00>ZH00000000705Rk00030000001T`@00I<40
0080I<400P00000706c400800000201faP000`000000M/H00000000807[60080000000@0N/H00000
0000=MT000000P00=MT3000000<003WJ00@00000000oe`00000000001@00?mL01@000000047D0000
0000@M@0000000L004?A0P0000000`00BMd00000001;e006001;e08000000P00Cm/01@000000053F
00000000E]`00000008005KL00<0;IL00000000]U`000P0]U`02000000@0@:P000<0000005Vj0000
0000101I^P000`000000I<400000000206C100040000001/a@00K<D0000000D0K<D000@0000007O9
001gb@0000001P1gb@03000000T0NlX000D00000036I000aV@000000036I000404>X000300000013
Z000000000@0F[X000@0000005Zj001J^P0000000P1T`@000`000000I<400000000506c500040000
001/a@00K<D0000000D0MlX000@0000007O:001gbP0000001P1kc0000`000000Nl`007_<000207_<
000300000000?/`0000001H000000`1RV`0010000000J:0006RP0000000506RP00<000000`1a[P00
0`000000LJh00000000207F`00040000001e/000MK0007F`00@000000P00D_H01@00000004A@0014
D000A50000000180oooo000o0?ooo`8000000`0RT0001@000000>ZH003ZV000jYP00000000L0F;/0
0P00000306C1008000001`1/a002000000P0M/H000<0000007K600000000201jaP020000000407[6
0000000003GI0000008003GI00<00000000ifP0000000`00>MX00`00000003oG000oe`02000000<0
03oG00H000000011e000@M@000000011e00000040013d@8000001000BMd00`00000004_D001;e003
001;e00300000000Cm/004oK008004oK0`000004001Fg080;IL000@0000002fG000]U`00;IL00P00
0004042X00030000001I^P00000000@0FKX00P00000306C100030000001/a@00000000H0K<D000@0
000007O9001gb@0000001P1gb@000`000000NlX00000000907_:00050000000aV@00<IT00000000a
V@001013Z0000`000000@jP00000000405Zj00030000001J^P00000000<0I<4000<0000006C10000
00001@1/a@0010000000K<D006c50000000507O:00030000001gbP00MlX000800000101kc0020000
00@0Nl`00`0000001000@M80000004N20017PP0;00000080G9H000H0000005bF001LUP00000006:K
0000000206:K00030000001XX000000000@0J:000P000005076^00060000001a[P00LJh00000001e
/00000000P1e/0020000000307W10000000005;f008005;f00<000000014D000A5000P00A5000`00
0000oooo0?ooo`0?0?ooo`00@@3oool0100000008Y0002:@000RT00200000080>ZH000<0000005Rk
001H^`001@1H^`02000000<0I<400P00000706c400800000201faP000`000000M/H00000000807[6
00080000001jaP00N/H000000000=MT00000000ef@000002000ifP80000000<003WJ00000000?mL0
0`00?mL20000008003oG00<000000011e000@M@00P0000020013d@8000001P00BMd00`00000004_D
001;e002001;e00300000000Cm/004oK00@0000000@005GS00000000000005KL0`00000202fG0004
0000000]U`00;IL002fG008000001010Z0000`000000FKX00000000405Vj008000000`1T`@000`00
0000K<D00000000606c500040000001gb@000000000000H0MlT000<0000007_:000000002@1kbP00
1@000000<IT0036I00000000<IT000<0@jP000@0000004>X0013Z0000000101J^P000`000000F[X0
0000000306C100030000001T`@00000000@0K<D000@0000006c5001/a@0000001@1gbP001@000000
MlX007O:001gbP00000000D0Nl`000<0000007_<001kc0000P1kc0000`000000047B000000020000
0080Ah8000@0000004N20017PP0000000`1?RP000`000000ChX00000000205bF00040000001LUP00
G9H005bF008000000`1RV`020000000306RP0000000000000080000000<0JJL00000001a[P000`1a
[P001P000000LJh0076^001a[P00000007F`00<0000000H0NL400000001i`@00NL4000000000D_H4
0000008004A@00<000000?ooo`3oool03`3oool00480oooo00@0000002:@000RT0008Y000P000002
03ZV008000001P1H^`02000000<0I<400P00000706c400800000201faP000`000000M/H000000008
07[600050000001jaP00N/H000000000=MT00P000004000ifP0300000000>MX0000000D003oG0`00
00030011e0L000001@00BMd00`00000004_D0000000400000003001?f`00000005GS00<005GS1000
0002001Pi0030000000]U`00000000<0;IL00P000004042X00030000001I^P00000000@0FKX00P00
000306C100030000001/a@00000000H0K<D000<0000007O9000000001`1gb@02000000T0NlX00P00
0004036I00<0@jP000@0000004>X0013Z0000000101J^P000`000000F[X00000000306C100030000
001T`@00000000@0K<D000@0000006c5001/a@0000001@1gbP001@000000MlX007O:001gbP000000
00@0Nl`000<0000007_<001kc0000`1kc0001`000000047B0011dP00@M80000004N2000000000P17
PP0010000000ChX004n:0000000304n:00030000001LUP00000000@0G9H000<0000006:K001RV`00
1000000406VW00030000001YY`00000000<0LJh000<00000076^001a[P000P1a[P0300000080NL40
00<0000007W1001i`@000`000002001Kn`D00000403oool004<0oooo00@0000002:@000RT0008Y00
0P00000203ZV008000001P1H^`02000000<0I<400P00000706c400800000201faP0010000000M/H0
00000000000707[600030000001jaP00N/H000@000001000>MX2000000D003oG1P0000020018h`03
00000000BMd004WM008004WM20000003001?f`80000000<005GS0000000000000`0000001@00H>`0
0000001Pi000000006GP0080000000<0;IL00000000]U`000P0]U`02000000@0@:P00P00000505Vj
008000000`1T`@000`000000K<D00000000606c500030000001gb@00000000L0MlT00P00000907_:
00040000000aV@00<IT000000080<IT00`13Z00010000000@jP004>X0000000305Zj00040000001J
^P00F[X000000080I<4000<0000006C1000000001@1/a@0010000000K<D006c50000000507O:0005
0000001gbP00MlX007O:00000000101kc0000`000000Nl`007_<000307_<000400000000@M80047B
000000D0Ah8000<0000004n:000000000`1?RP000`000000G9H00000000305bF00@000000P1SX`00
0`000000JJL006VW000306VW00030000001YY`0000000080LJh000<00000076^001a[P000`1a[P00
1@000000NL4007W1001i`@00000000@0NL400`0000001000En40000000000000000B0?ooo`00A03o
ool0100000008Y0002:@000RT00200000080>ZH00P00000605Rk008000000`1T`@02000000L0K<@0
0`00000707K600040000001faP000000000000L0N/H000@0000007[6001jaP0003WZ3@0000040016
i`<000000P00B><00`00000004WM0019g@040019g@8000000P00C^H00`00000004oK000000040000
00<005GS00<00000001Pk000H>`00`000002001Uh00407>X00000000;IL0000000<0;IL00P000004
042X008000001@1I^P02000000<0I<4000<0000006c5000000001P1/a@000`000000MlT000000007
07O9008000002@1kbP0010000000<IT0036I00000002036I00<0@jP000<0000004>X00000000101J
^P0010000000F[X005Zj0000000206C100030000001T`@00000000D0K<D000@0000006c5001/a@00
0000101gbP001@000000MlX007O:001gbP00000000D0Nl`000<0000007_<001kc0000`1kc0001000
0000047B0011dP00000404N2008000001@1?RP000`000000G9H0000000020000000305bM00000000
000000<0Hj<00P00000306VW00070000001YY`00JJL006VW00000000LJh000000003076^00@00000
0P1i`@0010000000NL4007W1001i`@05000001D0oooo00150?ooo`030000000RT0008Y0000808Y00
00<0000003ZV000jYP000P00000605Rk008000000`1T`@02000000L0K<@00`00000707K600040000
001faP000000000000L0N/H000<0000007[6000000000P00>NX3000000@003o/100000050016i`03
00000000B><0000000<000000P00BMd300000003001>iP000000000000@000001@00EN<200000005
001Pk0000000000000000000I>P00P00000307>X00<000000`0]U`02000000@0@:P00P00000505Vj
008000000`1T`@000`000000K<D00000000606c500030000001gb@00000000L0MlT00P00000907_:
00040000000aV@00<IT000000080<IT00`13Z0000`000000@jP00000000405Zj00040000001J^P00
F[X000000080I<4000<0000006C100000000101/a@001@000000K<D006c5001/a@00000000@0MlX0
00D0000007O:001gbP00MlX00000000407_<00030000001kc000Nl`000@0Nl`04000000305bM0003
0000001LW@00000000<0Hj<00P00000306VW00080000001YY`00JJL006VW00000000LJh00000001a
[P020000000407Bn00000000M;h000000080NL4000D0000007W1001i`@00000007c=0002000001L0
oooo00160?ooo`8000000`0RT0001@000000>ZH003ZV000jYP00000000H0F;/00P00000306C10080
00001`1/a003000000L0M/H000@0000007K60000000000001`1jaP001`000000N/H0000ijP000000
03WZ00000000?n`00P000003000ok00300000000A^L004KW00<000000P00A^L00`00000004SS0018
h`020018h`L000000P00C^H200000003001Dk`00000005GS00<005GS00<00000001Pk00000000P00
0002001Tj0<000000`1cZ00400000080;IL000<00000042X000000001010Z002000000D0FKX00P00
000306C1008000001`1/a@02000000P0MlT000<0000007_:001kbP00201kbP001P000000<IT0036I
00000000<IT000000080@jP000@0000004>X0013Z0000000101J^P0010000000F[X005Zj00000002
06C100030000001T`@00000000@0K<D000D0000006c5001/a@00K<D00000000307O:008000000`1g
bP02000000<0Nl`000<0000007_<001kc0000`1kc003000000@0AHP00P00000504nA00030000001L
W@00G9d00080G9d000H0000005bM001LW@00000006>S0000000206>S00030000001YY`00000000D0
JJL00`00000307Bn00050000001d_P00M;h00000001i`@000`00000207c=00030000001lc@000000
01H0oooo00170?ooo`8000000`0RT0001@000000>ZH003ZV000jYP00000000H0F;/00P00000306C1
008000001`1/a003000000L0M/H000@0000007K60000000000001`1jaP000`000000N/H000000003
0000008003o/0P0000000`00?n`000000016i`040016i`@000000P00B><200000003001=k0000000
04kV00<004kV0P000004001Dk`80000000L005GS0000000000000000001Pk000000006CX00<00000
0P1`Y@0307>X00030000001cZ0000000008000000P0]U`02000000@0@:P00`00000505Vj00800000
0`1T`@02000000L0K<D00P00000807O900030000001kbP00NlX000P0NlX000<00000036I00000000
0P0aV@0010000000@jP004>X0000000204>X00050000001J^P00F[X005Zj000000000P1J^P001`00
0000I<4006C1001T`@00000006C100000000101/a@0010000000K<D006c50000000407O:00030000
001gbP00MlX00080MlX00P00000307_<00030000001kc000Nl`000<0Nl`000<000000017h@000000
0`15R0000`000000AHP00000000304nA00030000001?T@00000000<0G9d000H0000005bM001LW@00
000006>S0000000206>S00030000001YY`00000000@0JJL00P00000407Bn00040000001d_P00M;h0
07Bn00<000001@1lc@000`000000O<d00000000E0?ooo`00B@3oool0100000008Y0002:@000RT002
00000080>ZH000<0000005Rk001H^`00101H^`02000000@0I<400P00000606c400<000001`1faP00
10000000M/H000000000000707[600030000001jaP00000000T000001@00A^L60000008004g/00<0
0000001>iP00C^H00P000003001Dk`L0000000<0063/0000000000000P000006072U000307>X0000
000000000080LjP00P00000302fG008000001010Z0000`000000FKX00000000505Vj00030000001T
`@00I<400080I<400P00000706c500800000201gb@000`000000NlX007_:000507_:00<000000P0a
V@0010000000<IT0036I0000000204>X000400000013Z000@jP0000000<0F[X000@0000005Zj001J
^P0000000P1T`@0010000000I<4006C10000000306c500050000001/a@00K<D006c500000000101g
bP000`000000MlX007O:000207O:00050000001kc000Nl`007_<000000001P1kc00200000080AHP0
00@0000004F80015R00000000`1?T@000`000000Ci400000000205bM00030000001LW@00G9d00080
G9d00P00000306>S00030000001YY`00000000<0000000<0JkT00000000000000`1d_P000`000000
M;h007Bn000207Bn00030000001lc@00O<d000@0O<d000@0000007c=001lc@000000503oool004X0
oooo00@0000002:@000RT0008Y000P00000203ZV008000001@1H^`03000000<0I<400P00000606c4
00<000001`1faP0010000000M/H000000000000707[600@0000000<003_a0000000000002@000004
001;lP0300000000CN`0000000T000000P00E>l200000003001Nn@000000000000<00000201`Y@00
101cZ00000000000001cZ004000000<0;IL00P000004042X00030000001I^P00000000D0FKX000<0
000006C1001T`@000P1T`@02000000L0K<D00P00000807O900030000001kbP00NlX000<0NlX000D0
000007kG00000000O]L000000002036I00040000000aV@00<IT000000080@jP000@0000004>X0013
Z00000000`1J^P0010000000F[X005Zj0000000206C100030000001T`@00000000@0K<D000D00000
06c5001/a@00K<D00000000307O:008000000`1gbP000`000000Nl`007_<000207_<00030000001k
c000Nl`000@0Nl`00P0000000`15R000000004F8000204F800030000001?T@00000000<0Ci4000<0
000005bM00000000101LW@0200000080Hj<00`00000406^i00030000001[^@0000000080M;h000@0
000007Bn001d_P00M;h01000000507c=00040000001lc@00O<d0000001@0oooo001;0?ooo`040000
000RT0008Y0002:@008000000P0jYP02000000D0F;/000<0000005Rk000000000`1T`@02000000H0
K<@000<0000006c4000000001`1faP0010000000M/H000000000000707[600030000001jaP000000
008000000`00@oH4000000<004_b2@0000000`00D_H0000000000003001Dk`L0000000D0063a0000
00000000063a00000008072U00<000000`1d[P0200000080;IL000<0NlP00000000000001010Z000
0`000000FKX00000000505Vj00030000001T`@00I<400080I<400P00000606c5008000002@1gb@04
07_:00040000001ne`00O]L000000080O]L000@00000036I000aV@0000000P0aV@000`000000@jP0
0000000304>X00050000001J^P00F[X005Zj000000000P1J^P001P000000I<4006C100000000I<40
000000@0K<D000D0000006c5001/a@00K<D00000000307O:00030000001gbP00MlX00080MlX000<0
000007_<001kc0000P1kc0000`000000Nl`007_<000407_<008000001015R0000`000000Ci400000
000304nA00030000001LW@00000000@0G9d0100000000`1T]00000000000000406^i00070000001[
^@00JkT00000001d_P00000007Bn000200000080Ml`00P00000507c=00050000001lc@00O<d007c=
000000004`3oool004`0oooo00@0000002:@000RT0008Y000P00000203ZV008000001@1H^`000`00
0000F;/00000000306C1008000001P1/a0000`000000K<@00000000707K600040000001faP000000
000000H0N/H00P00000207[600h000000`00D?/200000003001BmP000000000000D000000P00G_T5
000000<0J:0000@00000072U001`Y@000000101`Y@02000000@0M:h000@0000007B^000000000000
0`0]U`02000000@0@:P00P00000505Vj008000000`1T`@02000000L0K<D00P00000907O9000307_:
0000000000000080O]L000<0000007kG001ne`000`0000000`0aV@00000000000002036I00030000
0013Z000000000<0@jP000@0000005Zj001J^P0000000`1J^P001P000000I<4006C100000000I<40
000000<0K<D000<0000006c5001/a@000P1/a@001@000000MlX007O:001gbP00000000@0MlX00P00
000207_<00030000001kc000Nl`000D0Nl`00`00000304F800030000001?T@00Ci4000<0Ci4000<0
000005bM000000000`0000000`1L[P0000000000000206Bd008000000`1[^@0010000000JkT006^i
001[^@04000000D0Ml`00P00000407c=00030000001lc@00O<d00080O<d000<000000?ooo`3oool0
403oool004d0oooo00@0000002:@000RT0008Y000P00000203ZV008000001@1H^`000`000000F;/0
0000000306C1008000001P1/a00010000000K<@000000000000607K600040000001faP00M/H00000
00H0N/H00`00000207[600D000000P00AOX00`000000053k001@n`02001@na4000000`1XX0001@00
0000J:0006RP001XX000000000@0L:D00P0000000`1a[000000007B^000307B^00040000001d[P00
M:h0000000@0;IL00P000004042X008000001@1I^P02000000<0I<400P00000706c500800000201g
b@000`000000O]L007kG000207kG00030000001ne`0000000080000000<0P_00036I000aV@000P00
0002036I0080@jP000@0000004>X0013Z00000000`1J^P001`000000F[X005Zj001J^P00000006C1
000000000P1T`@001@000000K<D006c5001/a@00000000@0K<D000<0000007O:001gbP000P000004
07O:000507_<00000000Nl`007_<000000001`1kc0000`000000?iD00000000:000000@0G:h000<0
000005b^000000000P1T]0000`000000I;@00000000206^i00030000001[^@00JkT00080JkT000<0
000007O<001gc0001@1gc0000`000000Ml`00000000307c=00030000001lc@00O<d000<0O<d000<0
00000?ooo`3oool03`3oool004h0oooo0P00000202:@008000000P0jYP02000000D0F;/000<00000
05Rk000000000`1T`@02000000H0K<@000@0000006c40000000000001P1faP0010000000M/H007K6
0000000607[6008000000`1jaP09000000<0053k3P00000206:K00040000001XX000J:00000000@0
J:0000@00000072U0000000000000P1a[0000`000000LJ`00000000207B^00030000001d[P00M:h0
0080M:h000<0000002fG000]U`000P0]U`02000000@0@:P00P00000505Vj008000000`1T`@020000
00L0K<D00P00000507O900@000000`1ne`0400000080P_0000@00000036I000aV@0000000`0aV@02
04>X000400000013Z000@jP0000000<0F[X000L0000005Zj001J^P00F[X00000001T`@0000000080
I<4000D0000006c5001/a@00K<D00000000306c500050000001gbP00MlX007O:000000001@1gbP00
1@1kc000AJP007_<001kc000000000H0Nl`000L0000003nE000oU@00?iD00000000oU@00000000<0
Bj0000<0000004^P00000000101L[P001P000000G:h005b^00000000I;@000000080I;@000<00000
06^i000000000P1[^@04000000H0Ml`000<0000007O<00000000101lc@000`000000O<d007c=0002
07c=00030000003oool0oooo00l0oooo001?0?ooo`8000000P0RT00200000080>ZH00P00000505Rk
00030000001H^`00000000<0I<400P00000606c400040000001/a0000000000000D0M/H000D00000
07K6001faP00M/H00000000607[6008000000`1jaP000`00000003k<0000000B00000009001>g000
0000000006:K00000000HY/00000001XX000000000D0J:000P000004076/00030000001a[0000000
0080M:h000<0000007B^001d[P001000000402fG008000001010Z002000000D0FKX00P00000306C1
008000001`1/a@000`000000MlT007O9000207O900030000001ie`0000000080NML01000000208;`
000500000022l000000000000021o0000P0aV@001P000000<IT0036I00000000@jP0000000<0@jP0
00D0000005Zj001J^P00F[X00000000305Zj00030000001T`@0000000080I<4000D0000006c5001/
a@00K<D00000000306c500050000001gbP00MlX007O:000000001@1gbP0307_<00030000001kc000
Nl`000D0Nl`000<0000003nE000000000P0oU@001@000000Bj0004^P001;X00000000080Bj0000@0
000005b^001L[P000000101L[P0200000080I;@00P0000000`1[^@0000000000000206c600030000
001/aP00000000D0Ml`000@0000007O<001gc00000000`1lc@000`000000O<d007c=000307c=0003
0000003oool0oooo00h0oooo001A0?ooo`030000000RT0008Y00008000000P0jYP02000000D0F;/0
00<0000005Rk000000000`1T`@02000000H0K<@000@0000006c40000000000001@1faP001@000000
M/H007K6001faP00000000H0N/H00P00000307[600H000000P0oO@070000000504^80000C]`0FiH0
05^F000000000P1KUP000`000000HY/00000000206:K008000000`1XX004000000@0LJ`000L00000
076/001a[000000007B^00000000M:h00080000000@0N;d00000000000000000100]U`02000000@0
@:P00P00000505Vj008000000`1T`@02000000L0K<D000@0000007O90000000000000P1ie`000`00
0000NML007WG000207WG0080000000H0P_000000000000000000087l000000020011`0<000000P0a
V@000`000000@jP00000000304>X00040000001J^P00F[X0000000<0F[X000@0000006C1001T`@00
00000P1T`@0010000000K<D006c50000000406c500030000001gbP00MlX000800000101gbP000`00
0000Nl`007_<000907_<008000000`0oU@000`000000Bj000000000304^P00040000001L[P00G:h0
000000@0G:h00P00000206Bd00<000001@1/aP02000000D0Ml`000D0000007O<001gc000Ml`00000
000207c=00030000001lc@00O<d000@0O<d000<000000?ooo`3oool03@3oool00580oooo00<00000
02:@000RT0000`0000000`0jYP0000000000000505Rk00030000001H^`00000000<0I<400`000005
06c400040000001/a0000000000000D0M/H000D0000007K6001faP00M/H00000000607[600030000
001jaP00N/H00080N/H000<000000011d`00@M<00P00@M<01P000000?gd003mm00000000?gd00000
0080BhP000<0000004^8000000000P1KUP0010000000FiH005^F001KUP0200000080HY/00P000000
0`1XX00000000000000206VW008000000`1a[00010000000LJ`0076/001a[004000000<0N;d000@0
000007Rm001h_@000000100]U`000`000000@:P0042X0003042X008000001@1I^P000`000000I<40
06C1000206C1008000001`1/a@000`000000NML007WG000207WG00040000001ie`00NML007WG0080
000000<0N_400000000000002P000002036I000300000013Z000000000<0@jP000@0000005Zj001J
^P0000000`1J^P001P000000I<4006C100000000I<40000000<0K<D000<0000006c5001/a@000P1/
a@0010000000MlX007O:0000000507O:00050000001kc000Nl`007_<000000001`1kc00500000003
04^P00000000Bj0000<0Bj000P00000305b^00H0000000<0I<400000000000001@1/aP000`000000
K<H00000000407O<00030000001gc000Ml`00080Ml`000<0000007c=000000001@1lc@000`000000
oooo0?ooo`0>0?ooo`00D`3oool00`0000008Y0002:@00030000000403ZV000000000000000000@0
F;/000@0000005Rk0000000000000P1T`@000`000000I<400000000506c400040000001/a0000000
000000D0M/H000@0000007K6001faP00M/H00P00000507[600030000001jaP00N/H00080N/H000<0
00000011d`00@M<00P00@M<2000000<0?gd00P00000304^800800000101KUP0200000080HY/00`00
000306VW00040000001YY`00JJL000000080LJ`000<00000076/001a[0000P1a[0000`000000N;d0
07Rm000307Rm00050000001h_@00N;d007Rm00000000100]U`000`000000@:P0042X0003042X0080
00001@1I^P000`000000I<4006C1000206C100030000001/a@00K<D000<0K<D01000000307WG0003
0000001ie`00NML0008000000P1jl@020000000307Ol0000@L@0000000D004700P000003036I0003
00000013Z000000000<0@jP000@0000005Zj001J^P0000000`1J^P000`000000I<400000000206C1
00050000001/a@00K<D006c500000000101/a@0010000000MlX007O:0000000507O:00040000001k
c000Nl`0000000L0Nl`000@0000003JJ000fVP00=YX03000000305Zj008000000`1T`@000`000000
K<H006c6000306c600040000001/aP00K<H0000000@0Ml`000L0000007O<001gc000Ml`00000001l
c@00000000@0O<d000<000000?ooo`3oool03`3oool005@0oooo00@0000002:@000RT0008Y000P00
0000100jYP00000000000000000405Rk00040000001H^`00F;/000000080I<4000<0000006C10000
00001@1/a00010000000K<@000000000000507K600040000001faP00M/H007K6008000001@1jaP00
0`000000N/H007[6000207[6000400000000@M<0047C0017h08000000`0oO@02000000<0BhP00P00
000305^F00D0000000<0Hj<00000000000000`1YY`0010000000JJL006VW00000002076/00030000
001a[000LJ`000@000000`1h_@001`000000N;d007Rm001h_@00000007_800000000100]U`000`00
0000@:P0042X0003042X00030000001I^P00FKX000@0FKX000<0000006C1001T`@000P1T`@000`00
0000K<D006c500020000000806cC00000000K=<006cC00000000NML00000001ie`020000000307[a
00000000N_400080000000D0Mo`00011a000@L@00474000000040011`0030000000aV@00000000<0
<IT00P00000404>X00040000001J^P00F[X0000000<0F[X000<0000006C1000000000P1T`@001000
0000K<D006c50000000406c500030000001gbP00MlX0008000001@1gbP0010000000Nl`007_<0000
000707_<00040000000fVP00=YX003JJ008000001@15Z002000000D0F[X00P00000306C100800000
101/aP001@000000K<H006c6001/aP00000000<0Ml`000<0000007O<001gc0000P1gc002000000<0
O<d000<000000?ooo`3oool0403oool005D0oooo0P00000202:@008000000P0jYP02000000@0F;/0
00@0000005Rk001H^`0000000P1T`@000`000000I<400000000506c400040000001/a00000000000
00D0M/H000@0000007K6001faP00M/H00P00000507[600030000001jaP00N/H00080N/H000@00000
0011d`00@M<0047C3P00000205^M008000000P1SX`02000000<0JJL000T0000006VW001YY`00JJL0
0000001a[0000000076/000000000P1d_0000`000000M;`00000000207Rm00040000001h_@00N;d0
00000080NlP01000000202fG000300000010Z000@:P000<0@:P000<0000005Vj001I^P00101I^P00
10000000I<4006C1001T`@03000000<0K=<000@0000006cC001/d`00K=<00`00000307[a00800000
00<0Mo`000000000@L@00`00@L@00`00000004700011`0030011`0030000000aV@00000000<0<IT0
0P00000404>X00030000001J^P00000000@0F[X000<0000006C1000000000P1T`@0010000000K<D0
06c50000000406c500040000001gbP00MlX0000000H0MlX000<0000004FX00000000201kc0001000
0000=YX003JJ000fVP02000000@0AJP000<0000004FX000000001@1J^P0200000080I<4000<00000
06C1000000000`1/aP001@000000K<H006c6001/aP00000000<0Ml`000<0000007O<001gc0000`1g
c0020000000307c=00000000oooo0180oooo001F0?ooo`8000000P0RT00200000080>ZH00P000004
05Rk00040000001H^`00F;/000000080I<4000<0000006C1000000001@1/a00010000000K<@00000
0000000507K600040000001faP00M/H007K6008000001@1jaP000`000000N/H007[6000207[600@0
0000100mQ0000`000000BY0004Z@000204Z@008000000`1KW@000`000000Fih00000000206>S0003
0000001SX`0000000080JJL000@0000006VW001YY`00JJL01000000207Bl00040000001d_000M;`0
00000080N;d00`00000407_800L000001@10Z0000`000000FKX005Vj000205Vj00D0000000<0H/l0
0000000000000`1/d`000`000000K=<006cC000206cC008000000P1jl@020000000407Ol00000000
0000000000@0047400T000000011`000@L00047000000000A<D00000036I000000000`0aV@020000
00<0@jP000@0000005Zj001J^P000000101J^P000`000000I<400000000206C100040000001/a@00
K<D0000000@0K<D000@0000007O:001gbP0000001P1gbP000`000000Nl`00000000807_<00030000
000fVP00=YX0008000001@15Z002000000D0F[X000<0000005Zj000000000P1T`@02000000<0K<H0
00<0000006c6001/aP000P1/aP0010000000Ml`007O<0000000507O<00<00000503oool005L0oooo
0P00000202:@008000000P0jYP02000000@0F;/000@0000005Rk001H^`0000000P1T`@000`000000
I<400000000506c400040000001/a0000000000000D0M/H000@0000007K6001faP00M/H00P000004
07[600800000101jaP02000000070017h@000000?H@003f400000000?H@00000000204Z@00030000
001:T000000000<0Fid000P0000005^N001KWP00000006>S00000000Hj<000000080JJL000<00000
06VW001YY`000P1YY`000`000000M;`007Bl000207Bl00040000001d_000M;`007Bl00<000001`1k
b003000000806YD02`00000205C7008000000P1Rc`000`000000H/l00000000206cC00030000001/
d`00K=<0008000000P1Vk@05000000<00474100000001000@L@000000011`00000030014a@060000
000aV@000000036I001kbP00<IT00P00000304>X00040000001J^P00F[X0000000@0F[X00P000003
06C100030000001/a@00000000D0K<D000@0000007O:0000000000001P1gbP000`000000Nl`00000
000707_<00060000000fVP00=YX00000000fVP0000001015Z0000`000000AJP00000000405Zj0003
0000001J^P0000000080I<4000<0000006C1000000000`1/aP000`000000K<H006c6000206c60003
0000001gc000000000H0Ml`000<000000?ooo`3oool04`3oool005T0oooo00<0000002:@000RT000
0P00000203ZV00800000101H^`0010000000F;/005Rk0000000206C100030000001T`@00000000D0
K<@000@0000006c4001/a00000001@1faP0010000000M/H007K6001faP02000000@0N/H000<00000
07[6001jaP000`1jaP0300000080?H@000<0000003f4000000000P1:T00010000000BY0004Z@0000
000205^M00060000001KWP00Fih00000001SX`0000000P1SX`02000000<0JJL01000000307Bl0003
0000001d_000M;`00080M;`000<0000007_8001kb0001`1kb004000000806YD000L0000003>^000c
[P00<jh00000000c[@00000000<0E<L000H0000005C7001Da`00000006;?0000000206;?00800000
00D0K=<0000000000000I^d00000000206K]008000000`00?lT00`00000004740011a0040011a0X0
00000P0aV@001000Bll0000000000000000304>X00040000001J^P00F[X0000000<0F[X000<00000
06C1000000000`1T`@000`000000K<D00000000506c500030000001gbP00000000L0MlX00P000008
07_<00030000000fVP0000000080=YX000D0000004FX0015Z000AJP00000000204FX00050000001J
^P00F[X005Zj000000000P1J^P000`000000I<400000000206C100040000001/aP00K<H0000000D0
K<H00P00000407O<008000005P3oool005X0oooo00<0000002:@000RT0000`0000000`0jYP000000
0000000405Rk00040000001H^`00F;/000000080I<4000<0000006C1000000001@1/a00010000000
K<@006c40000000507K600030000001faP00M/H00080M/H000<0000007[6001jaP000P1jaP000`00
0000N/H007[6000207[600@0000000L0?H@00000000mQ000?H@00000001:T00000000080BY0000@0
000005^M001KW@0000000`1KWP0200000080Hj<00P0000001`1YY`0000000000001[^000000006^h
000000000`1d_0001`000000M;`007Bl001d_000000007K700000000201kb0080000000303>^0000
0000<jd00080<jd000@0000005C7001Da`0000000`1Da`0200000080H/l00`00000206K]00030000
001Vk@000000008000001@00?lT00`00000004740011a0030011a080000000<004C900000000A<D0
0`00A<D300000080<IT000<004_?0000000000001013Z0000`000000F[X00000000405Zj00030000
001T`@0000000080I<4000@0000006c5001/a@0000001@1/a@000`000000MlX00000000607O:0003
0000001kc000000000P0Nl`000<0000003JJ000000000P0fVP0010000000AJP004FX0000000304FX
00040000001J^P00F[X0000000<0F[X000<0000006C1000000000P1T`@000`000000K<H000000005
06c600030000001gc00000000080Ml`000<000000?ooo`3oool05P3oool005/0oooo00L0000002:@
000RT000000002:@00000000>ZH000<000000`1H^`0010000000F;/005Rk0000000206C100030000
001T`@00000000D0K<@000<0000006c4001/a0000P00000407K600030000001faP00M/H00080M/H0
00<0000007[6001jaP000P1jaP000`000000N/H007[6000207[600@000000`0mQ0000`000000BY00
0000000304Z@00800000101KWP0200000080Hj<00`00000306^h00040000001[^000JkP000000080
M;`000@0000007Bl001d_00000000P1fa`02000000P0NlP000@0000007_80000000000000P00=<l5
00000080<jd00P00000305C700D0000000<0E><00000001Dh`0010000003000ob@<000000P00?lT0
0`00000004740011a0020011a00300000000A<T004C9008004C900<000000014a@00A<D00P00A<D3
00000080<IT000<004_?0000000000001013Z0000`000000F[X00000000405Zj00030000001T`@00
00000080I<4000@0000006c5001/a@000000101/a@0010000000MlX000000000000607O:00800000
2@1kc002000000<0=YX000@0000004FX0015Z00000000P15Z0001@000000F[X005Zj001J^P000000
00<0F[X00P00000206C100030000001/aP00000000H0K<H01000000I0?ooo`00G03oool02P000000
8Y0002:@000000008Y000000000jYP00000003ZV0000000305Rk00040000001H^`00F;/000000080
I<4000@0000006C1000000000000101/a0000`000000K<@006c40002000000@0M/H000<0000007K6
001faP000P1faP000`000000N/H007[6000207[600030000001jaP00N/H00080N/H01@00000203f4
00030000001:T000BY000080BY000P00000305^N00D0000000<0I;@00000000000000`1[^0001000
0000JkP006^h001[^0020000000307Bl00000000000000@0M/L00P00000807_800040000001kb000
00000000008003C?00<00000000dc`00000020000000100kd000000003_@000kd005000000<003k<
00<00000000ob@00?lT00`00?lT4000000030011a0000000000000H004C900P000000014a@00A<D0
04C500000000Bll0<IT000000080<IT00`00000404>X00030000001J^P00000000@0F[X00P000003
06C100030000001/a@00000000D0K<D000@0000007O:0000000000001P1gbP02000000P0Nl`00P00
000403JJ000300000015Z000000000<0AJP000@0000005Zj001J^P0000000`1J^P000`000000I<40
0000000206C1008000001P1/aP02000001/0oooo001M0?ooo`80000000P08Y000000000RT0000000
03ZV00000000>ZH0000000<0F;/000<0000005Rk001H^`000P0000001@1T`@00000006C1001T`@00
000000@0K<@000<0000006c4001/a0000P00000407K600030000001I^P00M/H00080M/H000<00000
07[6001jaP000P1jaP02000000@0N/H00P0000000`0dT00000000000000:00000080Fjl00P000002
06Bd00030000001T]00000000080JkP000@0000006^h001[^000JkP00`00000707K7008000001`1k
b0020000000507_8000000000000000dc`0000000P00=<l01@00000003C?000dc`00000003O?00L0
00001000?<h300000003000nc0000000000000L003o91`0000040014b@0400000000A<D00000001;
c`80000000D0<IT00000000aV@00<IT0001@e`02000000@0@jP000<0000005Zj00000000101J^P02
000000<0I<4000<0000006c5000000001@1/a@000`000000MlX00000000707O:00800000201kc002
000000<0=YX000<0000004FX000000001015Z0000`000000F[X00000000405Zj008000000`1T`@02
000000<0K<H00P00000M0?ooo`00GP3oool20000000802:@000000008Y000000000jYP00000003ZV
0000000305Rk00070000001H^`00F;/005Rk00000000I<400000000206C100030000001/a000K<@0
0080K<@000<0000006c4001/a0000P00000407K600030000001I^P00M/H00080M/H000<0000007[6
001jaP000P1jaP02000000@0N/H00P00000203B@008000001015W`02000000<0Fjl000X0000005^_
001K[`00000006Bd00000000I;@00000001[^0000000101[^002000000T0M/L00P00000707_800D0
000000D003C?00000000=<l003C?00000002000dc`0300000000=ll00000008003O?00@00000000l
cP00000000000`00?<h200000004000nc000000003k<000000D003o90P0000000`00@]0000000014
b@040014b@H000001@00Bll01P0aV@000000036I000aV@00053G000000D0@jP00P00000505Zj0080
00000`1T`@000`000000K<D00000000506c500<000001`1gbP000`000000Nl`007_<000707_<0080
00000`0fVP02000000D0AJP00P00000505Zj00040000001T`@00I<4006C10080000000<0K<H00000
000000007`3oool005l0oooo0P000000200RT000000002:@00000000>ZH00000000jYP0000000`1H
^`001`000000F;/005Rk001H^`00000006C1000000000P1T`@001@000000K<@006c4001/a0000000
00<0K<@00P00000407K600030000001faP00M/H00080M/H000<0000007[6001jaP000P1jaP020000
00@0N/H00`00000203BA000400000015W`00AIl000000080AIl000@0000005^_001K[`0000000P1K
[`000`000000I;@00000000206Bd0080000000@0JkP000000000000000000P1/a0000`000000M/L0
07K7000607K700030000001fa`00000000L0NlP000<0000007_8000000000`000003000dc`030000
0000=<l00000008003O?00@00000000gc`00=ll000000P00?<h01@00000003c>000lcP00?<h00000
008003k<0`0000001000?lT000000000000000040012d00300000000A<T004C900D004C90P000000
0`00Bm@00000001;c`04001;c`060000000aV@00<IT0036I0000Emh000001@13Z002000000D0F[X0
0P00000306C1008000001P1/a@03000000L0MlX000<0000007_<001kc0001@1kc0000`000000oooo
0?ooo`06000000@0AJP000<0000005Zj00000000101J^P0200000080I<400`00000Q0?ooo`00H@3o
ool02@0000008Y000000000RT000000003ZV00000000>ZH00000000305Rk00070000001H^`00F;/0
05Rk00000000I<400000000206C100050000001/a000K<@006c4000000000`1/a002000000<0M/H0
00<0000007K6001faP000`1faP000`000000N/H007[6000207[600030000001jaP00N/H000<0N/H0
0`0000001@0dT@00000004FO0015W`0000000080AIl000@0000005^_001K[`0000000`1K[`020000
0080I;@00`00000606c400030000001fa`00M/L000H0M/L000<0000007K7000000001`1kb0000`00
0000NlP000000003000000<003C?0P000003000gc`0300000000=ll0000000<003c>0P0000000`00
?<h00000000nc003000nc08000001`00@]000`00000004C90014b@040014b@0500000000Bm@004_D
001;e00000001000Bll3000000<0<IT00P00000404>X00030000001J^P00000000@0F[X000<00000
06C1000000000P1T`@000`000000K<D00000000506c500030000001gbP00000000L0MlX00P000005
07_<00030000003oool0oooo00D0oooo1@00000204FX008000000`1J^P05000002@0oooo001R0?oo
o`030000000RT00000000080000000@0>ZH00000000jYP0000000`1H^`001P000000F;/005Rk001H
^`00000006C10080000000<0I<400000001/a0000P1/a00010000000K<@006c4001/a002000000<0
M/H000<0000007K6001faP000`1faP02000000<0N/H000<0000007[6001jaP000`1jaP06000000@0
AIl00P00000305^_00D000000P1T`@000`000000K<@006c4000406c400800000201fa`000`000000
M/L00000000607_80080000000<0NlP00000000000001`000003000gc`8000001@00?<h010000000
03c>00000000?/`2000000030011d`000000000000<000001000@]001000000004C90014b@00A<T2
000000D004_D00<00000001;c`0000000P000002001@e`040000000aV@00<IT0036I008000001013
Z0000`000000F[X00000000405Zj008000000`1T`@000`000000K<D00000000506c500<000001`1g
bP000`000000Nl`007_<000207_<00030000003oool0oooo00/0oooo1`00000Y0?ooo`00H`3oool0
0`0000008Y0002:@0006000000<0F;/00P00000205Rk00060000001T`@00I<400000001T`@000000
0`1/a00010000000K<@006c4001/a002000000<0M/H000@0000007K6001faP00FKX00`1faP001@00
0000N/H007[6001jaP00000000D0N/H00P0000000`0WU000000000000009000000<0FK/000<00000
06C1001T`@000P1T`@000`000000K<@006c4000406c400800000201fa`000`000000M/L000000006
07_800030000001kb000NlP000<000000`00=]L40000008003O?0P000003000lcPD000000`00@M<0
0`00000004;@0012d0020012d0D0000000<004C90000000000000`00Bm@7000000<0053G00<00000
001GgP0000000`0aV@000`000000@jP004>X000304>X008000001@1J^P02000000<0I<400P000006
06c500<000001`1gbP0010000000Nl`007_<0000000n0?ooo`00I03oool01`0000008Y0002:@0000
00008Y000000000jYP000`00000305Rk00040000001H^`00F;/000000080I<4000<0000006C10000
00000`1/a00010000000K<@006c4001/a002000000<0M/H000@0000007K6001faP00FKX00`1faP00
10000000N/H007[60000000607[6008000000P0WU0000`000000?JL003fW000303fW00030000001I
^`00FK/000@0FK/000<0000006C1001T`@000P1T`@000`000000K<@006c4000406c4008000001`1f
a`0010000000M/L007K70000000607_800030000001kb000NlP000<000000`00=]L:000000@003oF
0P0000030011d`0300000000@]0004;@00D004;@1`000003001;e080000000<0053L00000000D=L0
0`0000000`00Emh0000007_:0003036I000300000013Z000@jP000<0@jP00P00000505Zj00800000
0`1T`@02000000H0K<D00P00000707O:00030000001kc000000003l0oooo001U0?ooo`80000000P0
8Y000000000RT000000003ZV00000000>ZH0000000<0F;/000@0000005Rk001H^`0000000P1T`@00
10000000I<4000000000000206c400030000001/a000K<@00080K<@000D0000007K6001faP00M/H0
0000000607K600040000001jaP00N/H0000000H0N/H00P00000202ND00030000000mY`00?JL000<0
?JL000<0000005Vk001I^`00101I^`0010000000I<4006C1001T`@02000000H0K<@00P00000707K7
00040000001fa`00M/L0000000D0NlP00P00000207_800@000000P00=]L00`00000003[H00000003
000jf0@000001000?mH300000080047C00<000000012d000@]000P00@]020000008004WM00<00000
001;e000Bm@01000Bm@010000000053L001@g000D=`3000000<005ON00<0<IT00000001kbP000`0a
V@000`000000@jP004>X000304>X008000001@1J^P02000000<0I<400P00000606c500030000001g
bP00MlX000H0MlX000<000000?ooo`3oool0?P3oool006H0oooo0P000000200RT000000002:@0000
0000>ZH00000000jYP0000000`1H^`000`000000F;/005Rk00020000000506C100000000I<4006C1
000000000P1/a0000`000000K<@006c4000206c400050000001faP00M/H007K6000000001P1faP00
10000000N/H007[60000000607[6008000000P0WU0000`000000?JL003fW000303fW00030000001I
^`00FK/000<0FK/00P00000306C1008000001@1/a0000`000000K<@00000000707K700040000001f
a`00M/L0000000D0NlP00P00000207_80080000000@003KG00000000=]L000000P00>]P200000003
000jf000000003oF008003oF0P000002000oeP0300000000@M<0047C00<000000P00@]02000000D0
04WM00<00000001;e000Bm@00P00Bm@00`000000053L0000000300000003001Fi@00000005ON00<0
000000<0<IT00000001kbP000`0aV@000`000000@jP004>X000304>X008000001@1J^P000`000000
I<4006C1000206C1008000001P1/a@000`000000MlX007O:000307O:00800000@@3oool006L0oooo
0P000000200RT000000002:@00000000>ZH00000000jYP0000000`1H^`001`000000F;/005Rk001H
^`00000006C1000000000P1T`@0010000000K<@006c40000000406c400050000001faP00M/H007K6
000000001P1faP0010000000N/H007[60000000607[6008000000P0WU0000`000000?JL003fW0002
03fW008000001@1I^`02000000<0I<400P00000506c400030000001/a000000000H0M/L000D00000
07K7001fa`00M/L00000000507_800040000001kb000NlP007_80080000000<003KG000000000000
1000>]P00`00000003[H00000004000oeP@000000`00@M<7000000@004WM00<00000001;e0000000
0`0000000`00D=`00000001Fi@02001Fi@@0000000D006?T000000000000<IT007_:0002036I0003
00000013Z000@jP000@0@jP000<0000005Zj001J^P00101J^P000`000000I<4006C1000206C10003
0000001/a@00K<D000@0K<D00P00000307O:00030000003oool0oooo0440oooo001Y0?ooo`090000
000RT000000002:@00000000>ZH00000000jYP00000000<0F;/000L0000005Rk001H^`00F;/00000
001T`@0000000080I<4000@0000006c4001/a0000000101/a0001@000000M/H007K6001faP000000
00<0M/H000@0FKX007K6001faP0000000P1jaP000`000000N/H007[6000507[600040000000WU000
9i@0000000@0?JL00P00000505Vk008000000`1T`@02000000D0K<@000<0000006c4000000001P1f
a`001@000000M/L007K7001fa`00000000@0NlP00P00000407_8000400000000=]L00000000000@0
03[H0P000005000oePH000000P00B>800`00000004WM0019g@020019g@L000000`00D=`00`000000
05KU0000000300000003001Rk000000006?T00D0000000@0NlX0036I000aV@0000001P13Z0000`00
0000F[X005Zj000405Zj00040000001T`@00I<4006C1008000001P1/a@0010000000MlX000000000
00140?ooo`00JP3oool02@0000008Y000000000RT000000003ZV00000000>ZH00000000305Rk0007
0000001H^`00F;/005Rk00000000I<400000000206C100040000001/a000K<@0000000@0K<@000D0
000007K6001faP00M/H00000000307K6000405Vj001faP00M/H000000080N/H000<0000007[6001j
aP001@1jaP00100000009i@002ND0000000403fW008000001@1I^`02000000<0I<400P00000506c4
00030000001/a000000000H0M/L000D0000007K7001fa`00M/L00000000407_8008000000`1kb003
000jj@`000001000ANH3000000030018hP00000004WM00D004WM0P000002001>i`0300000000D=`0
000000<0000000<005KU00000000H^`00P00H^`400000080oooo0P000000101kbP00<IT0036I0000
000504>X008000001@1J^P02000000<0I<400P00000506c500800000AP3oool006/0oooo00@00000
02:@000000008Y000`0000000`0jYP00000005Rk000205Rk00070000001H^`00F;/005Rk00000000
I<400000000206C100040000001/a000K<@0000000@0K<@000D0000007K6001faP00M/H000000006
07K600040000001jaP00N/H0000000L0N/H000@0000002ND000WU0000000100mY`02000000D0FK/0
0P00000306C100800000101/a00010000000K<@006c40000000607K700050000001fa`00M/L007K7
00000000101kb0001@000000NlP007_8001kb0000000008003[Y00@00000000ojP00000000001000
?nX5000000<004GV00<000000018hP00B>800`0000020019g@<0000000<004kW0000000000001000
0003001Fi@0300000000H^`0000000D00000103oool00`000000NlX000000002036I000300000013
Z000@jP000<0@jP00P00000505Zj00030000001T`@00I<400080I<4000<0000006c5001/a@000`00
00180?ooo`00K03oool00`0000008Y000000000202:@0080000000<0>ZH00000000000000P1H^`00
1`000000F;/005Rk001H^`00000006C1000000000P1T`@0010000000K<@006c40000000406c40080
00000P1faP000`000000M/H007K6000407K600040000001jaP00N/H0000000L0N/H000<0000002ND
000WU0000P00000303fW00<00000101I^`02000000<0I<400P00000406c400040000001/a000K<@0
000000D0M/L000<0000007K7001fa`000P1fa`000`000000NlP007_8000207_800080000001kb000
NlP007_80000>^T00000000jj@000002000ojP<0000000<003oZ00000000ANH00`00ANH5000000<0
04SR2P000002001El@0300000000E^D0000000P000001P3oool20000000305MM000aV@00000000H0
@jP000<0000005Zj001J^P00101J^P0010000000I<4006C1001T`@03000004/0oooo001]0?ooo`<0
00000P0RT00200000080>ZH000@0000005Rk001H^`0000000`1H^`000`000000I<400000000206C1
00040000001/a000K<@0000000@0K<@00P00000207K600030000001faP00M/H000@0M/H000@00000
07[6001jaP0000001`1jaP000`0000009i@002ND0002000000<0?JL000<0000003fW000000000`1I
^`000`000000FK/00000000206C100030000001T`@00000000@0K<@000@0000006c4001/a0000000
1@1fa`000`000000M/L007K7000207K700040000001kb000NlP007_8008000000`1kb003000000D0
03oZ0`0000050015iPH0000000@004g/00000000C^L004kW0`0000000`00EO400000000000050000
0003001Rk0000000000000<000002P3oool4000000H0@jP000<0000005Zj001J^P000P1J^P050000
04h0oooo001_0?ooo`8000000P0RT00200000080>ZH000@0000005Rk001H^`0000000`1H^`000`00
0000I<400000000206C100040000001/a000K<@0000000@0K<@00P00000207K600030000001faP00
M/H00080M/H000<0FKX007K6000000000P1jaP000`000000N/H007[6000507[600030000000WU000
9i@0008000000`0mY`000`000000?JL00000000305Vk00030000001I^`0000000080I<4000<00000
06C100000000101/a00010000000K<@006c40000000507K700030000001fa`00M/L00080M/L000D0
000007_8001kb000NlP00000000307_8010000001000B_400`00000004g/00000007000000<005Ga
0P0000001@00GoP0000000000000000006CO008000003P3oool<000005<0oooo001`0?ooo`800000
0P0RT00200000080>ZH000@0000005Rk001H^`0000000`1H^`000`000000I<400000000206C10080
000000<0K<@00000001/a0000`1/a0020000000307K600000000M/H000@0M/H000<0FKX007K60000
00000P1jaP000`000000N/H007[6000507[60080000000<09i@00000000000000`0mY`000`000000
?JL00000000305Vk00030000001I^`0000000080I<4000<0000006C100000000101/a00010000000
K<@006c40000000507K700030000001fa`00M/L00080M/L000D0000007_8001kb000NlP000000004
07_800<0000000<004?e0000000000000`0000000`00@oD00000001:l@02001:l@L000000P00DoL0
0`00000005Ga001El@03001El@D0000000@005kU0000000000000000K`3oool00740oooo0`000000
0`0RT00000000000000203ZV00040000001H^`00F;/0000000<0F;/00`00000306C100030000001/
a000000000@0K<@00P0000000`1faP00000007K6000607K600030000001jaP00000000P0N/H00P00
00000`0WU00000000000000203fW00040000000mY`00?JL0000000<0FK/000<0000005Vk00000000
0P1T`@000`000000I<400000000306c400040000001/a000K<@006c4008000000`1fa`000`000000
M/L007K7000307K700030000001kb000NlP0008000000P1kb0000`000000NlP007_8000>000000@0
053l1@000002001El@T00000L@3oool00780oooo00@0000002:@000000008Y000`0000001@0jYP00
000005Rk001H^`00000000@0F;/00P00000306C100030000001/a000000000@0K<@00P0000000`1f
aP00000007K6000607K600030000001jaP00000000P0N/H00P0000000`0WU00000000000000203fW
00040000000mY`00?JL0000000<0FK/000<0000005Vk000000000P1T`@000`000000I<4000000003
06c400030000001/a000K<@00080K<@000D0000007K7001fa`00M/L00000000507K700040000001k
b000NlP0000000H0NlP01P0000030015nP0300000000D?`0000000D0000000@0053l00000000DoL0
05?g2@00001d0?ooo`00L`3oool0100000008Y000000000RT0030000000503ZV00000000F;/005Rk
00000000101H^`02000000<0I<4000<0000006c4000000001@1/a0000`000000M/H00000000707K6
00030000001jaP00000000P0N/H00P0000000`0WU00000000000000203fW00040000000mY`00?JL0
000000<0FK/000<0000005Vk000000000P1T`@000`000000I<400000000306c400030000001/a000
K<@00080K<@000D0000007K7001fa`00M/L00000000507K700040000001kb000NlP0000000H0NlP0
2P000005001@o0/00000M`3oool007@0oooo0`00000202:@0080000000D0>ZH0000000000000F;/0
0000000405Rk008000000`1T`@000`000000K<@00000000506c400030000001faP00000000L0M/H0
00<0000007[600000000201jaP020000000302ND0000000000000080?JL000@0000003fW000mY`00
00000`1I^`001@000000FK/00000001T`@0000000080I<4000D0000006c4001/a000K<@000000004
06c400050000001fa`00M/L007K7000000001@1fa`0010000000NlP007_80000000607_800040000
003oool0oooo0?oooa000000O03oool007H0oooo0P00000202:@008000000P0jYP000`000000F;/0
0000000405Rk008000000`1T`@000`000000K<@00000000506c400030000001faP00000000H0M/H0
00@0FKX00000001jaP0000002@1jaP0400000080?JL000@0000003fW000mY`0000000P1I^`001P00
0000FK/005Vk00000000I<4000000080I<4000@0000006c4001/a00000001@1/a00010000000M/L0
07K70000000607K700030000001kb000000000L0NlP000<000000?ooo`3oool0S03oool007L0oooo
0P00000202:@008000000P0jYP000`000000F;/00000000405Rk008000000`1T`@000`000000K<@0
0000000506c400030000001faP00000000L0M/H000<0000007[6000000002@1jaP020000000502ND
00000000?JL003fW000000000P0mY`0010000000FK/005Vk0000000205Vk00030000001T`@000000
0080I<4000@0000006c4001/a00000001@1/a00010000000M/L007K70000000607K700030000001k
b000000000L0NlP000<000000?ooo`3oool0R`3oool007P0oooo0P00000202:@008000000P0jYP00
0`000000F;/00000000405Rk008000000`1T`@000`000000K<@00000000506c400030000001faP00
000000L0M/H00`00000907[600@000000P0mY`0010000000?JL003fW0000000205Vk00060000001I
^`00FK/00000001T`@0000000P1T`@0010000000K<@006c40000000506c400040000001fa`00M/L0
000000H0M/L000<0000007_8000000001`1kb0000`000000oooo0?ooo`2:0?ooo`00N@3oool20000
00808Y000P00000203ZV00030000001H^`00000000@0F;/00P00000306C100<000001@1/a0000`00
0000M/H00000000807K6008000002@1jaP020000000507[600000000?JL003fW000000000P0mY`00
10000000FK/005Vk0000000205Vk00030000001T`@0000000080I<4000@0000006c4001/a0000000
1@1/a0000`000000M/L00000000707K700<000001`1kb0000`000000oooo0?ooo`290?ooo`00NP3o
ool2000000808Y000P00000203ZV00030000001H^`00000000@0F;/00P00000406C1008000001@1/
a0000`000000M/H00000000807K6008000002@1jaP020000000402ND00000000?JL0000000<0?JL0
00@0000005Vk001I^`0000000P1I^`000`000000I<400000000206C100040000001/a000K<@00000
00D0K<@000<0000007K7000000001`1fa`02000000H0NlP000<000000?ooo`3oool0RP3oool007/0
oooo0P00000202:@008000000P0jYP000`000000F;/00000000505Rk00030000001T`@00I<400080
I<400P00000506c400030000001faP00000000L0M/H000<0Ee/00000000000002@1jaP0200000004
02ND00000000?JL0000000<0?JL000@0000005Vk001I^`0000000P1I^`000`000000I<4000000002
06C100030000001/a000000000H0K<@000<0000007K7000000001`1fa`02000000@0NlP000<00000
0?ooo`3oool0R`3oool007`0oooo0P00000202:@008000000P0jYP000`000000F;/00000000505Rk
008000000`1T`@02000000D0K<@000<0000007K600000000201faP000`000000N/H007[6000607[6
0080000000H09i@00000000WU000000003fW0000000303fW00040000001I^`00FK/000000080FK/0
0P00000306C100030000001/a000000000H0K<@000<0000007K7000000001`1fa`0200000080NlP0
00<000000?ooo`3oool0S03oool007h0oooo00D0000002:@000RT0008Y000000000203ZV00<00000
1@1H^`02000000<0I<400P00000506c400<00000201faP000`000000N/H007[6000407[600800000
0P1md`001P0WU000000002ND00000000?JL0000000<0?JL000<0000005Vk000000000`1I^`020000
00<0I<4000<0000006c4000000001P1/a002000000P0M/L000<0000007_800000000S`3oool007l0
oooo00D0000002:@000RT0008Y000000000303ZV008000001@1H^`02000000<0I<400P00000506c4
008000002@1faP0010000000N/H007[6001jaP020000000807gC00000000OM<007gC000000009i@0
0000000WU003000000<0?JL00`00000305Vk008000000`1T`@000`000000K<@00000000606c40080
0000201fa`000`000000oooo0?ooo`2>0?ooo`00P03oool2000000808Y0000@0000003ZV000jYP00
>ZH00P00000505Rk008000000`1T`@02000000H0K<@000<0000007K6001faP001`1faP000`000000
N/H00000000307gC00030000001md`00000000<000000`0WU002000000@0?JL00P00000305Vk0080
00000`1T`@02000000L0K<@00P00000507K700800000T@3oool00840oooo0P00000202:@00800000
0P0jYP02000000D0F;/00P00000306C1008000001P1/a0000`000000M/H007K6000707K600030000
001md`00OM<00080OM<00P0000001022k000000008;/0022k002000000809i@00P00000403fW0080
00000`1I^`02000000<0I<400P00000706c4008000000`1fa`000`000000oooo0?ooo`2A0?ooo`00
PP3oool2000000808Y000P00000203ZV008000001@1H^`02000000<0I<400P00000606c400030000
001faP00M/H000@0M/H01@0000000`1md`0000000000000208;/000300000022k000000000800000
0`0WU002000000@0?JL00P00000305Vk008000000`1T`@02000000L0K<@000@0000007K700000000
0000U03oool008<0oooo0P00000202:@008000000P0jYP02000000D0F;/00P00000306C100800000
1P1/a0000`000000M/H007K6000207K600040000001ie000NM@000000080NM@00`0000001@22k000
0000000000000000P_T000<000000`0WU0000`000000?JL003fW000303fW008000000`1I^`020000
00<0I<400P00000706c400030000003oool0oooo09@0oooo00240?ooo`8000000P0RT00200000080
>ZH00P00000505Rk00800000101T`@000`000000K<@006c4000406c400040000001faP0000000000
00<0NM@000<0000007WD001ie0000P0000000`1kk`0000000000000400000080oooo00D0000002ND
000WU0009i@00000000503fW00030000001I^`00FK/00080FK/000<0000006C1001T`@000P1T`@00
0`000000K<@006c4000306c400800000U`3oool008H0oooo00D0000002:@000RT0008Y0000000002
03ZV008000001P1H^`000`000000I<4006C1000206C100030000001/a000K<@000<0K<@00P000004
07WD00030000001ie000NM@0008000000P1kk`0200000080N?/000<000000?ooo`3oool00P3oool2
000000809i@000<0000003fW000mY`000`0mY`000`000000FK/005Vk000205Vk00030000001T`@00
I<400080I<4000<0000006c4001/a0000P00002I0?ooo`00Q`3oool01@0000008Y0002:@000RT000
000000<0>ZH000<0000005Rk001H^`00101H^`000`000000I<4006C1000206C100030000001/a000
K<@00080000000@0KM<000000000000000000P1ie00010000000NM@00000001kk`040000000307Sk
00000000000000L0oooo0P0000000`0WU000000003fW000403fW00030000001I^`00FK/00080FK/0
00@0000006C1001T`@00I<400`00002K0?ooo`00R03oool30000000302:@00000000>ZH00080>ZH0
00<0000005Rk001H^`00101H^`0010000000I<4006C1001T`@03000000<0KM<000<0000006gC001]
d`00100000000`1kk`0000000000000207Sk00800000303oool?000009h0oooo00290?ooo`L00000
00<0>ZH00000001H^`000`1H^`050000000306;@0000000000000080KM<000<0000006gC001]d`00
0P1]d`0900000;X0oooo002;0?ooo`80000000<028L00000000YZ@001P00000205;8008000000P1R
d0000`000000H]00000000020000000306gC0000000000000080000000<0I^d00000000000000P1G
k`0200000;/0oooo002=0?ooo`D0000000<0:JP00000000000000P1Bb0000`000000D/P005;80003
00000080H]000`00000306K]0080000000@0Enl00000000000000000_@3oool00900oooo10000000
100YZ000000000000000000205;800D0000000<0DN<00000001Ah`001`00002o0?ooo`00U03ooolB
00000<80oooo003o0?ooofT0oooo003o0?ooofT0oooo003o0?ooofT0oooo003o0?ooofT0oooo003o
0?ooofT0oooo003o0?ooofT0oooo003o0?ooofT0oooo003o0?ooofT0oooo003o0?ooofT0oooo003o
0?ooofT0oooo003o0?ooofT0oooo003o0?ooofT0oooo003o0?ooofT0oooo003o0?ooofT0oooo003o
0?ooofT0oooo003o0?ooofT0oooo0000\
\>"],
  ImageRangeCache->{{{0, 359}, {242.438, 0}} -> {-0.000673173, 0.129196, \
0.0033252, 0.0033252}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics3D  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
}, Open  ]],

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                CounterBox["SlideShowNavigationBar", "LastSlide"]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar"],

Cell[CellGroupData[{

Cell["Effective Properties Calculation", "Section"],

Cell[TextData[{
  "Compute the effective properties of each weave using the default upper \
bound estimate. The ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " function ",
  StyleBox["MatrixForm", "Argument"],
  " is used here for ease in viewing the Cij matrix. "
}], "MathCaption",
  CellTags->{"b:0.4.6", "b:0.3.5", "b:0.3.9"}],

Cell[CellGroupData[{

Cell[BoxData[
    \(MatrixForm[
      effectiveProperties[sweave, \ matrix, \ bundleProps]]\)], "Input",
  CellTags->{"b:0.4.6", "b:0.3.5", "b:0.3.9"}],

Cell[BoxData[
    \("Note that the 4th, 5th and 6th diagonal positions correspond to shear \
moduli with 23, 13, and 12 components, respectively."\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {"7.542205908146755`*^6", "689306.880321948`", 
              "951701.1789086642`", "0", "0", "0"},
            {"689306.880321948`", "7.542205908146956`*^6", 
              "951701.1789086974`", "0", "0", "0"},
            {"951701.1789086642`", "951701.1789086974`", 
              "1.6915342965634293`*^6", "0", "0", "0"},
            {"0", "0", "0", "802510.2040668164`", "0", "0"},
            {"0", "0", "0", "0", "802510.2040667798`", "0"},
            {"0", "0", "0", "0", "0", "599865.2163939247`"}
            }], "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(pprops = 
      effectiveEngConstants[sweave, matrix, \ bundleProps]\)], "Input",
  CellTags->{"b:0.4.6", "b:0.3.5"}],

Cell[BoxData[
    \({7.003375712985851`*^6, 7.003375712986015`*^6, 1.4714690042626068`*^6, 
      599865.2163939247`, 802510.2040667798`, 802510.2040668164`, 
      0.021958106277364046`, 0.550271800677611`, 
      0.5502718006776308`}\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                CounterBox["SlideShowNavigationBar", "LastSlide"]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar"],

Cell[CellGroupData[{

Cell["\<\
Results from some offline calculations comparing two types of weaves.\
\>", "Section"],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"\"\>", "\<\"Plain Weave\"\>", "\<\"5-Harness Satin \
Weave\"\>"},
          {"\<\"\\!\\(E\\_x\\)\"\>", "5.593900382323811`*^6", 
            "7.003375712985955`*^6"},
          {"\<\"\\!\\(E\\_y\\)\"\>", "5.593900382323853`*^6", 
            "7.003375712986016`*^6"},
          {"\<\"\\!\\(E\\_z\\)\"\>", "1.4288476172320878`*^6", 
            "1.4714690042626169`*^6"},
          {"\<\"\\!\\(G\\_xy\\)\"\>", "582795.1404654596`", 
            "599865.2163939289`"},
          {"\<\"\\!\\(G\\_xz\\)\"\>", "1.214331975781672`*^6", 
            "802510.2040668145`"},
          {"\<\"\\!\\(G\\_yz\\)\"\>", "1.2143319757816952`*^6", 
            "802510.2040668173`"},
          {"\<\"\\!\\(\[Nu]\\_xy\\)\"\>", \(-0.04770013945135753`\), 
            "0.021958106277362513`"},
          {"\<\"\\!\\(\[Nu]\\_xz\\)\"\>", "0.7346152079004048`", 
            "0.5502718006776246`"},
          {"\<\"\\!\\(\[Nu]\\_yz\\)\"\>", "0.7346152079004158`", 
            "0.5502718006776254`"},
          {"\<\"\\!\\(\[Alpha]\\_x\\)\"\>", "4.046811852387117`*^-6", 
            "3.4885222119538886`*^-6"},
          {"\<\"\\!\\(\[Alpha]\\_y\\)\"\>", "4.046811852387019`*^-6", 
            "3.488522211953848`*^-6"},
          {"\<\"\\!\\(\[Alpha]\\_z\\)\"\>", "0.000026440270017010986`", 
            "0.00003122261322474357`"},
          {"\<\"\\!\\(\[Alpha]\\_xy\\)\"\>", "0", "0"},
          {"\<\"\\!\\(\[Alpha]\\_xz\\)\"\>", "0", "0"},
          {"\<\"\\!\\(\[Alpha]\\_yz\\)\"\>", "0", "0"}
          },
        RowSpacings->1,
        ColumnSpacings->3,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ 
        BoxForm`e$, TableHeadings -> {{"\!\(E\_x\)", "\!\(E\_y\)", 
          "\!\(E\_z\)", "\!\(G\_xy\)", "\!\(G\_xz\)", "\!\(G\_yz\)", 
          "\!\(\[Nu]\_xy\)", "\!\(\[Nu]\_xz\)", "\!\(\[Nu]\_yz\)", 
          "\!\(\[Alpha]\_x\)", "\!\(\[Alpha]\_y\)", "\!\(\[Alpha]\_z\)", 
          "\!\(\[Alpha]\_xy\)", "\!\(\[Alpha]\_xz\)", "\!\(\[Alpha]\_yz\)"}, {
          "Plain Weave", "5-Harness Satin Weave"}}]]]], "Example"]
}, Open  ]],

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                CounterBox["SlideShowNavigationBar", "LastSlide"]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar"],

Cell[CellGroupData[{

Cell["Volume Integration", "Section"],

Cell["\<\
The geometry operations produce arbitrary volumes made up of flat facets. To \
perform the micromechanics calculations, the volume integrals need to be \
quickly calculated. An algorithm has been implemented that allows Mathematica \
to exactly compute the volumes. The algorithm uses Green's theorem to reduce \
the volume integrals to surface integrals, followed by Stoke's theorem to \
convert the surface integrals to line integrals. \
\>", "Text"],

Cell["Single Sub-Volume Element From a Clipped Bundle", "MathCaption"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.35194 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.172291 1.39041 0 1.39041 [
[ 0 0 0 0 ]
[ 1 1.35194 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08736 .22078 m
0 1.03179 L
s
0 1.03179 m
.42081 1.35194 L
s
.42081 1.35194 m
.43563 .6007 L
s
.43563 .6007 m
.08736 .22078 L
s
.631 0 m
.9262 .43562 L
s
.9262 .43562 m
1 1.21487 L
s
1 1.21487 m
.65469 .83789 L
s
.65469 .83789 m
.631 0 L
s
.08736 .22078 m
0 1.03179 L
s
0 1.03179 m
.65469 .83789 L
s
.65469 .83789 m
.631 0 L
s
.631 0 m
.08736 .22078 L
s
.43563 .6007 m
.9262 .43562 L
s
.9262 .43562 m
1 1.21487 L
s
1 1.21487 m
.42081 1.35194 L
s
.42081 1.35194 m
.43563 .6007 L
s
0 0 m
1 0 L
1 1.35194 L
0 1.35194 L
closepath
clip
newpath
.5 Mabswid
.30063 1.22462 m .33245 .50207 L .24978 .28215 L p .986 .757 .362 r
F P
0 g
s
.61674 .60717 m .33245 .50207 L .30063 1.22462 L p .71 .468 .556 r
F P
0 g
s
.33245 .50207 m .34353 .26318 L .24978 .28215 L closepath p .776 .799 .872 r
F P
0 g
s
.33245 .50207 m .61674 .60717 L .34353 .26318 L closepath p .567 .621 .866 r
F P
0 g
s
.6275 1.11519 m .74685 .8523 L .61674 .60717 L p .71 .468 .556 r
F P
0 g
s
.30063 1.22462 m .6275 1.11519 L p .61674 .60717 L .71 .468 .556 r
F P
0 g
s
.61674 .60717 m .74685 .8523 L .65274 .36781 L closepath p .152 .217 .678 r
F P
0 g
s
.61674 .60717 m .65274 .36781 L .34353 .26318 L closepath p .567 .622 .866 r
F P
0 g
s
.74685 .8523 m .80178 .60023 L .65274 .36781 L closepath p .155 .219 .679 r
F P
0 g
s
.74685 .8523 m .6275 1.11519 L .80178 .60023 L closepath p .875 .9 .484 r
F P
0 g
s
.34353 .26318 m .65274 .36781 L .80178 .60023 L p .706 .416 .482 r
F P
0 g
s
.24978 .28215 m .34353 .26318 L p .80178 .60023 L .706 .416 .482 r
F P
0 g
s
.24978 .28215 m .17901 .89705 L .30063 1.22462 L p .986 .757 .362 r
F P
0 g
s
.17901 .89705 m .24978 .28215 L p .80178 .60023 L .706 .416 .482 r
F P
0 g
s
.6275 1.11519 m .67887 .84955 L .80178 .60023 L closepath p .873 .898 .48 r
F P
0 g
s
.6275 1.11519 m .30063 1.22462 L .67887 .84955 L closepath p .779 .876 .919 r
F P
0 g
s
.30063 1.22462 m .3156 .94919 L .67887 .84955 L closepath p .779 .877 .919 r
F P
0 g
s
.21452 .99256 m .3156 .94919 L .30063 1.22462 L closepath p .478 .62 .912 r
F P
0 g
s
.3156 .94919 m .17901 .89705 L p .80178 .60023 L .706 .416 .482 r
F P
0 g
s
.80178 .60023 m .67887 .84955 L .3156 .94919 L p .706 .416 .482 r
F P
0 g
s
.17901 .89705 m .3156 .94919 L .21452 .99256 L closepath p .478 .621 .913 r
F P
0 g
s
.25 Mabswid
.631 0 m
.9262 .43562 L
s
.9262 .43562 m
1 1.21487 L
s
1 1.21487 m
.65469 .83789 L
s
.65469 .83789 m
.631 0 L
s
.08736 .22078 m
0 1.03179 L
s
0 1.03179 m
.65469 .83789 L
s
.65469 .83789 m
.631 0 L
s
.631 0 m
.08736 .22078 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{199.75, 270},
  ImageMargins->{{15.5, 0}, {0, 21.25}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003i0001DB000`400?l00000o`00003oV`3oool2
000005`0oooo002I0?ooo`80000000<0oooo000000000000F`3oool009H0oooo0`0000030?ooo`80
0000F`3oool009@0oooo0P0000060?ooo`030000003oool0000005X0oooo002A0?ooo`<00000203o
ool010000000oooo0?ooo`00001I0?ooo`00S`3oool2000000/0oooo00@000000?ooo`3oool00000
F@3oool008d0oooo0P00000=0?ooo`050000003oool0oooo0?ooo`000000F03oool008X0oooo0`00
000?0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0E@3oool008P0oooo0P00000B
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0E@3oool008D0oooo0`00000D0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0E03oool008<0oooo0P00000G0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0D`3oool00800oooo0`00000I0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0DP3oool007h0oooo0P00000L0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0DP3oool007/0oooo0`00000N0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0D@3oool007T0oooo0P00000Q0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0D03oool007H0oooo0`00000S0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0D03oool007@0oooo0P00000V0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0C`3oool00780oooo0P00000X0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0CP3oool006l0oooo0`00000[0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0CP3oool006d0oooo0P00000^0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0C@3oool006X0oooo0`00000`0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool0C03oool006P0oooo0P00000c0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
C03oool006D0oooo0`00000e0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0B`3o
ool006<0oooo0P00000h0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0BP3oool0
0600oooo0`00000j0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0BP3oool005h0
oooo0P00000m0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0B@3oool005/0oooo
0`00000o0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0B03oool005T0oooo0P00
00120?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0B03oool005L0oooo0P000014
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0A`3oool005@0oooo0`0000160?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool0AP3oool00580oooo0P0000190?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool0A@3oool004l0oooo0`00001;0?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool0A@3oool004d0oooo0P00001>0?ooo`030000003o
ool0oooo0180oooo00<000000?ooo`3oool0A03oool004X0oooo0`00001@0?ooo`030000003oool0
oooo01<0oooo00<000000?ooo`3oool0@`3oool004P0oooo0P00001C0?ooo`030000003oool0oooo
01<0oooo00<000000?ooo`3oool0@`3oool004D0oooo0`00001E0?ooo`030000003oool0oooo01@0
oooo00<000000?ooo`3oool0@P3oool004<0oooo0P00001H0?ooo`030000003oool0oooo01D0oooo
00<000000?ooo`3oool0@@3oool00400oooo0`00001J0?ooo`030000003oool0oooo01D0oooo00<0
00000?ooo`3oool0@@3oool003h0oooo0P00001M0?ooo`030000003oool0oooo01H0oooo00<00000
0?ooo`3oool0@03oool003`0oooo0P00001O0?ooo`030000003oool0oooo01L0oooo00<000000?oo
o`3oool0?`3oool003T0oooo0`00001Q0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3o
ool0?`3oool003L0oooo0P00001T0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0
?P3oool003@0oooo0`00001V0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0?@3o
ool00380oooo0P00001Y0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0?@3oool0
02l0oooo0`00001[0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0?03oool002d0
oooo0P00001^0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0>`3oool002X0oooo
0`00001`0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0>P3oool002P0oooo0P00
001c0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0>P3oool002D0oooo0`00001e
0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0>@3oool002<0oooo0P00001h0?oo
o`030000003oool0oooo01h0oooo00<000000?ooo`3oool0>03oool00240oooo0P00001j0?ooo`03
0000003oool0oooo01h0oooo00<000000?ooo`3oool0>03oool001h0oooo0`00001l0?ooo`030000
003oool0oooo01l0oooo00<000000?ooo`3oool0=`3oool001`0oooo0P00001o0?ooo`030000003o
ool0oooo0200oooo00<000000?ooo`3oool0=P3oool001T0oooo0`0000220?ooo`030000003oool0
oooo01l0oooo00<000000?ooo`3oool0=P3oool001L0oooo0P0000250?ooo`030000003oool0oooo
0200oooo00<000000?ooo`3oool0=@3oool001D0oooo0P0000270?ooo`030000003oool0oooo0240
oooo00<000000?ooo`3oool0=03oool001D0oooo0P0000270?ooo`030000003oool0oooo0240oooo
00<000000?ooo`3oool0=03oool001D0oooo00<000000?ooo`000000QP3oool00`000000oooo0?oo
o`0R0?ooo`030000003oool0oooo03<0oooo000E0?ooo`040000003oool0oooo000008D0oooo00<0
00000?ooo`3oool08`3oool00`000000oooo0?ooo`0b0?ooo`005@3oool01@000000oooo0?ooo`3o
ool0000008@0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0b0?ooo`00503oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0840oooo00<000000?ooo`3oool0903oool0
0`000000oooo0?ooo`0a0?ooo`00503oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0840oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0`0?ooo`00503oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo0800oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`0`0?ooo`00503oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo07l0oooo
00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0_0?ooo`00503oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo07h0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?oo
o`0^0?ooo`00503oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo07d0oooo00<00000
0?ooo`3oool0:03oool00`000000oooo0?ooo`0]0?ooo`00503oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo0340oooo100000170?ooo`030000003oool0oooo02P0oooo00<000000?oo
o`3oool0;@3oool001@0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0Z0?ooo`H0
0000102dJW/3000004@0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0/0?ooo`00
503oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo02<0oooo1P00000=0;AZN`<00000
@@3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo02/0oooo000D0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool0703oool6000001H0]6Yk0`00000n0?ooo`030000003o
ool0oooo02X0oooo00<000000?ooo`3oool0:`3oool001<0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`0H0?ooo`<000007`2dJW/3000003/0oooo00<000000?ooo`3oool0:`3oool0
0`000000oooo0?ooo`0Z0?ooo`004`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
01L0oooo00<000000;AZN`2dJW/08P2dJW/3000003P0oooo00<000000?ooo`3oool0;03oool00`00
0000oooo0?ooo`0Y0?ooo`004`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01H0
oooo00<000000;AZN`2dJW/09@2dJW/3000003D0oooo00<000000?ooo`3oool0;03oool00`000000
oooo0?ooo`0Y0?ooo`004`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01H0oooo
00<000000;AZN`2dJW/0:02dJW/300000380oooo00<000000?ooo`3oool0;@3oool00`000000oooo
0?ooo`0X0?ooo`004`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01D0oooo00<0
00000;AZN`2dJW/0:`2dJW/3000002l0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?oo
o`0W0?ooo`004`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01<0oooo00<00000
0;AZN`2dJW/0;`2dJW/3000002`0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0W
0?ooo`004`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0180oooo00<000000;AZ
N`2dJW/0<P2dJW/3000002T0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0V0?oo
o`004`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0140oooo00<000000;AZN`2d
JW/0=@2dJW/3000002H0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0U0?ooo`00
4`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0100oooo00<000000;AZN`2dJW/0
>02dJW/3000002<0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0U0?ooo`004`3o
ool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00l0oooo00<000000;AZN`2dJW/0>`2d
JW/200000240oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0T0?ooo`004P3oool0
0`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00h0oooo00<000000;AZN`2dJW/0?@2dJW/3
000001h0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0S0?ooo`004P3oool00`00
0000oooo0?ooo`0H0?ooo`030000003oool0oooo00d0oooo00<000000;AZN`2dJW/0@02dJW/30000
01/0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0S0?ooo`004P3oool00`000000
oooo0?ooo`0I0?ooo`030000003oool0oooo00`0oooo00<000000;AZN`2dJW/0@`2dJW/3000001P0
oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0R0?ooo`004P3oool00`000000oooo
0?ooo`0J0?ooo`030000003oool0oooo00X0oooo00<000000;AZN`2dJW/0A`2dJW/3000001D0oooo
00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0Q0?ooo`004P3oool00`000000oooo0?oo
o`0K0?ooo`030000003oool0oooo00T0oooo00<000000;AZN`2dJW/0BP2dJW/300000180oooo00<0
00000?ooo`3oool0=@3oool00`000000oooo0?ooo`0P0?ooo`004P3oool00`000000oooo0?ooo`0K
0?ooo`030000003oool0oooo00T0oooo00<000000;AZN`2dJW/0C@2dJW/3000000l0oooo00<00000
0?ooo`3oool0=@3oool00`000000oooo0?ooo`0P0?ooo`004P3oool00`000000oooo0?ooo`0L0?oo
o`030000003oool0oooo00P0oooo00<000000;AZN`2dJW/0D02dJW/3000000`0oooo00<000000?oo
o`3oool0=P3oool00`000000oooo0?ooo`0O0?ooo`004P3oool00`000000oooo0?ooo`0M0?ooo`03
0000003oool0oooo00L0oooo00<000000;AZN`2dJW/0D`2dJW/3000000T0oooo00<000000?ooo`3o
ool0=`3oool00`000000oooo0?ooo`0N0?ooo`004P3oool00`000000oooo0?ooo`0N0?ooo`030000
003oool0oooo00H0oooo00<000000;AZN`2dJW/0EP2dJW/3000000L0oooo00<000000?ooo`3oool0
=P3oool00`000000oooo0?ooo`0N0?ooo`004@3oool00`000000oooo0?ooo`0P0?ooo`030000003o
ool0oooo00D0oooo00<000000;AZN`2dJW/0F@2dJW/3000000@0oooo00<000000?ooo`3oool0=`3o
ool00`000000oooo0?ooo`0M0?ooo`004@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0
oooo00@0oooo00<000000;AZN`2dJW/0G02dJW/3000000030?ooo`000000oooo03T0oooo00<00000
0?ooo`3oool0703oool00140oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`030?oo
o`030000002dJW/0]6Yk05l0]6Yk0`00000i0?ooo`030000003oool0oooo01`0oooo000A0?ooo`03
0000003oool0oooo02<0oooo00D000000?ooo`3oool0oooo0000001S0;AZN`040000002dJW/00000
000003P0oooo00<000000?ooo`3oool06`3oool00140oooo00<000000?ooo`3oool0903oool01000
0000oooo0?ooo`00001S0;AZN`050000002dJW/0]6Yk0;AZN`000000>03oool00`000000oooo0?oo
o`0J0?ooo`004@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0000006<0]6Yk00D00000
0;AZN`2dJW/0]6Yk0000000h0?ooo`030000003oool0oooo01X0oooo000A0?ooo`030000003oool0
oooo02H0oooo0P00001S0;AZN`030000002dJW/0]6Yk0080]6Yk00<000000?ooo`3oool0=P3oool0
0`000000oooo0?ooo`0I0?ooo`004@3oool00`000000oooo0?ooo`0W0?ooo`030000002dJW/0]6Yk
0640]6Yk00<000000;AZN`2dJW/00`2dJW/00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo
01P0oooo000A0?ooo`030000003oool0oooo02L0oooo00<000000;AZN`2dJW/0H@2dJW/00`000000
]6Yk0;AZN`030;AZN`030000003oool0oooo03H0oooo00<000000?ooo`3oool0603oool00140oooo
00<000000?ooo`3oool09`3oool00`000000]6Yk0;AZN`1Q0;AZN`030000002dJW/0]6Yk00@0]6Yk
00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0G0?ooo`00403oool00`000000oooo0?oo
o`0X0?ooo`030000002dJW/0]6Yk0640]6Yk00<000000;AZN`2dJW/01@2dJW/00`000000oooo0?oo
o`0f0?ooo`030000003oool0oooo01H0oooo000@0?ooo`030000003oool0oooo02L0oooo00<00000
0;AZN`2dJW/0HP2dJW/00`000000]6Yk0;AZN`050;AZN`030000003oool0oooo03L0oooo00<00000
0?ooo`3oool05@3oool00100oooo00<000000?ooo`3oool09`3oool00`000000]6Yk0;AZN`1R0;AZ
N`030000002dJW/0]6Yk00H0]6Yk00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0E0?oo
o`00403oool00`000000oooo0?ooo`0W0?ooo`030000002dJW/0]6Yk0680]6Yk00<000000;AZN`2d
JW/01P2dJW/00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo01@0oooo000@0?ooo`030000
003oool0oooo02L0oooo00<000000;AZN`2dJW/0HP2dJW/00`000000]6Yk0;AZN`070;AZN`030000
003oool0oooo03L0oooo00<000000?ooo`3oool04`3oool00100oooo00<000000?ooo`3oool09`3o
ool00`000000]6Yk0;AZN`1R0;AZN`030000002dJW/0]6Yk00P0]6Yk00<000000?ooo`3oool0=P3o
ool00`000000oooo0?ooo`0C0?ooo`00403oool00`000000oooo0?ooo`0W0?ooo`030000002dJW/0
]6Yk0680]6Yk00<000000;AZN`2dJW/0202dJW/00`000000oooo0?ooo`0g0?ooo`030000003oool0
oooo0180oooo000@0?ooo`030000003oool0oooo02L0oooo00<000000;AZN`2dJW/0HP2dJW/00`00
0000]6Yk0;AZN`090;AZN`030000003oool0oooo03L0oooo00<000000?ooo`3oool04@3oool00100
oooo00<000000?ooo`3oool09`3oool00`000000]6Yk0;AZN`1R0;AZN`030000002dJW/0]6Yk00X0
]6Yk00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0A0?ooo`003`3oool00`000000oooo
0?ooo`0X0?ooo`030000002dJW/0]6Yk0680]6Yk00<000000;AZN`2dJW/02P2dJW/00`000000oooo
0?ooo`0f0?ooo`8000004P3oool000l0oooo00<000000?ooo`3oool09`3oool00`000000]6Yk0;AZ
N`1S0;AZN`030000002dJW/0]6Yk00/0]6Yk00<000000?ooo`3oool0<P3oool3000000030?ooo`00
0000oooo0140oooo000?0?ooo`030000003oool0oooo02L0oooo00<000000;AZN`2dJW/0H`2dJW/0
0`000000]6Yk0;AZN`0<0;AZN`030000003oool0oooo02h0oooo0`0000040?ooo`030000003oool0
oooo0100oooo000?0?ooo`030000003oool0oooo02L0oooo00<000000;AZN`2dJW/0H`2dJW/00`00
0000]6Yk0;AZN`0<0;AZN`030000003oool0oooo02/0oooo0`0000070?ooo`030000003oool0oooo
0100oooo000?0?ooo`030000003oool0oooo02L0oooo00<000000;AZN`2dJW/0H`2dJW/00`000000
]6Yk0;AZN`0=0;AZN`030000003oool0oooo02L0oooo0`00000:0?ooo`030000003oool0oooo0100
oooo000?0?ooo`030000003oool0oooo02L0oooo00<000000;AZN`2dJW/0H`2dJW/00`000000]6Yk
0;AZN`0>0;AZN`030000003oool0oooo02@0oooo0P00000=0?ooo`030000003oool0oooo0100oooo
000?0?ooo`030000003oool0oooo02L0oooo00<000000;AZN`2dJW/0H`2dJW/00`000000]6Yk0;AZ
N`0>0;AZN`030000003oool0oooo0240oooo0`00000@0?ooo`030000003oool0oooo00l0oooo000?
0?ooo`030000003oool0oooo02L0oooo00<000000;AZN`2dJW/0H`2dJW/00`000000]6Yk0;AZN`0?
0;AZN`030000003oool0oooo01d0oooo0`00000C0?ooo`030000003oool0oooo00l0oooo000?0?oo
o`030000003oool0oooo02L0oooo00<000000;AZN`2dJW/0H`2dJW/00`000000]6Yk0;AZN`0@0;AZ
N`030000003oool0oooo01T0oooo0`00000F0?ooo`030000003oool0oooo00l0oooo000?0?ooo`03
0000003oool0oooo02H0oooo00<000000;AZN`2dJW/0I02dJW/00`000000]6Yk0;AZN`0@0;AZN`03
0000003oool0oooo01H0oooo0`00000I0?ooo`030000003oool0oooo00l0oooo000>0?ooo`030000
003oool0oooo02L0oooo00<000000;AZN`2dJW/0I02dJW/00`000000]6Yk0;AZN`0A0;AZN`030000
003oool0oooo0180oooo0`00000L0?ooo`030000003oool0oooo00l0oooo000>0?ooo`030000003o
ool0oooo02L0oooo00<000000;AZN`2dJW/0I02dJW/00`000000]6Yk0;AZN`0B0;AZN`030000003o
ool0oooo00h0oooo0`00000O0?ooo`030000003oool0oooo00l0oooo000>0?ooo`030000003oool0
oooo02L0oooo00<000000;AZN`2dJW/0I02dJW/00`000000]6Yk0;AZN`0B0;AZN`030000003oool0
oooo00/0oooo0`00000R0?ooo`030000003oool0oooo00l0oooo000>0?ooo`030000003oool0oooo
02L0oooo00<000000;AZN`2dJW/0I02dJW/00`000000]6Yk0;AZN`0C0;AZN`030000003oool0oooo
00L0oooo0`00000U0?ooo`030000003oool0oooo00l0oooo000>0?ooo`030000003oool0oooo02L0
oooo00<000000;AZN`2dJW/0I@2dJW/00`000000]6Yk0;AZN`0B0;AZN`030000003oool0oooo00@0
oooo0`00000X0?ooo`030000003oool0oooo00l0oooo000>0?ooo`030000003oool0oooo02L0oooo
00<000000;AZN`2dJW/0I@2dJW/00`000000]6Yk0;AZN`0C0;AZN`030000003oool0oooo00<00000
:`3oool00`000000oooo0?ooo`0?0?ooo`003P3oool00`000000oooo0?ooo`0W0?ooo`030000002d
JW/0]6Yk06D0]6Yk00<000000;AZN`2dJW/0502dJW/2000002h0oooo00<000000?ooo`3oool03`3o
ool000h0oooo00<000000?ooo`3oool09`3oool00`000000]6Yk0;AZN`1U0;AZN`030000002dJW/0
]6Yk01@0]6Yk00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0>0?ooo`003P3oool00`00
0000oooo0?ooo`0V0?ooo`030000002dJW/0]6Yk06H0]6Yk00<000000;AZN`2dJW/05@2dJW/00`00
0000oooo0?ooo`0]0?ooo`030000003oool0oooo00h0oooo000>0?ooo`030000003oool0oooo02H0
oooo00<000000;AZN`2dJW/0IP2dJW/00`000000]6Yk0;AZN`0F0;AZN`030000003oool0oooo02`0
oooo00<000000?ooo`3oool03P3oool000d0oooo00<000000?ooo`3oool09`3oool00`000000]6Yk
0;AZN`1V0;AZN`030000002dJW/0]6Yk01H0]6Yk00<000000?ooo`3oool0;03oool00`000000oooo
0?ooo`0>0?ooo`003@3oool00`000000oooo0?ooo`0W0?ooo`030000002dJW/0]6Yk06H0]6Yk00<0
00000;AZN`2dJW/05`2dJW/00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo00h0oooo000=
0?ooo`030000003oool0oooo02L0oooo00<000000;AZN`2dJW/0IP2dJW/00`000000]6Yk0;AZN`0H
0;AZN`030000003oool0oooo02X0oooo00<000000?ooo`3oool03P3oool000d0oooo00<000000?oo
o`3oool09`3oool00`000000]6Yk0;AZN`1V0;AZN`030000002dJW/0]6Yk01P0]6Yk00<000000?oo
o`3oool0:P3oool00`000000oooo0?ooo`0>0?ooo`003@3oool00`000000oooo0?ooo`0W0?ooo`03
0000002dJW/0]6Yk06H0]6Yk00<000000;AZN`2dJW/06@2dJW/00`000000oooo0?ooo`0Y0?ooo`03
0000003oool0oooo00h0oooo000=0?ooo`030000003oool0oooo02L0oooo00<000000;AZN`2dJW/0
IP2dJW/00`000000]6Yk0;AZN`0J0;AZN`030000003oool0oooo02P0oooo00<000000?ooo`3oool0
3P3oool000d0oooo00<000000?ooo`3oool09P3oool00`000000]6Yk0;AZN`1W0;AZN`030000002d
JW/0]6Yk01X0]6Yk00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0>0?ooo`003@3oool0
0`000000oooo0?ooo`0V0?ooo`030000002dJW/0]6Yk06L0]6Yk00<000000;AZN`2dJW/06`2dJW/0
0`000000oooo0?ooo`0X0?ooo`030000003oool0oooo00d0oooo000=0?ooo`030000003oool0oooo
02H0oooo00<000000;AZN`2dJW/0I`2dJW/00`000000]6Yk0;AZN`0L0;AZN`030000003oool0oooo
02L0oooo00<000000?ooo`3oool03@3oool000`0oooo00<000000?ooo`3oool09`3oool00`000000
]6Yk0;AZN`1W0;AZN`030000002dJW/0]6Yk01`0]6Yk00<000000?ooo`3oool09`3oool00`000000
oooo0?ooo`0=0?ooo`00303oool00`000000oooo0?ooo`0W0?ooo`030000002dJW/0]6Yk06L0]6Yk
00<000000;AZN`2dJW/07@2dJW/00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00d0oooo
000<0?ooo`030000003oool0oooo02L0oooo00<000000;AZN`2dJW/0I`2dJW/00`000000]6Yk0;AZ
N`0N0;AZN`030000003oool0oooo02D0oooo00<000000?ooo`3oool03@3oool000`0oooo00<00000
0?ooo`3oool09`3oool00`000000]6Yk0;AZN`1W0;AZN`030000002dJW/0]6Yk01h0]6Yk00<00000
0?ooo`3oool09@3oool00`000000oooo0?ooo`0=0?ooo`00303oool00`000000oooo0?ooo`0W0?oo
o`030000002dJW/0]6Yk06L0]6Yk00<000000;AZN`2dJW/07`2dJW/00`000000oooo0?ooo`0T0?oo
o`030000003oool0oooo00d0oooo000<0?ooo`030000003oool0oooo02L0oooo00<000000;AZN`2d
JW/0I`2dJW/00`000000]6Yk0;AZN`0O0;AZN`030000003oool0oooo02@0oooo00<000000?ooo`3o
ool03@3oool000`0oooo00<000000?ooo`3oool09P3oool00`000000]6Yk0;AZN`1X0;AZN`030000
002dJW/0]6Yk0200]6Yk00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0=0?ooo`00303o
ool00`000000oooo0?ooo`0V0?ooo`030000002dJW/0]6Yk06P0]6Yk00<000000;AZN`2dJW/08@2d
JW/00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00d0oooo000<0?ooo`030000003oool0
oooo02H0oooo00<000000;AZN`2dJW/0J02dJW/00`000000]6Yk0;AZN`0Q0;AZN`030000003oool0
oooo0280oooo00<000000?ooo`3oool03@3oool000`0oooo00<000000?ooo`3oool09P3oool00`00
0000]6Yk0;AZN`1X0;AZN`030000002dJW/0]6Yk0280]6Yk00<000000?ooo`3oool08P3oool00`00
0000oooo0?ooo`0<0?ooo`002`3oool00`000000oooo0?ooo`0W0?ooo`030000002dJW/0]6Yk06P0
]6Yk00<000000;AZN`2dJW/08`2dJW/00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00`0
oooo000;0?ooo`030000003oool0oooo02L0oooo00<000000;AZN`2dJW/0J02dJW/00`000000]6Yk
0;AZN`0S0;AZN`030000003oool0oooo0240oooo00<000000?ooo`3oool0303oool000/0oooo00<0
00000?ooo`3oool09`3oool00`000000]6Yk0;AZN`1X0;AZN`030000002dJW/0]6Yk02@0]6Yk00<0
00000?ooo`3oool0803oool00`000000oooo0?ooo`0<0?ooo`002`3oool00`000000oooo0?ooo`0W
0?ooo`030000002dJW/0]6Yk06P0]6Yk00<000000;AZN`2dJW/08`2dJW/200000280oooo00<00000
0?ooo`3oool0303oool000/0oooo00<000000?ooo`3oool09P3oool00`000000]6Yk0;AZN`1Y0;AZ
N`030000002dJW/0]6Yk02<0]6Yk0P00000R0?ooo`030000003oool0oooo00`0oooo000;0?ooo`03
0000003oool0oooo02H0oooo00<000000;AZN`2dJW/0J@2dJW/00`000000]6Yk0;AZN`0R0;AZN`80
00008`3oool00`000000oooo0?ooo`0<0?ooo`002`3oool00`000000oooo0?ooo`0V0?ooo`030000
002dJW/0]6Yk06T0]6Yk00<000000;AZN`2dJW/08P2dJW/2000002<0oooo00<000000?ooo`3oool0
303oool000/0oooo00<000000?ooo`3oool09P3oool00`000000]6Yk0;AZN`1Y0;AZN`030000002d
JW/0]6Yk0240]6Yk0`00000S0?ooo`030000003oool0oooo00`0oooo000;0?ooo`030000003oool0
oooo02H0oooo00<000000;AZN`2dJW/0J@2dJW/00`000000]6Yk0;AZN`0Q0;AZN`<000008`3oool0
0`000000oooo0?ooo`0<0?ooo`002P3oool00`000000oooo0?ooo`0W0?ooo`030000002dJW/0]6Yk
06T0]6Yk00<000000;AZN`2dJW/0802dJW/00`000000gnEj0000000T0?ooo`030000003oool0oooo
00`0oooo000:0?ooo`030000003oool0oooo02L0oooo00<000000;AZN`2dJW/0JP2dJW/00`000000
]6Yk0;AZN`0O0;AZN`<000009@3oool00`000000oooo0?ooo`0;0?ooo`002P3oool00`000000oooo
0?ooo`0W0?ooo`030000002dJW/0]6Yk06X0]6Yk00<000000;AZN`2dJW/07P2dJW/010000000gnEj
00000000000U0?ooo`030000003oool0oooo00/0oooo000:0?ooo`030000003oool0oooo02L0oooo
00<000000;AZN`2dJW/0JP2dJW/00`000000]6Yk0;AZN`0N0;AZN`040000003OiGX00000000002D0
oooo00<000000?ooo`3oool02`3oool000X0oooo00<000000?ooo`3oool09P3oool00`000000]6Yk
0;AZN`1[0;AZN`030000002dJW/0]6Yk01d0]6Yk00D000000=oUNP000000gnIk0000000U0?ooo`03
0000003oool0oooo00/0oooo000:0?ooo`030000003oool0oooo02H0oooo00<000000;AZN`2dJW/0
J`2dJW/00`000000]6Yk0;AZN`0M0;AZN`040000003OiGX00000000002H0oooo00<000000?ooo`3o
ool02`3oool000X0oooo00<000000?ooo`3oool09P3oool00`000000]6Yk0;AZN`1[0;AZN`030000
002dJW/0]6Yk01`0]6Yk00<000000=oUNP3OiGX00P00000V0?ooo`030000003oool0oooo00/0oooo
000:0?ooo`030000003oool0oooo02H0oooo00<000000;AZN`2dJW/0J`2dJW/00`000000]6Yk0;AZ
N`0L0;AZN`050000003OiGX000000=oVN`0000009P3oool00`000000oooo0?ooo`0;0?ooo`002P3o
ool00`000000oooo0?ooo`0V0?ooo`030000002dJW/0]6Yk06/0]6Yk00<000000;AZN`2dJW/06`2d
JW/01P000000gnEj0=oUNP000000gnIk000002H0oooo00<000000?ooo`3oool02`3oool000X0oooo
00<000000?ooo`3oool09P3oool00`000000]6Yk0;AZN`1[0;AZN`030000002dJW/0]6Yk01/0]6Yk
00<000000=oUNP3OiGX00P00000W0?ooo`030000003oool0oooo00/0oooo00090?ooo`030000003o
ool0oooo02L0oooo00<000000;AZN`2dJW/0J`2dJW/00`000000]6Yk0;AZN`0J0;AZN`060000003O
iGX0gnEj0000003OiW/000009`3oool00`000000oooo0?ooo`0;0?ooo`002@3oool00`000000oooo
0?ooo`0W0?ooo`030000002dJW/0]6Yk06/0]6Yk00<000000;AZN`2dJW/06P2dJW/01P000000gnEj
0=oUNP000000gnIk000002L0oooo00<000000?ooo`3oool02`3oool000T0oooo00<000000?ooo`3o
ool09P3oool00`000000]6Yk0;AZN`1/0;AZN`030000002dJW/0]6Yk01T0]6Yk00L000000=oUNP3O
iGX0gnEj0000003OiW/0000002P0oooo00<000000?ooo`3oool02P3oool000T0oooo00<000000?oo
o`3oool09P3oool00`000000]6Yk0;AZN`1/0;AZN`030000002dJW/0]6Yk01T0]6Yk00@000000=oU
NP3OiGX000000P3OiW/00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00X0oooo00090?oo
o`030000003oool0oooo02H0oooo00<000000;AZN`2dJW/0K02dJW/00`000000]6Yk0;AZN`0H0;AZ
N`070000003OiGX0gnEj0=oUNP000000gnIk0000000Y0?ooo`030000003oool0oooo00X0oooo0009
0?ooo`030000003oool0oooo02H0oooo00<000000;AZN`2dJW/0K02dJW/00`000000]6Yk0;AZN`0H
0;AZN`070000003OiGX0gnEj0=oUNP000000gnIk0000000Y0?ooo`030000003oool0oooo00X0oooo
00090?ooo`030000003oool0oooo02H0oooo00<000000;AZN`2dJW/0K02dJW/00`000000]6Yk0;AZ
N`0G0;AZN`050000003OiGX0gnEj0=oUNP0000000P3OiW/00`000000oooo0?ooo`0W0?ooo`030000
003oool0oooo00X0oooo00090?ooo`030000003oool0oooo02H0oooo00<000000;AZN`2dJW/0K02d
JW/00`000000]6Yk0;AZN`0G0;AZN`050000003OiGX0gnEj0=oUNP0000000P3OiW/00`000000oooo
0?ooo`0W0?ooo`030000003oool0oooo00X0oooo00090?ooo`030000003oool0oooo02H0oooo00<0
00000;AZN`2dJW/0K02dJW/00`000000]6Yk0;AZN`0F0;AZN`030000003OiGX0gnEj0080gnEj00<0
00000=oVN`000000:P3oool00`000000oooo0?ooo`0:0?ooo`002@3oool00`000000oooo0?ooo`0V
0?ooo`030000002dJW/0]6Yk06`0]6Yk00<000000;AZN`2dJW/05P2dJW/01@000000gnEj0=oUNP3O
iGX000000080gnIk00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0:0?ooo`00203oool0
0`000000oooo0?ooo`0W0?ooo`030000002dJW/0]6Yk06`0]6Yk00<000000;AZN`2dJW/05@2dJW/0
0`000000gnEj0=oUNP020=oUNP040000003OiW/0gnIk000002X0oooo00<000000?ooo`3oool02P3o
ool000P0oooo00<000000?ooo`3oool09P3oool00`000000]6Yk0;AZN`1]0;AZN`030000002dJW/0
]6Yk01D0]6Yk00<000000=oUNP3OiGX00P3OiGX010000000gnIk0=oVN`00000Z0?ooo`030000003o
ool0oooo00X0oooo00080?ooo`030000003oool0oooo02H0oooo00<000000;AZN`2dJW/0K@2dJW/0
0`000000]6Yk0;AZN`0D0;AZN`030000003OiGX0gnEj0080gnEj00D000000=oVN`3OiW/0gnIk0000
000Z0?ooo`030000003oool0oooo00X0oooo00080?ooo`030000003oool0oooo02H0oooo00<00000
0;AZN`2dJW/0K@2dJW/00`000000]6Yk0;AZN`0D0;AZN`030000003OiGX0gnEj0080gnEj00@00000
0=oVN`3OiW/00000;03oool00`000000oooo0?ooo`090?ooo`00203oool00`000000oooo0?ooo`0V
0?ooo`030000002dJW/0]6Yk06d0]6Yk00<000000;AZN`2dJW/04`2dJW/00`000000gnEj0=oUNP03
0=oUNP040000003OiW/0gnIk000002`0oooo00<000000?ooo`3oool02@3oool000P0oooo00<00000
0?ooo`3oool09P3oool00`000000]6Yk0;AZN`1]0;AZN`030000002dJW/0]6Yk01<0]6Yk00<00000
0=oUNP3OiGX00P3OiGX01@000000gnIk0=oVN`3OiW/0000002`0oooo00<000000?ooo`3oool02@3o
ool000P0oooo00<000000?ooo`3oool09P3oool00`000000]6Yk0;AZN`1]0;AZN`030000002dJW/0
]6Yk0180]6Yk00<000000=oUNP3OiGX00`3OiGX01@000000gnIk0=oVN`3OiW/0000002`0oooo00<0
00000?ooo`3oool02@3oool000P0oooo00<000000?ooo`3oool09P3oool00`000000]6Yk0;AZN`1]
0;AZN`030000002dJW/0]6Yk0180]6Yk00<000000=oUNP3OiGX00`3OiGX010000000gnIk0=oVN`00
000]0?ooo`030000003oool0oooo00T0oooo00080?ooo`030000003oool0oooo02H0oooo00<00000
0;AZN`2dJW/0K@2dJW/00`000000]6Yk0;AZN`0A0;AZN`030000003OiGX0gnEj00<0gnEj00D00000
0=oVN`3OiW/0gnIk0000000]0?ooo`030000003oool0oooo00T0oooo00070?ooo`030000003oool0
oooo02H0oooo00<000000;AZN`2dJW/0KP2dJW/00`000000]6Yk0;AZN`0A0;AZN`030000003OiGX0
gnEj00<0gnEj00D000000=oVN`3OiW/0gnIk0000000]0?ooo`030000003oool0oooo00T0oooo0007
0?ooo`030000003oool0oooo02H0oooo00<000000;AZN`2dJW/0KP2dJW/00`000000]6Yk0;AZN`0@
0;AZN`030000003OiGX0gnEj00@0gnEj00D000000=oVN`3OiW/0gnIk0000000]0?ooo`030000003o
ool0oooo00T0oooo00070?ooo`030000003oool0oooo02H0oooo00<000000;AZN`2dJW/0KP2dJW/0
0`000000]6Yk0;AZN`0@0;AZN`030000003OiGX0gnEj00<0gnEj00<000000=oVN`3OiW/00P3OiW/0
0`000000oooo0?ooo`0[0?ooo`030000003oool0oooo00T0oooo00070?ooo`030000003oool0oooo
02H0oooo00<000000;AZN`2dJW/0KP2dJW/00`000000]6Yk0;AZN`0?0;AZN`030000003OiGX0gnEj
00@0gnEj00D000000=oVN`3OiW/0gnIk0000000^0?ooo`030000003oool0oooo00T0oooo00070?oo
o`030000003oool0oooo02H0oooo00<000000;AZN`2dJW/0KP2dJW/00`000000]6Yk0;AZN`0?0;AZ
N`030000003OiGX0gnEj00@0gnEj00D000000=oVN`3OiW/0gnIk0000000_0?ooo`030000003oool0
oooo00P0oooo00070?ooo`030000003oool0oooo02H0oooo00<000000;AZN`2dJW/0KP2dJW/00`00
0000]6Yk0;AZN`0>0;AZN`030000003OiGX0gnEj00@0gnEj00<000000=oVN`3OiW/00P3OiW/00`00
0000oooo0?ooo`0]0?ooo`030000003oool0oooo00P0oooo00070?ooo`030000003oool0oooo02H0
oooo00<000000;AZN`2dJW/0KP2dJW/00`000000]6Yk0;AZN`0>0;AZN`030000003OiGX0gnEj00@0
gnEj00<000000=oVN`3OiW/00P3OiW/00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo00P0
oooo00070?ooo`030000003oool0oooo02H0oooo00<000000;AZN`2dJW/0K`2dJW/00`000000]6Yk
0;AZN`0<0;AZN`030000003OiGX0gnEj00D0gnEj00D000000=oVN`3OiW/0gnIk0000000`0?ooo`03
0000003oool0oooo00P0oooo00070?ooo`030000003oool0oooo02H0oooo00<000000;AZN`2dJW/0
K`2dJW/00`000000]6Yk0;AZN`0<0;AZN`030000003OiGX0gnEj00@0gnEj00<000000=oVN`3OiW/0
0P3OiW/00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo00P0oooo00070?ooo`030000003o
ool0oooo02D0oooo00<000000;AZN`2dJW/0L02dJW/00`000000]6Yk0;AZN`0;0;AZN`030000003O
iGX0gnEj00D0gnEj00<000000=oVN`3OiW/00P3OiW/00`000000oooo0?ooo`0^0?ooo`030000003o
ool0oooo00P0oooo00060?ooo`030000003oool0oooo02H0oooo00<000000;AZN`2dJW/0L02dJW/0
0`000000]6Yk0;AZN`0;0;AZN`030000003OiGX0gnEj00D0gnEj00<000000=oVN`3OiW/00P3OiW/0
0`000000oooo0?ooo`0^0?ooo`030000003oool0oooo00P0oooo00060?ooo`030000003oool0oooo
02H0oooo00<000000;AZN`2dJW/0L02dJW/00`000000]6Yk0;AZN`0:0;AZN`030000003OiGX0gnEj
00D0gnEj00<000000=oVN`3OiW/00`3OiW/00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo
00P0oooo00060?ooo`030000003oool0oooo02H0oooo00<000000;AZN`2dJW/0L02dJW/00`000000
]6Yk0;AZN`0:0;AZN`030000003OiGX0gnEj00D0gnEj00<000000=oVN`3OiW/00P3OiW/00`000000
oooo0?ooo`0_0?ooo`030000003oool0oooo00P0oooo00060?ooo`030000003oool0oooo02H0oooo
00<000000;AZN`2dJW/0L02dJW/00`000000]6Yk0;AZN`090;AZN`030000003OiGX0gnEj00H0gnEj
00<000000=oVN`3OiW/00P3OiW/00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo00P0oooo
00060?ooo`030000003oool0oooo02H0oooo00<000000;AZN`2dJW/0L02dJW/00`000000]6Yk0;AZ
N`090;AZN`030000003OiGX0gnEj00D0gnEj00<000000=oVN`3OiW/00`3OiW/00`000000oooo0?oo
o`0_0?ooo`030000003oool0oooo00P0oooo00060?ooo`030000003oool0oooo02H0oooo00<00000
0;AZN`2dJW/0L02dJW/00`000000]6Yk0;AZN`080;AZN`030000003OiGX0gnEj00H0gnEj00<00000
0=oVN`3OiW/00`3OiW/00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo00L0oooo00060?oo
o`030000003oool0oooo02H0oooo00<000000;AZN`2dJW/0L02dJW/00`000000]6Yk0;AZN`080;AZ
N`030000003OiGX0gnEj00H0gnEj00<000000=oVN`3OiW/00P3OiW/00`000000oooo0?ooo`0a0?oo
o`030000003oool0oooo00L0oooo00060?ooo`030000003oool0oooo02D0oooo00<000000;AZN`2d
JW/0L@2dJW/00`000000]6Yk0;AZN`070;AZN`030000003OiGX0gnEj00H0gnEj00<000000=oVN`3O
iW/00`3OiW/00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo00L0oooo00060?ooo`030000
003oool0oooo02D0oooo00<000000;AZN`2dJW/0L@2dJW/00`000000]6Yk0;AZN`070;AZN`030000
003OiGX0gnEj00H0gnEj00<000000=oVN`3OiW/00`3OiW/00`000000oooo0?ooo`0a0?ooo`030000
003oool0oooo00L0oooo00060?ooo`030000003oool0oooo02D0oooo00<000000;AZN`2dJW/0L@2d
JW/00`000000]6Yk0;AZN`060;AZN`030000003OiGX0gnEj00L0gnEj00<000000=oVN`3OiW/00`3O
iW/00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo00L0oooo00050?ooo`030000003oool0
oooo02H0oooo00<000000;AZN`2dJW/0L@2dJW/00`000000]6Yk0;AZN`060;AZN`030000003OiGX0
gnEj00H0gnEj00<000000=oVN`3OiW/0103OiW/00`000000oooo0?ooo`0a0?ooo`030000003oool0
oooo00L0oooo00050?ooo`030000003oool0oooo02H0oooo00<000000;AZN`2dJW/0L@2dJW/00`00
0000]6Yk0;AZN`050;AZN`030000003OiGX0gnEj00L0gnEj00<000000=oVN`3OiW/00`3OiW/00`00
0000oooo0?ooo`0b0?ooo`030000003oool0oooo00L0oooo00050?ooo`030000003oool0oooo02H0
oooo00<000000;AZN`2dJW/0L@2dJW/00`000000]6Yk0;AZN`050;AZN`030000003OiGX0gnEj00L0
gnEj00<000000=oVN`3OiW/00`3OiW/00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo00L0
oooo00050?ooo`030000003oool0oooo02H0oooo00<000000;AZN`2dJW/0L@2dJW/00`000000]6Yk
0;AZN`040;AZN`030000003OiGX0gnEj00L0gnEj00<000000=oVN`3OiW/0103OiW/00`000000oooo
0?ooo`0b0?ooo`030000003oool0oooo00L0oooo00050?ooo`030000003oool0oooo02H0oooo00<0
00000;AZN`2dJW/0L02dJW/2000000H0]6Yk00<000000=oUNP3OiGX01`3OiGX00`000000gnIk0=oV
N`040=oVN`030000003oool0oooo0380oooo00<000000?ooo`3oool01`3oool000D0oooo00<00000
0?ooo`3oool09P3oool00`000000]6Yk0;AZN`1/0;AZN`@000000P2dJW/00`000000]6Yk0;AZN`02
0;AZN`030000003OiGX0gnEj00P0gnEj00<000000=oVN`3OiW/00`3OiW/00`000000oooo0?ooo`0c
0?ooo`030000003oool0oooo00L0oooo00050?ooo`030000003oool0oooo02D0oooo00<000000;AZ
N`2dJW/0JP2dJW/3000000L0]6Yk00<000000;AZN`2dJW/00P0000090=oUNP030000003OiW/0gnIk
00@0gnIk00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`060?ooo`001@3oool00`000000
oooo0?ooo`0U0?ooo`030000002dJW/0]6Yk06L0]6Yk0`0000090;AZN`H000002@3OiGX00`000000
gnIk0=oVN`040=oVN`030000003oool0oooo03@0oooo00<000000?ooo`3oool01P3oool000D0oooo
00<000000?ooo`3oool09@3oool00`000000]6Yk0;AZN`1S0;AZN`@000002@2dJW/3000000<0an3[
00<000000<OPj`000000203OiGX00`000000gnIk0=oVN`050=oVN`030000003oool0oooo03@0oooo
00<000000?ooo`3oool01P3oool000@0oooo00<000000?ooo`3oool09P3oool00`000000]6Yk0;AZ
N`1P0;AZN`<000002@2dJW/4000000D0an3[00<000000<OPj`0000002@3OiGX00`000000gnIk0=oV
N`040=oVN`030000003oool0oooo03D0oooo00<000000?ooo`3oool01P3oool000@0oooo00<00000
0?ooo`3oool09P3oool00`000000]6Yk0;AZN`1M0;AZN`<00000202dJW/4000000P0an3[00<00000
0<OPj`37h>/00P0000080=oUNP030000003OiW/0gnIk00@0gnIk00<000000?ooo`3oool0=@3oool0
0`000000oooo0?ooo`060?ooo`00103oool00`000000oooo0?ooo`0V0?ooo`030000002dJW/0]6Yk
05T0]6Yk100000080;AZN`<000002`37h>/010000000an3[0<OPj`37h>/2000000L0gnEj00<00000
0=oVN`3OiW/0103OiW/00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo00H0oooo00040?oo
o`030000003oool0oooo02H0oooo00<000000;AZN`2dJW/0EP2dJW/3000000P0]6Yk1000000=0<OP
j`0300000037h>/0an3[0080an3[00<000000=oUNP0000001P3OiGX00`000000gnIk0=oVN`040=oV
N`030000003oool0oooo03H0oooo00<000000?ooo`3oool01P3oool000@0oooo00<000000?ooo`3o
ool09P3oool00`000000]6Yk0;AZN`1B0;AZN`@00000202dJW/300000100an3[00<000000<OPj`37
h>/00`37h>/010000000gnEj0=oUNP0000050=oUNP030000003OiW/0gnIk00<0gnIk00<000000?oo
o`3oool0=`3oool00`000000oooo0?ooo`060?ooo`00103oool00`000000oooo0?ooo`0U0?ooo`03
0000002dJW/0]6Yk0500]6Yk0`0000080;AZN`@000004P37h>/00`000000an3[0<OPj`040<OPj`05
0000003OiGX0gnEj0=oUNP0000000`3OiGX00`000000gnIk0=oVN`040=oVN`030000003oool0oooo
03L0oooo00<000000?ooo`3oool01P3oool000@0oooo00<000000?ooo`3oool09@3oool00`000000
]6Yk0;AZN`1=0;AZN`<000001`2dJW/4000001D0an3[00<000000<OPj`37h>/01037h>/00`000000
gnEj0=oUNP030=oUNP040000003OiGX0gnEj000000D0gnIk00<000000?ooo`3oool0>03oool00`00
0000oooo0?ooo`060?ooo`00103oool00`000000oooo0?ooo`0U0?ooo`030000002dJW/0]6Yk04T0
]6Yk100000070;AZN`<000006037h>/00`000000an3[0<OPj`050<OPj`030000003OiGX0gnEj00@0
gnEj00<000000=oUNP0000001@3OiW/00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo00H0
oooo00040?ooo`030000003oool0oooo02D0oooo00<000000;AZN`2dJW/0AP2dJW/3000000L0]6Yk
1000000J0<OPj`0300000037h>/0an3[00H0an3[00<000000=oUNP3OiGX01@3OiGX00`000000gnIk
0=oVN`040=oVN`030000003oool0oooo03T0oooo00<000000?ooo`3oool01@3oool000@0oooo00<0
00000?ooo`3oool09@3oool2000004@0]6Yk0`0000070;AZN`<000007@37h>/00`000000an3[0<OP
j`070<OPj`030000003OiGX0gnEj00D0gnEj0P0000040=oVN`030000003oool0oooo03X0oooo00<0
00000?ooo`3oool01@3oool000<0oooo00<000000?ooo`3oool09P3oool010000000NYkY00000000
000n0;AZN`@000001P2dJW/4000001l0an3[00<000000<OPj`37h>/02037h>/00`000000gnEj0=oU
NP050=oUNP030000003OiW/0000000<0gnIk00<000000?ooo`3oool0>P3oool00`000000oooo0?oo
o`050?ooo`000`3oool00`000000oooo0?ooo`0W0?ooo`030000001jW^T0NYkY00<00000>02dJW/3
000000H0]6Yk1000000R0<OPj`0300000037h>/0an3[00P0an3[00<000000=oUNP3OiGX01@3OiGX0
1`000000gnIk0=oVN`3OiW/000000=oVN`000000?@3oool00`000000oooo0?ooo`050?ooo`000`3o
ool00`000000oooo0?ooo`0W0?ooo`030000001jW^T0NYkY00<0NYkY0`00000a0;AZN`@000001P2d
JW/3000002D0an3[00<000000<OPj`37h>/02@37h>/00`000000gnEj0=oUNP050=oUNP030000003O
iW/0gnIk0080gnIk0P00000m0?ooo`030000003oool0oooo00D0oooo00030?ooo`030000003oool0
oooo02L0oooo00<0000007ZNj@1jW^T01P1jW^T2000002`0]6Yk0`0000060;AZN`@000009`37h>/0
0`000000an3[0<OPj`0:0<OPj`030000003OiGX0gnEj00D0gnEj00<000000=oVN`3OiW/00P3OiW/2
000003d0oooo00<000000?ooo`3oool01@3oool000<0oooo00<000000?ooo`3oool0:03oool00`00
0000NYkY07ZNj@0707ZNj@<000009P2dJW/3000000H0]6Yk0`00000Z0<OPj`0300000037h>/0an3[
00/0an3[00<000000=oUNP3OiGX0103OiGX00`000000gnIk0=oVN`030=oVN`030000003oool00000
03`0oooo00<000000?ooo`3oool01@3oool000<0oooo00<000000?ooo`3oool0:03oool00`000000
NYkY07ZNj@0:07ZNj@800000802dJW/4000000D0]6Yk1000000/0<OPj`0300000037h>/0an3[00`0
an3[00<000000=oUNP3OiGX0103OiGX00`000000gnIk0=oVN`020=oVN`040000003oool0oooo0000
03`0oooo00<000000?ooo`3oool01@3oool000<0oooo00<000000?ooo`3oool0:@3oool00`000000
NYkY07ZNj@0;07ZNj@<000006P2dJW/3000000D0]6Yk1000000_0<OPj`0300000037h>/0an3[00d0
an3[00<000000=oUNP3OiGX0103OiGX00`000000gnIk0=oVN`020=oVN`050000003oool0oooo0?oo
o`000000>`3oool00`000000oooo0?ooo`050?ooo`000`3oool00`000000oooo0?ooo`0Y0?ooo`03
0000001jW^T0NYkY00h0NYkY0`00000D0;AZN`<000001@2dJW/300000380an3[00<000000<OPj`37
h>/03@37h>/00`000000gnEj0=oUNP040=oUNP030000003OiW/0gnIk00<0gnIk00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo00D0oooo00030?ooo`030000
003oool0oooo02T0oooo00<0000007ZNj@1jW^T04@1jW^T2000000h0]6Yk100000040;AZN`@00000
=037h>/00`000000an3[0<OPj`0>0<OPj`030000003OiGX0gnEj00@0gnEj00<000000=oVN`3OiW/0
0P3OiW/00`000000oooo0?ooo`040?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0
103oool00080oooo00<000000?ooo`3oool0:`3oool00`000000NYkY07ZNj@0B07ZNj@<00000202d
JW/3000000D0]6Yk0`00000g0<OPj`0300000037h>/0an3[00l0an3[00<000000=oUNP3OiGX0103O
iGX00`000000gnIk0=oVN`020=oVN`030000003oool0oooo00D0oooo00<000000?ooo`3oool0=`3o
ool00`000000oooo0?ooo`040?ooo`000P3oool00`000000oooo0?ooo`0[0?ooo`030000001jW^T0
NYkY01D0NYkY0`0000000`2dJW/0000000000002000000@0]6Yk1000000i0<OPj`0300000037h>/0
an3[0100an3[00<000000=oUNP3OiGX00`3OiGX00`000000gnIk0=oVN`020=oVN`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`040?ooo`000P3oool00`00
0000oooo0?ooo`0[0?ooo`030000001jW^T0NYkY01H0NYkY100000030;AZN`@00000?037h>/00`00
0000an3[0<OPj`0A0<OPj`030000003OiGX0gnEj00<0gnEj00<000000=oVN`3OiW/00P3OiW/00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0103oool00080
oooo00<000000?ooo`3oool0;03oool00`000000NYkY07ZNj@0B07ZNj@<00000101jW^T3000003l0
an3[00<000000<OPj`37h>/04@37h>/00`000000gnEj0=oUNP040=oUNP050000003OiW/0gnIk0=oV
N`000000303oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo00@0oooo00020?ooo`03
0000003oool0oooo02`0oooo00<0000007ZNj@1jW^T03P1jW^T4000000D0NYkY0P0000000`1jW^T0
00000<OPj`0n0<OPj`0300000037h>/0an3[0180an3[00<000000=oUNP3OiGX00`3OiGX00`000000
gnIk0=oVN`020=oVN`030000003oool0oooo00/0oooo00<000000?ooo`3oool0<`3oool00`000000
oooo0?ooo`040?ooo`000P3oool00`000000oooo0?ooo`0/0?ooo`800000301jW^T3000000L0NYkY
0P00000307ZNj@0300000037h>/0an3[03`0an3[00<000000<OPj`37h>/04`37h>/00`000000gnEj
0=oUNP030=oUNP050000003OiW/0gnIk0=oVN`0000003`3oool00`000000oooo0?ooo`0b0?ooo`03
0000003oool0oooo00@0oooo00020?ooo`030000003oool0oooo02d0oooo00<0000007ZNj@1jW^T0
1`1jW^T3000000P0NYkY0P00000507ZNj@0300000037h>/0an3[03/0an3[00<000000<OPj`37h>/0
5037h>/00`000000gnEj0=oUNP030=oUNP050000003OiW/0gnIk0=oVN`000000403oool00`000000
oooo0?ooo`0a0?ooo`030000003oool0oooo00@0oooo00020?ooo`030000003oool0oooo02d0oooo
00<0000007ZNj@1jW^T00`1jW^T4000000P0NYkY0`00000707ZNj@0300000037h>/0an3[03X0an3[
00<000000<OPj`37h>/05@37h>/00`000000gnEj0=oUNP020=oUNP030000003OiW/0gnIk0080gnIk
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo00@0oooo
00020?ooo`030000003oool0oooo02h0oooo00<0000007ZNj@0000000P00000:07ZNj@8000002P1j
W^T00`000000an3[0<OPj`0i0<OPj`0300000037h>/0an3[01H0an3[00<000000=oUNP3OiGX00P3O
iGX01@000000gnIk0=oVN`3OiW/0000001<0oooo00<000000?ooo`3oool0;`3oool00`000000oooo
0?ooo`040?ooo`000P3oool00`000000oooo0?ooo`0/0?ooo`@000002`1jW^T2000000`0NYkY00<0
00000<OPj`37h>/0>037h>/00`000000an3[0<OPj`0F0<OPj`030000003OiGX0gnEj00<0gnEj00D0
00000=oVN`3OiW/0gnIk0000000D0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0
103oool000030?ooo`000000oooo02/0oooo0`0000020?ooo`030000001jW^T0NYkY00L0NYkY0`00
000>07ZNj@0300000037h>/0an3[03L0an3[00<000000<OPj`37h>/05`37h>/00`000000gnEj0=oU
NP020=oUNP050000003OiW/0gnIk0=oVN`0000005@3oool00`000000oooo0?ooo`0_0?ooo`030000
003oool0oooo00<0oooo00000`3oool000000?ooo`0X0?ooo`<000001P3oool00`000000NYkY07ZN
j@0407ZNj@8000004@1jW^T00`000000an3[0<OPj`0f0<OPj`0300000037h>/0an3[01P0an3[00<0
00000=oUNP3OiGX00P3OiGX01@000000gnIk0=oVN`3OiW/0000001H0oooo00<000000?ooo`3oool0
;P3oool00`000000oooo0?ooo`030?ooo`0000<0oooo0000003oool0903oool4000000T0oooo00<0
000007ZNj@1jW^T00P1jW^T200000180NYkY00<000000<OPj`37h>/0=P37h>/00`000000an3[0<OP
j`0I0<OPj`030000003OiGX0gnEj0080gnEj00@000000=oVN`3OiW/00000603oool00`000000oooo
0?ooo`0]0?ooo`030000003oool0oooo00<0oooo00000`3oool000000?ooo`0Q0?ooo`<000003@3o
ool20000000307ZNj@000000000001@0NYkY00<000000<OPj`37h>/0=@37h>/00`000000an3[0<OP
j`0J0<OPj`050000003OiGX0gnEj0=oUNP0000000`3OiW/00`000000oooo0?ooo`0G0?ooo`030000
003oool0oooo02`0oooo00<000000?ooo`3oool00`3oool000030?ooo`000000oooo01h0oooo0`00
000A0?ooo`8000005P1jW^T00`000000an3[0<OPj`0d0<OPj`0300000037h>/0an3[01X0an3[00<0
00000=oUNP3OiGX00P3OiGX010000000gnIk0=oVN`00000K0?ooo`030000003oool0oooo02/0oooo
00<000000?ooo`3oool00`3oool000030?ooo`000000oooo01X0oooo1000000D0?ooo`030000001j
W^T0NYkY01D0NYkY00<000000<OPj`37h>/0<`37h>/00`000000an3[0<OPj`0K0<OPj`030000003O
iGX0gnEj0080gnEj00@000000=oVN`3OiW/00000703oool00`000000oooo0?ooo`0Z0?ooo`030000
003oool0oooo00<0oooo00000`3oool000000?ooo`0G0?ooo`<000006@3oool00`000000NYkY07ZN
j@0D07ZNj@0300000037h>/0an3[0380an3[00<000000<OPj`37h>/07037h>/01@000000gnEj0=oU
NP3OiGX000000080gnIk00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0Y0?ooo`030000
003oool0oooo00<0oooo00000`3oool000000?ooo`0C0?ooo`@00000703oool00`000000NYkY07ZN
j@0D07ZNj@0300000037h>/0an3[0340an3[00<000000<OPj`37h>/07@37h>/01@000000gnEj0=oU
NP3OiGX000000080gnIk00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0X0?ooo`030000
003oool0oooo00<0oooo00000`3oool000000?ooo`0@0?ooo`<00000803oool00`000000NYkY07ZN
j@0D07ZNj@0300000037h>/0an3[0300an3[00<000000<OPj`37h>/07P37h>/01@000000gnEj0=oU
NP3OiGX000000080gnIk00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0W0?ooo`030000
003oool0oooo00<0oooo00000`3oool000000?ooo`0=0?ooo`<00000903oool00`000000NYkY07ZN
j@0C07ZNj@0300000037h>/0an3[02l0an3[00<000000<OPj`37h>/07`37h>/010000000gnEj0=oU
NP0000020=oVN`030000003oool0oooo0200oooo00<000000?ooo`3oool09P3oool00`000000oooo
0?ooo`030?ooo`0000<000000?ooo`3oool02@3oool4000002L0oooo00<0000007ZNj@1jW^T04`1j
W^T00`000000an3[0<OPj`0^0<OPj`0300000037h>/0an3[01l0an3[00D000000=oUNP3OiGX0gnEj
000000020=oVN`030000003oool0oooo0240oooo00<000000?ooo`3oool09@3oool00`000000oooo
0?ooo`030?ooo`0000<000000?ooo`3oool01P3oool3000002/0oooo0P00000D07ZNj@0300000037
h>/0an3[02d0an3[00<000000<OPj`37h>/08037h>/01`000000gnEj0=oUNP3OiGX000000=oVN`00
00009@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0080oooo00000`000000oooo
0?ooo`030?ooo`<00000;`3oool00`000000NYkY07ZNj@0B07ZNj@0300000037h>/0an3[02`0an3[
00<000000<OPj`37h>/08@37h>/010000000gnEj0=oUNP0000020=oVN`030000003oool0oooo02@0
oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`020?ooo`0000<000000?ooo`000000
0`00000b0?ooo`030000001jW^T0NYkY0180NYkY00<000000<OPj`37h>/0:`37h>/00`000000an3[
0<OPj`0R0<OPj`060000003OiGX0gnEj0000003OiW/000009`3oool00`000000oooo0?ooo`0T0?oo
o`030000003oool0oooo0080oooo0002000003H0oooo0P00000C07ZNj@0300000037h>/0an3[02X0
an3[00<000000<OPj`37h>/08`37h>/01P000000gnEj0=oUNP000000gnIk000002P0oooo00<00000
0?ooo`3oool08`3oool00`000000oooo0?ooo`020?ooo`0000<0oooo0000003oool0=P3oool00`00
0000NYkY07ZNj@0A07ZNj@0300000037h>/0an3[02T0an3[00<000000<OPj`37h>/08`37h>/01P00
0000gnEj0=oUNP000000gnIk000002X0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?oo
o`020?ooo`000P3oool2000003D0oooo00<0000007ZNj@1jW^T04@1jW^T00`000000an3[0<OPj`0X
0<OPj`0300000037h>/0an3[02@0an3[00H000000=oUNP3OiGX000000=oVN`00000[0?ooo`030000
003oool0oooo0240oooo00<000000?ooo`3oool00P3oool000@0oooo00<000000?ooo`3oool0<`3o
ool00`000000NYkY07ZNj@0@07ZNj@0300000037h>/0an3[02L0an3[00<000000<OPj`37h>/09@37
h>/01P000000gnEj0=oUNP000000gnIk000002`0oooo00<000000?ooo`3oool0803oool00`000000
oooo0?ooo`020?ooo`001@3oool00`000000oooo0?ooo`0b0?ooo`030000001jW^T0NYkY0100NYkY
00<000000<OPj`37h>/09P37h>/00`000000an3[0<OPj`0V0<OPj`050000003OiGX000000=oVN`00
0000;P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0080oooo00060?ooo`800000
<P3oool00`000000NYkY07ZNj@0?07ZNj@0300000037h>/0an3[02H0an3[00<000000<OPj`37h>/0
9`37h>/01@000000gnEj0000003OiW/0000002l0oooo00<000000?ooo`3oool07P3oool00`000000
oooo0?ooo`020?ooo`00203oool00`000000oooo0?ooo`0`0?ooo`030000001jW^T0NYkY00h0NYkY
00<000000<OPj`37h>/09@37h>/00`000000an3[0<OPj`0X0<OPj`040000003OiGX0000000000340
oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`020?ooo`002@3oool00`000000oooo
0?ooo`0_0?ooo`030000001jW^T0NYkY00h0NYkY00<000000<OPj`37h>/09037h>/00`000000an3[
0<OPj`0X0<OPj`050000003OiGX000000=oVN`000000<P3oool00`000000oooo0?ooo`0L0?ooo`03
0000003oool0oooo0080oooo000:0?ooo`800000;`3oool2000000l0NYkY00<000000<OPj`37h>/0
8`37h>/00`000000an3[0<OPj`0Y0<OPj`040000003OiGX00000000003@0oooo00<000000?ooo`3o
ool0703oool00`000000oooo0?ooo`010?ooo`00303oool00`000000oooo0?ooo`0]0?ooo`030000
001jW^T0NYkY00d0NYkY00<000000<OPj`37h>/08P37h>/00`000000an3[0<OPj`0Z0<OPj`040000
003OiGX00000000003D0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`010?ooo`00
3@3oool00`000000oooo0?ooo`0/0?ooo`030000001jW^T0NYkY00d0NYkY00<000000<OPj`37h>/0
8@37h>/00`000000an3[0<OPj`0[0<OPj`<00000=`3oool00`000000oooo0?ooo`0J0?ooo`030000
003oool0oooo0040oooo000>0?ooo`800000;03oool2000000h0NYkY00<000000<OPj`37h>/08037
h>/00`000000an3[0<OPj`0/0<OPj`<00000>03oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo0040oooo000@0?ooo`030000003oool0oooo02X0oooo00<0000007ZNj@1jW^T0301jW^T0
0`000000an3[0<OPj`0O0<OPj`0300000037h>/0an3[02`0an3[00@000000=oUNP0000000000>03o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0040oooo000A0?ooo`030000003oool0
oooo02T0oooo00<0000007ZNj@1jW^T0301jW^T00`000000an3[0<OPj`0N0<OPj`0300000037h>/0
an3[02d0an3[0`00000j0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool00@3oool0
0180oooo0P00000Z0?ooo`030000001jW^T0NYkY00/0NYkY00<000000<OPj`37h>/07@37h>/00`00
0000an3[0<OPj`0^0<OPj`<00000>`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo
0040oooo000D0?ooo`030000003oool0oooo02L0oooo00<0000007ZNj@1jW^T02`1jW^T00`000000
an3[0<OPj`0L0<OPj`0300000037h>/0an3[02l0an3[0P00000m0?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool00@3oool001D0oooo00<000000?ooo`3oool09P3oool00`000000NYkY
07ZNj@0;07ZNj@0300000037h>/0an3[01/0an3[00<000000<OPj`37h>/0<037h>/2000003h0oooo
00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`010?ooo`005P3oool2000002L0oooo00<0
000007ZNj@1jW^T02P1jW^T00`000000an3[0<OPj`0J0<OPj`0300000037h>/0an3[0340an3[00<0
00000?ooo`3oool0?P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0040oooo000H
0?ooo`030000003oool0oooo02@0oooo00<0000007ZNj@1jW^T02P1jW^T00`000000an3[0<OPj`0I
0<OPj`0300000037h>/0an3[0340an3[0P0000110?ooo`030000003oool0oooo01<0oooo00<00000
0?ooo`3oool00@3oool001T0oooo00<000000?ooo`3oool08`3oool00`000000NYkY07ZNj@0:07ZN
j@0300000037h>/0an3[01P0an3[00<000000<OPj`37h>/0<P37h>/00`000000oooo0?ooo`110?oo
o`030000003oool0oooo01<0oooo0@0000010?ooo`40oooo000J0?ooo`030000003oool0oooo02<0
oooo00<0000007ZNj@1jW^T02@1jW^T00`000000an3[0<OPj`0G0<OPj`0300000037h>/0an3[0380
an3[0P0000140?ooo`030000003oool0oooo0180oooo0@0000010?ooo`40oooo000K0?ooo`800000
8`3oool00`000000NYkY07ZNj@0907ZNj@0300000037h>/0an3[01H0an3[00<000000<OPj`37h>/0
<037h>/3000004L0oooo00<000000?ooo`3oool04@3oool100000040oooo0@3oool001d0oooo00<0
00000?ooo`3oool0803oool2000000X0NYkY00<000000<OPj`37h>/05@37h>/00`000000an3[0<OP
j`0^0<OPj`<00000B`3oool00`000000oooo0?ooo`0@0?ooo`4000000@3oool10?ooo`007P3oool0
0`000000oooo0?ooo`0P0?ooo`030000001jW^T0NYkY00L0NYkY00<000000<OPj`37h>/05@37h>/0
0`000000an3[0<OPj`0/0<OPj`<00000C`3oool00`000000oooo0?ooo`0?0?ooo`4000000@3oool1
0?ooo`007`3oool200000200oooo00<0000007ZNj@1jW^T01`1jW^T00`000000an3[0<OPj`0D0<OP
j`0300000037h>/0an3[02X0an3[0`00001C0?ooo`030000003oool0oooo00h0oooo0@0000010?oo
o`40oooo000Q0?ooo`030000003oool0oooo01h0oooo00<0000007ZNj@1jW^T01P1jW^T00`000000
an3[0<OPj`0C0<OPj`0300000037h>/0an3[02P0an3[0`00001G0?ooo`030000003oool0oooo00d0
oooo0@0000010?ooo`40oooo000R0?ooo`030000003oool0oooo01d0oooo00<0000007ZNj@1jW^T0
1P1jW^T00`000000an3[0<OPj`0B0<OPj`0300000037h>/0an3[02H0an3[0`00001J0?ooo`030000
003oool0oooo00d0oooo0@0000010?ooo`40oooo000S0?ooo`8000007@3oool00`000000NYkY07ZN
j@0607ZNj@0300000037h>/0an3[0140an3[00<000000<OPj`37h>/09@37h>/2000005h0oooo00<0
00000?ooo`3oool0303oool100000040oooo0@3oool002D0oooo00<000000?ooo`3oool06`3oool0
0`000000NYkY07ZNj@0507ZNj@0300000037h>/0an3[0100an3[00<000000<OPj`37h>/08`37h>/3
00000640oooo00<000000?ooo`3oool02`3oool100000040oooo0@3oool002H0oooo00<000000?oo
o`3oool06P3oool00`000000NYkY07ZNj@0507ZNj@0300000037h>/0an3[00l0an3[00<000000<OP
j`37h>/08@37h>/3000006D0oooo00<000000?ooo`3oool02`3oool100000040oooo000W0?ooo`80
00006P3oool00`000000NYkY07ZNj@0507ZNj@0300000037h>/0an3[00h0an3[00<000000<OPj`37
h>/07`37h>/3000006T0oooo00<000000?ooo`3oool02P3oool100000040oooo000Y0?ooo`030000
003oool0oooo01P0oooo00<0000007ZNj@1jW^T0101jW^T00`000000an3[0<OPj`0=0<OPj`030000
0037h>/0an3[01d0an3[0`00001]0?ooo`030000003oool0oooo00T0oooo0@0000010?ooo`00:P3o
ool00`000000oooo0?ooo`0G0?ooo`030000001jW^T0NYkY00@0NYkY00<000000<OPj`37h>/03037
h>/00`000000an3[0<OPj`0K0<OPj`<00000L@3oool00`000000oooo0?ooo`080?ooo`4000000@3o
ool002/0oooo0P00000H0?ooo`030000001jW^T0NYkY00<0NYkY00<000000<OPj`37h>/02`37h>/0
0`000000an3[0<OPj`0I0<OPj`<00000M@3oool00`000000oooo0?ooo`070?ooo`4000000@3oool0
02d0oooo00<000000?ooo`3oool05@3oool00`000000NYkY07ZNj@0307ZNj@0300000037h>/0an3[
00X0an3[00<000000<OPj`37h>/05`37h>/3000007T0oooo00<000000?ooo`3oool01P3oool10000
0040oooo000^0?ooo`030000003oool0oooo01@0oooo00<0000007ZNj@1jW^T00`1jW^T00`000000
an3[0<OPj`090<OPj`0300000037h>/0an3[01D0an3[0`00001m0?ooo`030000003oool0oooo00D0
oooo0@0000010?ooo`00;`3oool2000001D0oooo00<0000007ZNj@1jW^T00P1jW^T00`000000an3[
0<OPj`080<OPj`0300000037h>/0an3[01<0an3[0`0000210?ooo`030000003oool0oooo00@0oooo
0@0000010?ooo`00<@3oool00`000000oooo0?ooo`0B0?ooo`030000001jW^T0NYkY0080NYkY00<0
00000<OPj`37h>/01`37h>/00`000000an3[0<OPj`0A0<OPj`<00000Q@3oool00`000000oooo0?oo
o`030?ooo`4000000@3oool00380oooo00<000000?ooo`3oool04@3oool00`000000NYkY07ZNj@02
07ZNj@0300000037h>/0an3[00H0an3[00<000000<OPj`37h>/03`37h>/4000008P0oooo00<00000
0?ooo`3oool00P3oool100000040oooo000c0?ooo`030000003oool0oooo0140oooo00D0000007ZN
j@1jW^T0NYkY000000070<OPj`0300000037h>/0an3[00d0an3[0`0000030?ooo`030000003oool0
oooo08H0oooo00<000000?ooo`3oool00P3oool100000040oooo000d0?ooo`8000004@3oool01000
0000NYkY07ZNj@0000070<OPj`0300000037h>/0an3[00/0an3[0`0000060?ooo`030000003oool0
oooo08L0oooo00<000000?ooo`3oool00P3oool100000000=P3oool00`000000oooo0?ooo`0>0?oo
o`040000001jW^T0NYkY000000H0an3[00<000000<OPj`37h>/02P37h>/2000000T0oooo00<00000
0?ooo`3oool0R03oool010000000oooo0?ooo`3oool100000000=`3oool00`000000oooo0?ooo`0>
0?ooo`030000001jW^T0000000D0an3[00<000000<OPj`37h>/02037h>/3000000/0oooo00<00000
0?ooo`3oool0R@3oool00`000000oooo0?ooo`0100000000>03oool2000000h0oooo00<0000007ZN
j@0000001037h>/00`000000an3[0<OPj`060<OPj`<000003P3oool00`000000oooo0?ooo`2:0?oo
o`4000000@3oool100000000>P3oool00`000000oooo0?ooo`0<0?ooo`8000000`37h>/00`000000
an3[0<OPj`040<OPj`<000004@3oool00`000000oooo0?ooo`2;0?ooo`800000000k0?ooo`030000
003oool0oooo00/0oooo0P0000020<OPj`0300000037h>/0an3[0080an3[0`00000D0?ooo`030000
003oool0oooo08X0oooo0`00000003`0oooo0P00000;0?ooo`80000000@0an3[00000037h>/0an3[
0`00000G0?ooo`030000003oool0oooo08H0oooo100000030?ooo`00?P3oool00`000000oooo0?oo
o`090?ooo`D000006P3oool00`000000oooo0?ooo`220?ooo`@000001`3oool003l0oooo00<00000
0?ooo`3oool0203oool2000001d0oooo00<000000?ooo`3oool0OP3oool4000000/0oooo00100?oo
o`8000009`3oool00`000000oooo0?ooo`1i0?ooo`D000003`3oool00480oooo00<000000?ooo`3o
ool0903oool00`000000oooo0?ooo`1e0?ooo`@00000503oool004<0oooo00<000000?ooo`3oool0
8`3oool00`000000oooo0?ooo`1a0?ooo`@00000603oool004@0oooo0P00000S0?ooo`030000003o
ool0oooo06d0oooo1000000L0?ooo`00AP3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0
oooo06T0oooo1000000P0?ooo`00A`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo
06@0oooo1@00000T0?ooo`00B03oool2000001l0oooo00<000000?ooo`3oool0H03oool4000002T0
oooo001:0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0G@3oool4000002d0oooo
001;0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0F@3oool400000340oooo001<
0?ooo`8000006P3oool00`000000oooo0?ooo`1D0?ooo`D00000=@3oool004h0oooo00<000000?oo
o`3oool05`3oool00`000000oooo0?ooo`1@0?ooo`@00000>P3oool004l0oooo00<000000?ooo`3o
ool05P3oool00`000000oooo0?ooo`1<0?ooo`@00000?P3oool00500oooo00<000000?ooo`3oool0
5@3oool00`000000oooo0?ooo`180?ooo`@00000@P3oool00540oooo0P00000E0?ooo`030000003o
ool0oooo04<0oooo1@0000160?ooo`00D`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo03l0oooo1000001;0?ooo`00E03oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
03/0oooo1000001?0?ooo`00E@3oool200000140oooo00<000000?ooo`3oool0=`3oool4000005<0
oooo001G0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0<P3oool5000005L0oooo
001H0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0;P3oool4000005`0oooo001I
0?ooo`8000003@3oool00`000000oooo0?ooo`0Z0?ooo`@00000H03oool005/0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0V0?ooo`@00000I03oool005`0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0R0?ooo`@00000J03oool005d0oooo0P0000090?ooo`030000
003oool0oooo01d0oooo1@00001/0?ooo`00G`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo01T0oooo1000001a0?ooo`00H03oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo01D0oooo1000001e0?ooo`00H@3oool2000000D0oooo00<000000?ooo`3oool04@3oool40000
07T0oooo001S0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0303oool5000007d0
oooo001T0?ooo`050000003oool0oooo0?ooo`0000002P3oool400000880oooo001U0?ooo`800000
00<0oooo0000003oool01@3oool4000008H0oooo001W0?ooo`8000000P3oool4000008X0oooo001X
0?ooo`<00000SP3oool00001\
\>"],
  ImageRangeCache->{{{0, 248.688}, {336.5, 0}} -> {0.12391, -0.000423374, \
0.00361508, 0.00361508}}]
}, Open  ]],

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                CounterBox["SlideShowNavigationBar", "LastSlide"]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar"],

Cell[CellGroupData[{

Cell["Immediate Technical Plans", "Section",
  CellTags->"LastSlide"],

Cell["Allow for higher-order field assumptions. P-element approach", \
"Exercise"],

Cell["Requires discretization of matrix", "Exercise"],

Cell["Damage model using effective properties after cracks form", "Exercise"]
}, Open  ]],

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                CounterBox["SlideShowNavigationBar", "LastSlide"]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar"],

Cell[CellGroupData[{

Cell["Matrix Discretization Problem", "Section",
  CellTags->"LastSlide"],

Cell["Models from commercial P-method finite element system", "MathCaption"],

Cell[CellGroupData[{

Cell[GraphicsData["Metafile", "\<\
CF5dJ6E]HGAYHf4PEfU^I6mgLb15CDHPAVmbKF5d0@000f9h0@0006`0000600000`0008d1000K0@00
00000000003o<0009b<00215CDH00040N68302D100010000000000000000000000@0000300100@00
l0000000000000000000003R1020Z@<02P00010000180000204000T0000@0000T04001l1000D0000
300000d000160000:00001`00017A4U30P0004L000070@00f@4002L2000000005@0000`000030000
D@0008P0002W00000`000:/000030000k`0000/100000000000000D000010000D00002P0001h0000
40000000000P0<`01@000040000X00001@000040000101P00000000000343P00a0h0000000000000
M79bKVEUWINGYj:R_[^kbE40002T0000YP0000@0002c000010000>h0000<0@0000000000000>0000
0@000500000X0000N00002`000000000803<00h000010000:00000h0000100000@0H000000000000
a0h00<@>00000000000004a7AdD/;6e6AV8o?fY8B6a>CUho?f14A5e2@V=DE7E_Kh1kNifJV]SHf?Wi
D@000;@0002T00001@000;H000050000k00000d100000000000001<000010000D00002P0001h0000
?0000000000P0<`04`000040000X00004`000040000101P00000000000343P00a0h0000000000000
Ti6A?bh^KTU9PUUIS6EUR5mOOE5AOE5APeQHR5aLQEQHQEQHQUUIRemOOUMGFcdmCSPhIUADShN7[:ZZ
D@000<@0002S00001P000;/000060000j`0000h100000000000001T000010000D00002P0001h0000
C0000000000P0<`06@000040000X00006@000040000101P00000000000343P00a0h0000000000000
EU5ADcXjQEiNOeADRf=SRUmOQEUIPeIFQe]KPEIFS61PQeQHR5]KT6=SRU]KT6ATREYJSf5QRUeMQV1P
Me1@K55ALEmOOWAd_k^khE40003H0000X@0000L0002o00001`000>T0000?0@0000000000000O0000
0@000500000X0000N000060000000000803<01l000010000:00001l0000100000@0H000000000000
a0h00<@>0000000000000;fl_556AUln?WiCDhAMGH=GEh=EEHIIFHULG95SHhmNGXiLG8YGEhEEEIQ/
K9AWIi1QHHiOGiQ]KIEWIhaLG95RHXiOGiMXJ9ETI8eQHF]7Ae]2@UAADI:?Sn?Rh_oooe40003L0000
X00000P00030000020000>P0000@0@0000000000000Q00000@000500000X0000N00006@000000000
803<024000010000:0000240000100000@0H000000000000a0h00<@>00000000000007ilO40`<85I
FH9DE8AFEXIJFY5VIYE[JiQ_Ki1RHXiMGI5QHI5PH95RHXaLG8QJFXaLG91QHIIUIIe_Ki9OGiETI9mc
LiYYJIQWIi=PH91OGf8o?cLS8g59BHIIFFA<C7a^K[=A0000k00009l000090000a00000T0003W0000
4@400000000000009P000040001@0000:00007P0001d000000000200c00V00000@0002P0000V0000
0@0000406000000000000<@>00343P00000000000027QHE1;BeoEEF<HF6<H629FUZ>H629FUZ@Hf>A
Hf>=GUj?H62GJVZPMGF@GEfAH62GJVZEIFFCHF6AGUjDHV:BH62GI6BMJVZMJVZLJFV<G5aG>c]D>3R9
FEVIHf>IHf>LIfNAHf=fD51`FUZ1NW[AcloemE40003d0000WP0000X0003600002P000>H0000B0@00
00000000000Y00000@000500000X0000N00007`000000000803<02T000010000:00002T000010000
0@0H000000000000a0h00<@>000000000000065LG6A5AHeQHHMHF95UIHQJFXaOGiU_KiI[JhmPH8aL
G9EXJ9=UIIIUIIESHi5NGY9OGi]YJJ5`L9aZJY5OGi5PH9IXJ9MQHIMQHIaXJ7]?CcTU9Fe8B:IcLjak
Nj1[JiQTI9USHiYTI9m/K9eXJ8aJFV=2@VYGEiZFU]=A0000004009d0000;0000b@0000/0003U0000
4`40000000000000;@000040001@0000:00007P00028000000000200c00]00000@0002P0000]0000
0@0000406000000000000<@>00343P0000000000001<ATIZAdN8Fe^8F5RAHf>DJ6R<GEfAHf>GJ6RC
HV:@GUjLKfnPLW:HIVJDHF6GIVJLKFfGHV:GHF6II6BHHf>KIfNLJVZHI6BGHV:MKFe]CDe6<322EUJQ
Jf^QJf^SKVjXMWJOJf^TLW:QKFfNJFVOK6bNJVZJI6BAGUj3EeM`De=aI6Bd[joLD@0000`1002L0000
30000<`0000<0000i00001@1000000000000034000010000D00002P0001h0000U0000000000P0<`0
<@000040000X0000<@000040000101P00000000000343P00a0h0000000000000D4A4K4E5QUIFReaL
SEiNS5aLRUiNT65QUfMWTEiNVFUYTEiNWFe]VVEUUf5QVVIVY7AdX6e]VFATWfa/WVa/XW5aWFQXVF=S
Wf][VF=SD3<cA2d]ZWMgZgMgZGIfXF][XF][Xfi^XVm_WFQXXVe]YW9bXFe]YG=cXFi^VF=SVF=SWVYZ
UV=SMe1@I4a<P7]k_Kbloe40000D0@00V`0000d0003>00003@000><0000E0@0000000000000d0000
0@000500000X0000N00009`000000000803<03@000010000:00003@0000100000@0H000000000000
a0h00<@>00000000000003/^;WM<C8aIFI5OGie_KiQXJ9QZJY5TI9YYJIMUIIUXJ9maLI]ZJYMQHIYU
IIm]KIi[JiaWIi]VIYYTI9YSHj=`L:YiNJ5/K:1/K95WId4Z:V91@JE]KJI^KZE`L:IaLJahN:QbLZMc
Lj9/K9i[JjA_Kj5[Jj5[Jj5[JjMdM:AbLZ5^KYi[JiUSHiUSHiYUIIUYJG1<C61;BibEUE40000T0@00
V@0000h0003A00003P000>40000F0@0000000000000i00000@000500000X0000N0000:`000000000
803<03T000010000:00003T0000100000@0H000000000000a0h00<@>0000000000000;jm_D<g=g]>
CY1NGY9QHI=QHI]/K95NGY9OGiQUIJ1_KiYUIIi[Jim]KIYUIJ=aLJ=aLJAdM9m[Ji]UIJ5_KiaWIj9^
KZ=^KZQfMZ5[JhUMGD<^;WmKFjQcLjQaLJI^KZI^KZE^KYeXJ:I^KZUcLjQaLJ=`L:EaLJMcLj9/K:5[
Jj=]KJQeMJEaLJQgMjAaLI]VIYUSHiYUIIi[JiISHh5EEFe>CVmTI:ZVY^UA0000<04009P0000?0000
e00000l0003P00005`40000000000000?@000040001@0000:00007P0002h000000000200c00m0000
0@0002P0000m00000@0000406000000000000<@>00343P0000000000002j^KU:>SZ5GEfHJFVKKVjH
J6RAGUjAGUjAGenBGUjGHF6OKFfJI6BMJ6RNJVZPKFfIHf>RKFfWM7BXMWJULG6SKfnSKFfRJf^QJf^W
M7B2EeLh9BF8Fe^]MWJaO7bcP82/MGF[MGFVKVjSK6bTKFfTKFfVKVjVKVjYM7BZMGF]Ng^ULG6VLg>Q
Jf^QJf^TKfnULG6WMGFPJVZRL72JI6BKIVJOK6bIHf>FHF5hCdmUBd^5Ng^a/;3eD@0003`1002G0000
40000=L0000@0000g`0001P1000000000000044000010000D00002P0001h0000a0000000000P0<`0
@@000040000X0000@@000040000101P00000000000343P00a0h0000000000000_[fm=bTYQEaLTEmO
V6QXW6e]UF9RU65QW6a/TF5QWF][VfIVW6QXXg5aW6MWW6MWWVUYXVi^Xfi^ZgYjXVe]Y6m_ZgIfZ75a
Z75a[WalOUEE@Bh^V6IVZW9bZg=c[7Ad/Gal[WMg[7Ee/Gem[7EeZWAdZ75aZWAdYVi^YVi^Yfm_[WYj
ZgIf[GYjYFm_Xfi^XF][XVa/Z7IfXVe]XVe]Y71`Xg1`XFe]X6a/VfIVVF=SUf9RTV=SPEYJIU=CShJ6
b<K6lU4000140@00UP000140003I00004@000=h0000I0@0000000000001400000@000500000X0000
N0000<`000000000803<04@000010000:00004@0000100000@0H000000000000a0h00<@>00000000
00000;no_cP^;We@D9]]KIETI9MUIIAQHIAQHIMUIIeZJYMUIIUSHiaWIjQfMZYiNJ9]KJ5/K:UgMjUf
MZ9[JjA_KjE`L:UdM:I^KZM_KjI^KWU@D4Ta<JIcLkAmOKAoOjacLj]cLj]cLk1kNjihN:]cLjadM:mi
NJegMjUgMiiYJJI^KZ9]KJUcLjI^KZUcLjikNjQbLZaiNJ9/K:9/K:A`L:IcLj5[Jj5[JjEaLJ5[JjUi
NIeYJJ5_KieYJIUSHiQTI8AJFW5@D79VIYbHV540001@0@00UP000180003L00004P000=h0000J0@00
00000000001700000@000500000X0000N0000=P000000000803<04L000010000:00004L000010000
0@0H000000000000a0h00<@>00000000000001`I6C8Q8ETi>Fa<C612@V50@6]7AhAMGI]YJIUSHiUS
HieXJ:=`L:A_Kj=^KZ5[JjMbL[1mOJI^KZ]eMK1nO[1oOjahN:QaLJA]KG9<C3dX::5[Jk1eMKAkNkEm
OKEnO[=mOK9lO:]cLjigMk5mOJadM:]cLj]cLjYcLim/K;1lO:ijNZM`L:I^KZI^KZUcLjUdM:M`L:Uc
Lj]hN:IbLZMdM:MeMJ9]KJ5[Jj5[Jj=^KZIcLjIeMJ5^KYaWIiUSHiUSHiiZJYeYJGiADEPm?G]_Kjn/
[>[ZjU40001H0@00U@0001<0003N00004`000=d0000K0@0000000000001:00000@000500000X0000
N0000>0000000000803<04X000010000:00004X0000100000@0H000000000000a0h00<@>00000000
000004U1@GA;Bh1CDgeBDXeSHh=GEehn?U<h>54h>48/;44[:ddb<VY8B8MJFXaMGIUWIjQcLjQaLJYd
M:I^KZUbLZahN;1oOj]gMjMbLW=>CT/c<jA_Kk5fM[1eMK1eMK9hN;IoOk5fM[=iNK5hN;=mOJmiNJij
NZYcLj]cLjI`L:E`L:adM;9nOZmjNZmjNZQaLJM_KjI^KYiZJZA]KJI^KZQaLJQbLZmmOJUeMJEaLJIc
Lj9]KJ5[Jj9]KJQfMZ9]KJIeMIeXJ9]VIYaWIiaXJ9UTI8UIFG]CDfMDE8V0P<k<D@0006@1002D0000
50000>40000D0000g00001`100000000000004h000010000D00002P0001h0000k0000000000P0<`0
CP000040000X0000CP000040000101P00000000000343P00a0h0000000000000H5aLNE9BVF=SVVAT
WFe]WVYZXF][Y6m_/7moYVi^YVi^VVIVRV1PKTY:Hd=3@B/[BcHfDcXjJ4A4UfAT[GUi[7QhZ7=cZGAd
Z7=cLdi>@2/[Y79b^hJ6]Wem]Win/7Ee/7Ee/WQh/gUi/GIf/7Ee/7Ee/g]kZW=c/Gin[GUiYG1`Zg=c
Zg=c[7Ad[gUi[gYj[gUi[GIf[gYjZ71`Y6e]YVm_YVi^YVi^YVi^ZG=c[gem[G]kYG1`XF][XF][XVa/
Xfi^YW9bXfm_Xg1`Xg1`WVUYXFi^VVEUVF=SVF=SQEMGLU1@LF9RU92@h=mA0000L04009<0000E0000
i00001D0003K00007@40000000000000DP000040001@0000:00007P0003h000000000200c01B0000
0@0002P0001B00000@0000406000000000000<@>00343P0000000000001WI6AQ@D6LIfNHHV:RL72S
KVjRK6bQJf^LJ6RWLG6VKVjWKVj`O7baOGf[Lg>[Lg>ZMGFXLg>GIFES@d=<<c=;<c=E>SYgDU:>I6Ac
D510:b^SKFfcN7ReNWZfO7bdNGVhPH6eNg^aMWJaMWJdO7baMWJ`MGF`MGF`MGFaMgN]MgN/MWJ]M7B/
Lg>[Lg>[Lg>^MgN^N7R[Lg>/M7B^MgN`Ng^XLG6YLg>WKfnVL72ULG6WL72YLW:/MgN^Ng^VLG6VLG6Q
Jf^ULG6ULG6RK6bRK6bRK6bXMWJSL72QKfnLIfNPKVjJI6BEH62=H61SBDUeIfNb[ZkOgU40001h0@00
T`0001H0003W00005P000=/0000N0@0000000000001E00000@000500000X0000N000000100000000
803<05D000010000:00005D0000100000@0H000000000000a0h00<@>00000000000004P_;iAQHIUS
HiaVIYmYJJ9/K:5[JjA]KImZJZ9[JjI^KZUaLJeeMJ]cLj]cLjedM:mgMjmfMZieMJmeMK9iNJ5/K8MJ
FVa8B3@S8c<R8YETI:M`L;1fM[=hN;=hN;AiNKAiNK=hN;=hN;=hN;9hN:]bLZedM;1eMK5fM[1eMK1e
MK5fM[5gMk1eMJmfMZadM:adM:acLjadM:adM:]cLj]cLj]cLjigMk5nOZYeMJM_KjI^KZI^KZM`L:ah
N:QaLJUcLj]gMjE`L:E`L:EbLZ9]KJ5[Jj5[Jj=_KjYiNJQgMim[Ji]UIIUSHiUSHieXJ91QHGM?CfIA
DG]cLl_9bO9A0000P0400980000G0000j@0001L0003J00007`40000000000000F0000040001@0000
:00007P000080@0000000200c01H00000@0002P0001H00000@0000406000000000000<@>00343P00
000000000016=3BKIfNKIVJPK6bSKfnHIFFQJf^XM7BYLW:YM7BVKVjUKfnVL72[MWJ[Lg>/MGF`N7Re
P82^MGF^MGFfP82kQHFcN7RcN7RFI6A1;2b3F5QYATI7;bmD>CV0EUJ/Lg>cN7RiPX:dNWZcN7RcN7Rc
N7RcNg^hPH6gOgndNg^`MGF`MGF`MGFaMgNdO7baMgNbN7RdO7bbNg^`NGV`Ng^^MgN[Lg>[Lg>]MWJ`
NWZaO7bcP82/MWJYLW:VKVjVKVjSKVjRK6bVKVjWL72/N7RWLW:]OGfTL72RKFfVLg>TL72RKFfVLg>[
NWZPJf^PKFfIHf>KIVJPK6bIHf>=Fe]VA4A/F5RBSHeA0000T0400900000H0000k00001P0003H0000
8040000000000000G@000040001@0000:00007P0000H0@0000000200c01M00000@0002P0001M0000
0@0000406000000000000<@>00343P0000000000003:bLU>@42;FUZJIFFNJVZULW:SKVjQKFfTLG6Y
LW:TKFfVKfnZM7B^N7RZLg>YLg>XLG6`NWZ`NGV`N7R^MGFdOGfgOgnfOGfcN7ROJf]9<C6LJFV/M7Bm
OgnaMgNSKFeJ?Ce7<31VA4BBHf>`NGVbNGVcN7RcN7RcN7ReO7bgOgn_N7RWL72cNGVbMgN`MGFaMWJf
OWjaMgN`MGFaMgNbN7RfPX:dP82^N7R^MgN/M7B[Lg>[Lg>`Ng^`Ng^/M7BaOWj[M7BXLW:RJf^SKVjV
KVjVKVjWKfnXLG6^O7bYMGFVLW:RK6bQJf^QJf^VLW:TKfnSKVjVLg>QKFfOJf^LIfNLIfNIHf>BGUj7
F5Q/DE5mJf^b[ZkMD@0009P1002@00006@000>l0000I0000f0000241000000000000060000010000
D00002P0001h000080400000000P0<`0H0000040000X0000H0000040000101P00000000000343P00
a0h0000000000000BT=3NDi>VF=SWVUYYG9bXF][Xfe]YG5aX6YZYVi^XVe]ZW=c/7alZg=c/GemZg=c
[7Qh[7=c[gUi[WEe/GUi]Wem]GYj]G]k[WAdDcLgQEUI_Gmo^gem^Wem_Gmo_Gmo_Gmo/7IfPEIFECTi
ABh^JdQ8[gQh/gQh]Gal]gin/gQh/7If/7Mg]gin]Gal^8:2/GEe/GIf/gYj/WQh/7Ee/7Ee/7Ee/WQh
^8>3]7in[GAdZg=cZg=cZg=c[gUi/GemZgAd[WMg[WUi[g]k[GQhZWAdYg1`YVi^YFi^ZG=cZG9b/7in
ZWIfZWQhXVa/XF][Xfm_Z7EeXF][XVa/YW=cWfUYYG=cWf][VF=SWFQXWVYZTV1PMU1@KEIFOWMga<?3
D@000:@1002?00006P000?40000J0000e`00028100000000000006<000010000D00002P0001h0000
;0400000000P0<`0H`000040000X0000H`000040000101P00000000000343P00a0h0000000000000
FEADLd];VF=SVfEUWfUYXF][XF][ZWQhZWEeYVi^YFi^YG1`[gYjZg=c[GIf[WMg/Wem[WEe/7Qh/W]k
[GAd/WUi/gQh^hB4/WMgF3/kK4Q8_Gmo_Gmo^Wem[7=c_Gmo_Gmo_Gmo_Gmo_Gmo_Gmo]g]kK4Q8ARl_
ESXjP5UIY6e]/gQh/gQh]7Ui^861]Wal/gQh]Wal^861]Gal]gmo]Gin/7Ee/GIf]Gin/7Ee/7Ee/gYj
]h61/7Qh/7Yj[7AdZg=c/Win[7EeZg=cZg=cZg=c/Win[g]kZgIfYW1`YVi^YVi^Yfm_ZWEeZG=cZgIf
Z7=cYg=cXfi^YW9bXfe]XF][XF][XVa/Z7EeZWUiY7=cVF=SVF=SVF=SW6QXVVQXKd];GDQ8SXN7alK6
D@000;01002>00006`000?@0000K0000eP0002<100000000000006L000010000D00002P0001h0000
>0400000000P0<`0I`000040000X0000I`000040000101P00000000000343P00a0h0000000000000
P7alHd=3VF=SVfIVXVe]XF][XF][YgAd[GYjYfm_YVi^YFi^[7If[7AdZg=c/7]k[gQh/7Qh[WEe/7Qh
/7Ui]Gin/WMg[WEe/GQhLde=F3`l]GYj_Gmo_Gmo_7in]WYj_Gmo_Gmo_Gmo_Gmo_Gmo_Gmo_Gmo_Gmo
]WemXWEeIDA4Abl_GChnVFIVZG5a]7Ui]Wal]gin/gQh/gQh]Wal]Gal_8N7]Gem]h20/GMg/7Ee/7Ee
/WQh]Gin/gUi/WUi/gal/GYj[WMg/7Yj[WMgZg=cZg=c[7Ad/Gal/7al/WinZgEeZ75aYVi^YVi^YW5a
Xfe]YVi^ZG=cZ7=cZgQhYW9bYW9bXF][Xfi^YG5aXfi^Z7IfYWAdXg1`W6MWVVATW6MWX6e]UV9RPEAD
LE9BKf9RYInOi>CTD@000;`1002=000070000?L0000L0000e@0002@100000000000006/000010000
D00002P0001h0000A0400000000P0<`0J`000040000X0000J`000040000101P00000000000343P00
a0h0000000000000WYjNGD10VFATVF=SXVm_YG1`YW9bZGMg[7UiYfm_YVi^YVi^X6i^[7IfZg=c[7Ee
]H>3/W]k[WEe[WEe]H61]Wmo/gQh/gQh/WUiQEYJAbl_]WYj_Gmo_Gmo_Gmo_Gmo/gQh^Wem_Gmo_Gmo
_Gmo_Gmo_Gmo_Gmo_h>3`HJ6_Gmo_h>3^GalQEYJF3/kA2d]IdE5XVa/]gin]gin/gQh/gQh/gQh]7Ui
^H61^861]Win/gYj/7Ee/7Ee/GIf/WUi/gYj/7Ee/7Ee]Wmo/WYj]XB4/GalZg=c/Win[GEeZg=c[WQh
/Win/7]k[GQh[GQhYVi^XF][X6][YVi^YVi^YVi^ZWAd[7QhZ7AdYW9bXF][XF][XF][YG5aZGIfYgAd
Xfm_Xg5aVfEUX6e]WFUYVF=SUF1PN4m?I4U9Qg]k];6am?CdD@000<01002=00007@000?T0000M0000
e@0002D100000000000006d000010000D00002P0001h0000B0400000000P0<`0K@000040000X0000
K@000040000101P00000000000343P00a0h0000000000000?bl_SeeMVF=SXFe]YW9bXV][XVa/ZGEe
ZWAdYg1`XVi^/H20[7Ee[GIfZ79bZ79b/gem[WEe[WEe/GYj]Gin]G]k/gQh]7UiVfa/Abl_Y6i^_Gmo
_Gmo_Gmo_Gmo_Gmo/gUi^Wem_Gmo_Gmo_Gmo_Gmo_Gmo_Wmo`HF5_X20_Gmo`h^;_Gmo_Gmo^Wem[GAd
P5IFBc8bBC4aR5iNXW1`]7Ui]7Yj^H:2]7Ui]7Ui]gmo]gmo^H:2/gQh/gYj/7Ee]7al/gYj/7Ee/7Ee
/GIf/GMg]Gmo]X:2/7Yj[7AdZg=cZg=c[GIf/Gem[GIf[7Ee/Gem[GQhZWAdZgMgYfm_YVi^YFe]Z7=c
ZG9b[7Qh[WalYW5aXfi^XF][Y6m_YgAdXfi^XVe]Y71`Y75aXVm_XVm_VVATVF=SW6QXU6ATO5IFHDm?
SH>3be40003<0@00S00001h0003l00007P000=@0000V0@0000000000001a00000@000500000X0000
N00005@100000000803<074000010000:0000740000100000@0H000000000000a0h00<@>00000000
000004Po?haOGiUSHieXJ:QfMZ=^KZ5[JjE_Kk1mOJI^KZI^KZUcLk5mOJ]cLjegMjUdM:EaLJefM[Ao
OjmgMkAmOKImOK=hN;=hN:QcLd4];I1QHKeoOkeoOkeoOkeoOkeoOkeoOkeoOkanO[eoOkeoOkeoOkeo
OkeoOl65QKj0P;eoOkeoOkj1PKeoOkeoOkeoOkeoOkeoOkQlO9IUIFa9BDD`<5Hk>i=VIZmgMk=hN;=h
N;=hN;V2P[ElO;EkNkImOKN0P;AlO;AjN[AkNk5fM[1eMK9gMkAlO;AkNkJ0P;9jN[AoOjadM:adM:ef
M[1kNjihN:]cLjadM:miNJihN;1lO:YcLjYfMZA/K:I^KZM_KjagMjahN:MaLJ]gMj=]KJ=]KJIcLjA_
Kj5[Jj5[JjE`L:AaLJIeMJ1]KIeXJ9USHiUSHiYWIhYOGg1?CfmQHIB?SnaA0000e04008/0000O0000
oP0001l0003C00009`40000000000000M0000040001@0000:00007P0001L0@0000000200c01d0000
0@0002P0001d00000@0000406000000000000<@>00343P00000000000018@420EeNKIFFLIfNVM7BW
M7BQJf^RK6bYLg>XLG6VKVjXL72_NGV^NGV[Lg>[Lg>dOgnaNWZ^MGF^MGF[Lg>iPh>fOGfgOWj/MWI>
=SJ6Fe^mOgnmOgnmOgnmOgnmOgnmOgnmOgnmOgn/Lg>mOgnmOgnmOgnmOgo2QhNoPh>mOgnmOgnmOgo1
QHFoPh>mOgnmOgnmOgnmOgnmOgnmOgnmOgnlOWjNJf]I?clo:RY^BTZBHF6cN7RcN7RfOWjdNGVcN7Rc
N7RdNWZiPX:fOGfjQHFcNGVcNg^`MGF`MGF`MGFeOWjcNGVdO7bcO7bbO7b]MGF`Ng^_NGV[Lg>[Lg>[
Lg>]MGF`NWZ`O7b]N7RVKVjVKVjVKVjYLW:VL72VKVjXLG6/N7RWLW:YMgNTL72RK6bQJf^ULG6YMWJT
L72YN7RQKVjMJ6RIHf>IHf>RL72KIVJ3E5AK@D5lKfmA0000i04008X0000P00000P400200003B0000
:040000000000000N@000040001@0000:00007P0001/0@0000000200c01i00000@0002P0001i0000
0@0000406000000000000<@>00343P0000000000001YIVIaBTZMJFVKIFFWMGFTL72SKVjTKVjXLG6Y
LW:XL72XL72`Ng^cOgn[Lg>/M7BbOGfbO7b_MWJ^MGFaNWZaO7bcNGVcN7RbNGUZB4QgEEFmPh>oPX:n
P82mOgnmOgnmOgnmOgnmOgnmOgnfNWZmOgnmOgnmOgnnPh>oPX:mOgnmOgnmOgnmOgo0Q8BoPh>mOgnm
OgnmOgnmOgnmOgnmOgnmOgo1QHFoPX;1RHVWL725FEU>=CE7;bn1EUJMJFVcNWZhP82dNGVcN7RcN7Rd
NGVgOWjjQ8BeOGfcNGVaMWJ`MGFaMWJeOGfaMgNaMWJbNGVbNGVdOWjbOGfaNg^/MGF^N7R_NGV/M7B^
N7RbOWj/M7B]N7RYLW:WKfnTKFfOJFVUKFfVKVjXLG6XLG6^O7bZMgNXMGFULG6RK6bQJf^VLW:XMWJT
L72WMGFNJVZMJ6RLIfNNJVZHHV:<Fe]hDE5XDe=SFU[7a/K_D@000>`1002900008@0000@1000Q0000
d@0002T100000000000007`000010000D00002P0001h0000M0400000000P0<`0O0000040000X0000
O0000040000101P00000000000343P00a0h0000000000000Q861CC8bWFYZWFQXXFe]XF][Z7EeXF][
ZGAdYfm_Yfm_Yfm_[gYj[WMg[GMgZg=c/G]k/7Qh]H20[WEe[WEe]Win^7mo/gQh/gQhO5=CDcLg^hF5
_Gmo`HN7`8>3`hV9_X20_Gmo_Gmo_Gmo_Gmo^Wem^7]k_Gmo_Gmo^Wem_Gmo_Gmo_Gmo_Gmo_Gmo_Gmo
_h>3_Gmo_Gmo_Gmo_Gmo_Gmo_Gmo`8>3`HJ6_Gmo_h:2_Gmo_Gmo^ginVfQXJdQ8@bd]DCHfQeaL^X>3
/gQh/gQh]GYj]Win]7Yj]Wem^H>3]Win]h20/GIf/7Ee/WQh]7al/7Ee/7Ee/7Ee/g]k/gal]H61[gQh
Zg=cZg=cZg=c[7Ee[WMg[7Ad/7Yj[GIf/7alYVi^YFm_Z75aYVi^YVi^YVi^ZgIfZgIfZgMgYG5aXF][
XF][Xfi^ZGMgXVe]Y6m_Y71`XVm_XFi^WVYZVVATVF=SOe9B;ahNDCPhMVYZ[:ZZD@000?P100280000
8P0000H1000R0000d00002X100000000000007l000010000D00002P0001h0000P0400000000P0<`0
O`000040000X0000O`000040000101P00000000000343P00a0h0000000000000VYVIDcXjUf5QWfa/
XFi^Xfe]YG1`YW9bZGEeYg1`Xfa/YVi^[7Mg[GEe[WQh[GIf[WIf/GUi]7in[gIf[gIf]Wmo]gin]gin
/gQhPUMGA2h^]GUi_hB4_Gmo_Gmo_Gmo_X20`XN7`HF5_X>3_7in_Gmo^Wem^7]k_h:2`HJ6_Gmo_Gmo
_Gmo_Gmo_Gmo_Gmo_GmoaHf=_Gmo_Gmo_Gmo_Gmo_Gmo_h:2`XV9_Gmo_Gmo`8F5`HJ6_Gmo_Gmo_Gmo
_7in^7]kX6][GSloA2l_Kde=T65Q/g]k/gQh/gQh/gQh]Wem^820]7Ui^820]Wem]Gal/WQh]h20/GIf
/7Ee/7Ee]7al]7al^8:2]h:2/7Ui[WMgZg=cZg=c/Gal[WMgZg=c[7Ad[gUi[gYj/GemZWAdZ79bXV][
YVi^YVi^ZG=c[7Mg[GYjYFm_YW5aXVa/YgAdYG5aXF][XVa/XF][Z7MgWfi^JDA4BS<cPeQHX6i^X75a
Q69RLf9R]k2`i>?SD@000002002700008`0000P1000S0000c`0002/1000000000000088000010000
D00002P0001h0000R0400000000P0<`0PP000040000X0000PP000040000101P00000000000343P00
a0h0000000000000bLW9C3XjSE]KWVYZXW1`YG5aXF][YW=cZ7AdZ75aYVi^Xfa/ZW=c[WQhZg=c/Win
[GEe/W]k[gIf/GYj[gIf]Gmo]G]k^7mo]7UiVVMWBC4aXVe]_Gmo_Gmo^Win_Gmo_Gmo_Gmo_Gmo_Gmo
_X:2_X:2`hV9_X20_7in_H:2_X20_Gmo_Gmo_Gmo_Gmo_Gmo_Gmo_Gmo_h:2_7in_Gmo_Gmo_Gmo_X61
`8B4_Gmo_Gmo_Gmo`8>3`8B4_Gmo_Gmo_Gmo_Gmo_Gmo_Gmo_GmoZG5aQUYJHTA4BS8bNU9BYFi^/7If
/gQh]Gal^861/gQh/gQh]Wem]Gal^8:2]h20/WQh]7al]7al/7Ee/GIf]7]k]Gem/WYj]X61[7=c[GEe
[gUi/7]k[7AdZg=cZg=c[WMg/7al/X20ZG=cYg1`YVi^YVi^ZWAdZGAdYg1`ZG=cZgQhZ7AdYW9bYgEe
XVa/XF][Tf9RDCLgHD51Z7MgYG1`Xg1`YWAdZWQhZgYjS65QJUQHY9nOjn]A0000108008L0000T0000
2P4002@0003?0000;040000000000000Q0000040001@0000:00007P0002<0@0000000200c0240000
0@0002P0002400000@0000406000000000000<@>00343P00000000000015>c^9FEVJI6BSLG6VLg>Q
Jf^RKFf[N7RXLG6VKVjTKVjTKfn[M7B[Lg>_NGV^MgNdOgn^MGF`N7RcO7bdOGfeNg^cN7RhP82YLG56
;bnBHV:mOgnmOgnnPH73RXZmOgnmOgnmOgnmOgnmOgnmOgnmOgnmOgnnP82bNGVfO7bnPH6mOgnmOgnm
OgnmOgnmOgnmOgnmOgnmP82lPH6mOgnmOgnmOgo2QhNnP82mOgnmOgnmOgnmOgo0QHFmOgnmOgnmOgnm
OgnmOgnmOgnmOgnmOgo2R8RoPX:aN7Q]BDU4;RiE>CUmE5B[Lg>eNg^gOWjdNGVcN7RcN7RcN7RgOgnk
QXJjQHFaMgN`MGF`MGF`MGFcNGVeOGf`MGF`MGFdO7baNGVaNg^aOGf[Lg>[Lg>^MgN`NWZ/M7BdPH6_
NWZ]N7RYLW:VKVjTKFfPJf^SK6bVKVjWL72]NGVZMWJ/Ng^2F5Pm:2QfCdn[Lg>[Lg>/M7B_OGfPKVjb
PX:aOWj`OGf`OGf8HF5hH62eZj]A0000408008H0000U0000304002D0003>0000;@40000000000000
Q`000040001@0000:00007P0002H0@0000000200c02700000@0002P0002700000@00004060000000
00000<@>00343P0000000000001GCDeiDe>MJ6RPKFfULg>QJf^QJf^YMgN/N7RVKVjVKVj/N7R^N7R[
Lg>[Lg>`NWZcOWj_MWJ^MGFcOGfaN7RfOGfcN7RhPH6[M7AC>3QmE5BkOGfmOgnmOgnmOgnoPX:mOgnm
OgnmOgnmOgnmOgnmOgnmOgnmOgnnOgnoQ8BkOWjoPX;3RXZjOWjlOgnmOgnmOgnmOgnmOgnnPH71QXJm
OgnmOgngO7bkOWjmOgnmOgnmOgnmOgnmOgo4S8bmOgnmOgnmOgnmOgnmOgnmOgnnP830QHFnPH6oPX;2
QhNmOgnbMgNNJVYP@418<C5O?cn?HF6^N7ReNg^cN7RcN7RgOgngOgnhP82iPh>iPX:cNWZbMgN`MGFc
NGVdNg^aMWJ`MGFaMgNaMgNgPX:cOWj`NWZ_N7R[Lg>[Lg>/MGF`Ng^_NGV]MGF`O7bZLg>XLW:SKVjW
L72VKVjVKVjQJf]`C4a@>3RPLW:]MWJ[Lg>[Lg>/Lg>cOGf^MWJdP82^NGV/MGFZM7B[M7B^Ng^DIfM]
FEVRWIg[jn]A0000608008D0000V00003P4002H0003=0000;P40000000000000RP000040001@0000
:00007P0002P0@0000000200c02:00000@0002P0002:00000@0000406000000000000<@>00343P00
00000000001_KVieCdnQKfnOJf^YN7RSKFfRKFfZN7R`Ogn^NWZWKfnYLW:`O7b/M7B[Lg>]MGFfPh>`
N7R^MGF^MGFcOGfgP82cN7RcN7RfOGeN?cmN@42mOgnmOgnmOgnmOgnmOgo2RHVoPX:mOgnmOgnmOgnm
OgnmOgnmOgo0QHFnPH6mOgndNGVmOgnmOgnhO7blP833RHVnPH6mOgnmOgnmOgo0Ph>nP82nP830Ph>m
OgnmOgnmOgnmOgnmOgnmOgnoPX:mOgnmOgnmOgnmOgnmOgnmOgo0Q8BoPX:mOgnnP82oPX:mOgnmOgnm
OgnmOgnaMgN0EUII?3a1;2abDE6/MGFgOWjgOgncN7RcN7RgOWjgOgngOWjeNg^hPX:bMgNbN7RcNWZ`
MGF`MGF`MGF`MGFdNg^dOGffPH6`NWZ[Lg>[Lg>/M7B^MgN_NGV[Lg>]MWJ^N7R_NWZ/MWJZM7BTK6aA
=CE?=CFLJFV`MgNaNg^bOGf]MGF^M7B`MgN^Lg>^Lg>aN7R`N7R`O7b^N7R]MGF[Lg>VKfmmEEEaHf>`
[Zkooe40000L0P00Q00002L0000?0@009`000<`0000_0@0000000000002<00000@000500000X0000
N0000:@100000000803<08`000010000:00008`0000100000@0H000000000000a0h00<@>00000000
000008Z7Qf=4A9USHiYTI:MfMZEbLZ5[Jj=]KJaiNJQ`L:I^KZM_Kk5mOKF4Q:mhN:efM[=oOk=mOJie
MJieMKAnO[N0P;=hN;=hN;=iNGeIFEPl?;QlO;eoOkeoOkeoOkeoOkeoOl65QKj1PKeoOkeoOkeoOkeo
OkeoOkj2P[EjN[eoOkeoOkn7QkeoOkeoOkeoOkeoOkeoOkn2P/:8R<24Q;n3PlB;Rkn1PKeoOkeoOkeo
OkeoOkeoOkeoOkeoOkeoOkeoOkZ0P;eoOkeoOkeoOkeoOkn2P/24Q;eoOkeoOkeoOl66Q[j0P;eoOkeo
OkeoOkeoOkeoOkeoOkeoOfi:BT/e=E8h>7]BDZE^K[=hN;=hN;EjN[ImOKAjN[=hN;EkNkV2P[=hN;R1
PK=iNK5fM[=jN[9gMk1eMKIoOkAkNkJ0P;1hN;1jNZ]cLjmiNJmjNZadM:]cLj]cLjeeMJAfMTHb<W9?
CjacLj=^KZQdM;N4Q;V6Q[QoOk=gMkR3PjmdM:icLjmdM;9iNKIoOkAmOK5kNj]cLj]cLj]cLk1iNI5S
HfmOGe40000X0P00Q00002P0000B0@00:0000<`0000`0@0000000000002?00000@000500000X0000
N0000;0100000000803<08l000010000:00008l0000100000@0H000000000000a0h00<@>00000000
000004di>IQVIYUSHj5^KZQeMJ=]KJ5[JjUeMJeiNJI^KZM_KjehN;=oOj]cLj]cLk1kNkF0P:mgMkF0
P;J1PKJ0P;ImOKAiNK=hN95UIDP`<:QaLKeoOkeoOkeoOkeoOkeoOkeoOkeoOl25QKeoOkeoOkeoOkeo
Okj1PL66Q[eoOkeoOkeoOkb0P;anO[eoOkeoOkeoOkeoOkeoOkeoOkn2P[n2P/B<S<66Q[eoOkeoOkeo
OkeoOkeoOkeoOkeoOkeoOkaoOkAiNKeoOkeoOkeoOkj1PKn2P[eoOkeoOkeoOkeoOl:8R;j0P;eoOkeo
OkeoOkeoOkeoOkeoOkeoOkn3Pk^1PIi_KfY7AdP`<5do?i9RHZUaLKAiNKV2P[AjN[=hN;=hN;AiNKEk
Nk^6Q[IoOk=iNK1eMK1eMK1eMK=iNK=iNK9hN;9iNK=kNk1jN[1jN[1kNjaeMJ]cLiIUIDH`<7M@D;El
O;N1PK1gMjmgMk1hN;5eMK=eMK9dM;=hN;InOZecLkEnO[AlO;=iNK=jN[EnO[F0P;1hN;EoOk=kNk1f
MZ9]KGaKFgmdM>3MgO[jnU40000/0P00P`0002T0000C0@00:@000</0000a0@0000000000002A0000
0@000500000X0000N0000;@100000000803<094000010000:0000940000100000@0H000000000000
a0h00<@>00000000000003XZ:YAWIiUSHieWIj=^KZQeMJ5[JjMbLZeiNJUbLZI^KZ]eMJmiNJaeMJ]c
LjacLk9lO;5jNZieMJieMK=kNkMoOkV3PkEjNZ5`L4D_;j5/K;eoOkeoOkeoOkeoOkeoOkeoOkeoOkeo
OkAlO;eoOkeoOkeoOkeoOl66Q[j1PKeoOkeoOkeoOk5gMkIjN[eoOkeoOkeoOkeoOkeoOkeoOkeoOkj1
PL>9RL>9RKj0P<:7Ql23PkeoOkeoOkeoOkeoOkeoOkeoOkn2P[j0P;eoOkYmOKf2P[eoOkeoOkeoOkeo
OkeoOkeoOkn1PKeoOkeoOkeoOkeoOkeoOkeoOkeoOl24Q;j0P;n2P[eoOkeoOh9GEe/m?DD^;VE4A:5/
K;R1PKIlO;=hN;=hN;AiNKR0P;InO[Z3PkIoOk=jN[1eMK1eMK5fM[IoOk5fM[1eMK1eMKEnO[9kNkN5
QHiPH40[:h=HF;EkNkZ3Pk^5QKb8R;^7QkUoOk=eMK=eMJibLZedM;=jNZadM;b7Qk^6Q[V3PkV3PkV3
Pk^7QkV1PK^6Q[V4Q;AlO;=kNkEoOjMeMGQKFhj7QniA0000=0800880000Z00005@4002X0003:0000
<P40000000000000U0000040001@0000:00007P0002l0@0000000200c02D00000@0002P0002D0000
0@0000406000000000000<@>00343P0000000000001;@d><G5bKIVJMJ6RULG6WLg>RK6bWLW:ZM7BZ
M7BVKVjXLG6_NGVbOGf[Lg>/M7B_MWJ_MWJ^MGF^MGFcO7blR8RcN7RcN7RXLG56<32FJ6S3RXZoPX;0
Ph>mOgnmOgnmOgnmOgnmOgnmOgnlOgnnP82mOgnnP832R8RnPH6mOgnmOgnmOgnmOgnkOWjlOWjmOgnm
OgnmOgnmOgnmOgnmOgnnP831QXJnP832QhNmOgnnP82nPH74Rh^nPH6oPh>mOgnmOgnmOgo2QhNoPh>m
Ogo1QXJmP82mOgnmOgnmOgnmOgnmOgnmOgo3RXZmOgnmOgnmOgnmOgnmOgnnP831QhNnP82mOgo2R8Ro
PX:mOgnmOgnjOGf`MWJ1EeM?=CE?=SJ0F5RMK6bcN7RfOGfeNg^cN7RdNWZjPh>eNg^iPX:cN7RcNWZa
MWJeOGfbN7R`MGF`MGFaMWJ7FUY<<c>YMGFeNg^dN7RdNWZeNg^kQ8BfO7bfNg^iP82fNWZcMGFfNWZe
NWZeN7RfNGVfO7beO7b`MWJdNGVfNg^cMGFdMWJeNWZdNWZ`MWJbNGVdNg^^M7BEI6AZDU:a[ZiA0000
?0800840000[00005P4002/000390000<`40000000000000UP000040001@0000:00007P000340@00
00000200c02F00000@0002P0002F00000@0000406000000000000<@>00343P0000000000001LEEEb
BDVMJFVNJVZVM7BRK6bULG6SKVjXLW:WKfn[MGFXLG6`Ng^_N7R_N7R[Lg>cOWj_MgN_MWJ^MGFbNWZf
OGffO7bcN7R^MGEL?SihDE73Rh^mOgnnPH70Q8C3RX[1QHFnP82mOgnmOgnmOgo0Ph?1QHFmOgo0Q8Bn
PH6mOgnmOgnmOgnmOgnmOgnmOgo1QXJmOgnmOgnmOgnmOgnmOgnmOgnmP82mP82mOgnmOgnmOgnmOgnm
OgnmOgnnPH70Ph?1QhO0QHFnP82nPH6nP831QXJoPh>mOgnmOgnmOgnmOgnmOgnmOgnmOgnoPX:mOgnm
OgnmOgnmOgnmOgo1QXJoPX:mOgnmOgo2R8RoPX:mOgnmOgnmOgnmOgnmOgnkOWjFIFE[B4Q4;bmO@42A
HV:/Lg>cN7RcN7ReNg^gOgncN7ReNWZfOGfgOgnfOWjeOGfcNWZ_M7BAH61=<c>HI6BiO7bkOgnmQHFe
NGViPX:gO7beNWZhOWjmR8RmQhNgNg^bNWZTKFfWLG6jPX:eN7RdN7RZLg>[LW:cMGFcMGFcMGFcMGFe
N7RiP82kQHFjQXJfP82jQXJbP82:IVJ7MWKGeE4000140P00P00002`0000H0@00;0000<P0000d0@00
00000000002I00000@000500000X0000N0000<`100000000803<09T000010000:00009T000010000
0@0H000000000000a0h00<@>00000000000006EQHFE1@IUSHj9`L:AaLJ5[JjA`L:EaLJYfMZM_KjQd
M:Q`L:ehN:]cLjmjNZaeMK5kNjmfMZmfMZieMK1gMkMoOkImOKMnO[=hN6i9BEm0@;]nO[n3PkeoOkeo
OkeoOkeoOkj1PL:8R;UlO;MlO;eoOkn2P[n3Pkn3Pl23PkeoOkeoOkeoOkeoOkeoOkeoOkeoOl>:R[eo
OkeoOkeoOkeoOkeoOl65QKYnO[eoOkeoOk]nO[]nO[eoOkeoOkeoOkeoOkeoOkeoOkj1PL>:R/24Q<F>
S/24Q;eoOkeoOkeoOkeoOkeoOkeoOkeoOkeoOkMkNkQlO;eoOkeoOkeoOl66Q[n2P[eoOkeoOkeoOkeo
Ol24Q;eoOkeoOkeoOkeoOkeoOkeoOkeoOkeoOl66QY9TI5/m?Cl[:fQ6AY=SHk=hN;AiNKMnO[IlO;=h
N;=hN;AjN[V3PkR0P7mGEd/d=;=mOKb1PKQjN[^0P<28R<69RL2:R[^3PkEjN[EjN[EjN[]oOkYkNkIg
MkIjN[EkNkEhN;MkNkb2P[UkNkQjN[AiNKQmOK=eMK9dM;MmOKEhN;IjN[MmOKElO;1eMK1eMKImOJih
N6mADI>=SNYA0000C08007l0000]00006P4002d000370000=@40000000000000W0000040001@0000
:00007P0003D0@0000000200c02L00000@0002P0002L00000@0000406000000000000<@>00343P00
000000000026Q8AG>SZFHF6PKFfOJVZRKFfQJf^VLg>YMGFWL72UKFfSK6b]MWJ/M7B[Lg>_NGV^MgNa
N7R_MWJ`MgN_MGFfOgndNWZgOgncN7QgD51D>3RdNGVmOgnnP830Q8BmOgnmOgnmOgnmOgnmOgnkOWjk
OWk2QhO0Ph>oPX;0QHFmOgnmOgnmOgnmOgnmOgnmOgnmOgnmOgnnP82mOgnmOgnmOgnmOgnoPX;1QXJm
OgnmOgnmOgnlOWjlOWjmOgnmOgnmOgnmOgnmOgnmOgnmOgnmOgo0Q8C3RX[2QhO0Ph>nOgnmOgnmOgnm
OgnmOgnmOgnmOgnnPh>nPX:mOgnmOgnkOGfoPX:mOgnmOgnmOgnmOgnmOgo4S8bmOgnmOgnmOgnmOgnm
OgnmOgnmOgnoPX;1QHFnP82lOWjXLG6;GUiB=cM8<31lDe>JJ6RfOGfeNg^cN7RcN7RbMgMiDE5;<c>`
OGfkP82jOWjhNWZiO7bmPH6kOWjkOWjkOgnnQhNgOGfcNg^fNGVjNWZiNWZiNWZiNg^nPh>jOGfiNg^j
OWk1RX[1RX[2SHfoQXJnR8RmQhNeN7ReN7ReN7RdNGVYLG6[Lg>_MWJ_MGFXLG6?HV9XEEFg]KEA0000
J08007h0000^00008P4002h000360000=P40000000000000Y@000040001@0000:00007P0003`0@00
00000200c02U00000@0002P0002U00000@0000406000000000000<@>00343P0000000000002VYZI5
<C6EH62IHf>MIfNQJf^QJf^QJf^UKVjVKVjVKVjUKFfVKfn[Lg>[Lg>/M7B/M7B^MGF^MGF^MGF_MWJa
MgNcN7RcN7RcN7REI6A2;2b]M7BmOgnmOgnmOgnnP82mOgnmOgnmOgnmOgnmOgnmOgnmOgnmOgnmOgno
PX:nP82nP82mOgnmOgnmOgnmOgnmOgnmOgnmOgnnP82nPH6mOgnmOgnnOgnnP82mOgnmOgnmOgnmOgnm
OgnnOgnmOgnmOgnmOgnmOgnmOgnmOgnmOgnmOgnnP82mOgnmOgnmOgnnP82nOgnnPH6mOgnmOgnmOgnm
OgnmOgnmOgnmOgnnOgnhO7bmOgnmOgnmOgnmOgnmOgnmOgnnP82mOgnmOgnmOgnmOgnmOgnmOgnnP82n
P82mOgnmOgnmOgnmOgnmOgnmOgnOJVY_Bd]5;RiD>3R7G5bcNGVcN7R8Fe/k9bNTKVjjOGfkOWjjOGfj
OGfkOWjlP82kOWjkOWjjOGfkOWjlOgnYLG6`M7BjNWZhNWZiNGVkO7bkOWjkOGfjO7bhNWZhNWZhNWZj
O7bjNWZjNWZiNWZfN7ReN7ReN7RgNGVeN7RdMgN[Lg>ZLG6TKVjYLG66FUXB30d?4APN7bDN82AIFUe^
KW1dMGJ3PhBh^;W]D@0007P2001m0000;`0002H1000_0000a@0003L10000000000000:X000010000
D00002P0001h000000800000000P0<`0ZP000040000X0000ZP000040000101P00000000000343P00
a0h0000000000000b/[:@c4aSEaLX6e]XW1`ZGQhYW9bXVa/Z7AdYfm_YVi^YVi^/H20[WQhZg=c[7Ad
/7]k/gin[WEe[WEe]H20/GMg/gQh/gQh^H61X6a/ABh^XFa/_Gmo_Gmo_Gmo_Gmo_h:2_X20_Gmo_Gmo
_Gmo_Gmo_Gmo_Gmo_X20`HF5_Gmo_X20_X20`hV9_hB4_X>3_Gmo_Gmo_Gmo_Gmo_X20_h:2_Gmo_Gmo
`8B4_X20_Gmo_Gmo_Gmo_Gmo_Gmo`hV9_Gmo_Gmo_Gmo_Gmo_Gmo_Gmo^gin_XB4_Gmo`8B4`XV9_Gmo
_Gmo_Gmo_Gmo`HJ6`HJ6`HF5_X61_Gmoa8f=_h:2`HN7_Gmo_Gmo_Gmo_Gmo_Gmo_Gmo_Gmo`8B4`HN7
_Gmo_Gmo_Gmo_Gmo_X20_h>3_Gmo_Gmo_Gmo_h>3_Gmo_Gmo_Gmo_Gmo_Gmo^WalX6][GClo@2/[ES/k
?R/[/7Qh^gmo`8R8`hf=_hF5`HB4a8V9`8B4_7mo^Wem^gmo_XB4^gin_Gmo_Gmo_7in]WUi_H61_H61
^Wem_861_hJ6`X^;_H>3_XB4_h:2_H20_H20_H20_h>3_861_XJ6_hJ6^Gal^7Yj^Gal^h61ZGAdIDA5
5QHP=3eP?dYc@Taf@TYfDeZ2@dUfAdig?TA[;S579bXm:B/l?d9@IFEYZJUA0000R08007d0000`0000
:`40030000350000>040000000000000[`000040001@0000:00007P0000@0P0000000200c02_0000
0@0002P0002_00000@0000406000000000000<@>00343P0000000000001:@T:4EUJJI6BQKfnYMgNV
LW:UL72UL72]NGV_OGfULW:[MgN^N7R]MWJ/M7B]MWJdOgn^MGF^MGF`N7RdOGffOGfcN7RdNGV_NGU>
=CF5FEVmOgnmOgnmOgnmOgnmOgo3RHVoPH6mOgnmOgnmOgnmOgnmOgnmOgo0QHFoPH6mOgo3RHVmOgnm
OgnlOWjnPX;0Ph>oPH6nPH6nP82mOgo1QXJnPH73RHVnPH6mOgnmOgnmOgnmOgnmOgnmOgnnPH6oPh>m
OgnmOgnmOgnmOgnmOgnoQ8BkOWjmOgnnP82nPH6mOgnmOgnmOgnmOgnmOgnnP830Q8C0QHG3RX[3RHW2
QhNnP82mOgnmOgnmOgnmOgnmOgnmOgnmOgnkOgnjOWjmOgnmOgnmOgnnP831QXJnP82mOgnmOgnmOgo3
RXZmOgnmOgnmOgnmOgnmOgnmOgnmOgnlOWjFI6@a8B5<=CED>SZKJ6RcN7RlP831Q8C0P830P832Q8C2
QHFmPX:jOgnoPh?4Rh_5SHg2RHV^MGFlPH73R8RlOWjjOGflP82nQ8C0QXK2R8S2R8RoQ8BmP82mOgnm
OWjlOGg0QXK0R8RmPh>iO7bhNWZgNGVSK6de9RTf>E50AVaDG8=GH8UAFHA5C7];DGe>EH5@F8E8D81M
I8i:DX9BF8U6C7Xm@f/i?V@h?5Q2AEE?D5M]KW;8b<YA0000U08007`0000a0000;P40034000340000
>@40000000000000/`000040001@0000:00007P0000L0P0000000200c02c00000@0002P0002c0000
0@0000406000000000000<@>00343P0000000000001JEEEkDe>IHf>JI6BXMWJSKVjQJf^UL72`OgnV
KVjVKVjWKfnaOGf^N7RcOgn_NGVdP82fPH6`N7R^MGFeOgnhPH6cN7RcN7R^MGEB>SYkDU:mOgnmOgnm
OgnmOgnmOgnmOgnoPX:nP82mOgnmOgnmOgnmOgnmOgo1QXK0Q8BmOgnmOgo0Q8BmOgnmOgnmOgnmOgnm
OgnmOgo1QhO0Q8C2R8S5SHg2RHVoPX:mOgnmOgnmOgnmOgnmOgnmOgnmOgnnP834S8bmOgnmOgnmOgnm
Ogo0Q8BnP82mOgnmOgnmOgnbNWZmOgnmOgnmOgnmOgnmOgnmOgnmOgnmOgnmOgo3RX[3RX[1QXJnPH6m
OgnmOgnmOgnmOgnmOgnmOgnmOgnoPh>mOgnmOgnmOgnmPh>oPX:mOgnmOgnmOgnmOgnnPH6mOgnmOgnm
OgnmOgnmOgnmOgnmOgnaMgM4;RjOJf_4Q8BEIFEG>c]G>SZ>I6C1QhNoOgo2Q8C5RX[2RHVjOWjnP833
R8RnPH6mOgnlOWjjOGg0PH70P831Q8C0QHFkOWjmPX;0QHFmOgnmOgnoPX;0QHFlOGfmOgnkOWjkOWjj
OGfmPX:mPh>iO7amDU8P61d_=5E8CWY9D7e<E89KHXe7Cgm;Dh9DFhYAEhECFXU>EHMQJ9AOIYEBFHaC
FX]HGhmGGY1>EXaFGY59DHDh?V@h?5X]<4=DEEZ<S8eA0000X08007/0000b0000<P40038000330000
>P40000000000000^0000040001@0000:00007P0000X0P0000000200c02h00000@0002P0002h0000
0@0000406000000000000<@>00343P0000000000001jMWI[BDVLIfNJIFFULg>ULG6QJf^RK6b[MgN[
MGFVKVjXL72`O7bbOGf[Lg>[Lg>cOgnbO7b`N7R`MgNgPX:iPX:eNg^eNg^aMWI`CdmS@d>iO7bmOgnm
OgnmOgnmOgnmOgnmOgnmOgnnQHFmOgnmOgnmOgnmOgo0Q8BoPh>mOgnmOgnmOgnlP82mP82mOgnmOgnm
OgnmOgnmOgnmOgnmOgnnPH71QXK5S8boPh>nP82mOgnmOgnmOgnmOgnmOgnmOgnmOgo0Q8BmOgnmOgnm
OgnoPh?0Q8BmOgnmOgnmOgnmOgnnQ8BmOgnmOgnmOgnmOgnmOgnmOgnmOgnmOgo1QXK1QHG2R8RnPH6o
PX;3RXZoPh>oPX:mOgnmOgnmOgnmOgo4S8bmOgnmOgnhO7blOgnmOgnmOgnmOgnmOgnmOgnoPH71QhNm
OgnmOgnmOgnmOgnmOgnbMgMD>CV4FU[4Q8C5QHG6QXK3R8RkQXIO@D5?=cN=GUjgNWZkOGfhNg_2PX;2
PX;3Q8C5RX[1QHFeNWZnOgo2QHG0P82oOgo0PH75Rh_8TY;6Sho3RX[3RHW3RHW5SXk8TI75SHfoQ8C0
QhO0QhO1RHVmRXYQAdPY:Cdi?fI6CGa4BWE=E85@EhI@F8I:DX=;DXE<DhMGGHi>EHQ;DXECFhiCFhi>
EX]FGI1TJiUFGY5AFHeOIiMCFhmBFXiAFHeLHi57CWd[;d/O82dj?4V3PhIA0000[08007X0000c0000
=@4003<000320000>`40000000000000_0000040001@0000:00007P0000d0P0000000200c02l0000
0@0002P0002l00000@0000406000000000000<@>00343P0000000000002MVi]=<S:JJ6RIHf>SL72S
KVjVLg>RK6bXLg>ZM7BXLG6VKVj^NGVcOgn[Lg>[Lg>`NWZdOgn`N7R^MGF_MgNfOgneNg^eNg^fO7b:
G5aL@42aMgNmOgnmOgnmOgnmOgnmOgnmOgnmOgnmOgn`N7RmOgnmOgnmOgnoPX;0QHFmOgnmOgnmOgnm
OgncNGVhO7bmOgnmOgnmOgnmOgnmOgnmOgnmOgnnPH70Q8C5SXk0Q8C0Ph?3RXZnPH6mOgnmOgnmOgnm
OgnmOgo1QhNoPX:mOgo0Q8C1QXJmOgnmOgnmOgnmOgnmOgnmOgo0Q8BmOgnmOgnmOgnmOgnmOgnmOgo0
QHG0Q8BmOgnnP82mOgnmOgnmOgnoPh>oPh?3Rh^oPX:mOgnmOgnoPh>mOgnnP82oPX:mOgnmOgnmOgnm
OgnmOgnmOgnnPH70Q8BmOgnmOgnmOgnmOgnmOgmYATI/BDW5QHG5QHG5QHFnPX;<TY;8RHW7QhNRKViP
@D5<<c>7Fe_7SHg9T936RX[2PX;4QHG6Rh^lP832PX;4R8S0PH6oOgo1Ph?5R8S4QHG4R8RoPX:mOgnm
Ogo1Q8C2Q8C0P830Ph>nPX:jOGf`MWIB=cTN8CA;DWe8D81AEhI:D81CFX]FG8eTJiQJHI9?Eh]PIYEK
HI=DFhm>EX]>EXY>EXYBFXiFGY5QJIQ?EhaFGY5TJi]NIYUOIiUDG91@EhP]<E0Q93Y5C7i>EH`j@6Ta
=4]HF5bPXJ9A0000]08007X0000d0000=`4003@000320000?040000000000000_P000040001@0000
:00007P0000l0P0000000200c02n00000@0002P0002n00000@0000406000000000000<@>00343P00
000000000012;RjNJVZLIfNNJVZSKVjYMgNQJf^XM7BYLW:]N7RWKVj[MGF/MGF_NWZ[Lg>_N7R`NGVe
PH6^MGF^MGFeOWjlQXJcN7RcN7REHf<k9bN]NGW0QHG1QhO1QXJoPX:mOgnmOgnmOgnmOgnmOgnnPH6o
PH6mOgnnP832R8RnOgnmOgnmOgnmOgnmOgnnP82oPH6mOgnmOgnmOgnmOgnmOgnmOgnoPX;2R8RmOgo1
QHFmOgnmOgnmOgnoPh?1QXK0QHFoPX:mOgnmOgo1QXJoPX:nPH70QHFmOgnmOgnmOgnmOgnmOgnmOgnm
Ogo4S8bmOgnmOgnmOgnmOgnmOgnmOgnjOWjmOgnmOgo2R8RoPH6mOgnmOgnmOgnmOgnmOgnoPh?2RHW0
QHFoPX;4S8c1QXJmOgnmOgnmOgnmOgnmOgnmOgnmOgnmOgnhNg^lOWjmOgnmOgnkOWj5FEUO@42nP836
QXK9S8c4QhO3QXK8RHW7QhO7QhO7QhO6QhNWLW9UADE;<c>9G5bnOgo3Ph?5QhO3Q8C5QHG5QHG7RX[3
QHG1Ph?5R8S2PX;2PX;2PX;8SHg6S8c5Rh_5RX[2QHG2QHG1PX;5RXZOKflc:2l[<4]7CgmNIHmEG8a:
DHE<DhI@EhUBFHeAFHiCFhm=EH]AFHmSJYaFGYAMI9QQJ9YRJYYKHiEBFXeHGi9EG91LHiMCFi=PJ9]A
FI55Bg/W:T16C7ABFY5IHIUDFi9LHi]FGYQAF98a=UPS9CU[JfnSXe4000300P00N@0003D0000j0@00
=@000<40000m0@0000000000003200000@000500000X0000N00004P200000000803<0<8000010000
:0000<80000100000@0H000000000000a0h00<@>00000000000004Xl?8UIFIi[JimZJZA`L:A_KjEa
LJQdM:UcLjM_KjQaLJUcLjmiNJmiNJihN:adM;=mOK9kNk1hN:ieMKEnO[MoOkImOK=hN9YWIcdY:JA^
K/B<S;eoOkeoOkn3Pl24Q<>:R[j0P;j1PKeoOkeoOl65QL:7Qkj0P<:8R;j1PKeoOkeoOkeoOkeoOkeo
OkeoOlB;RkeoOkeoOkeoOkeoOkeoOkj0P<67Qkj0P;eoOl24Q<24Q;eoOkeoOkeoOkeoOkn2P[n3PlB;
Rkn3Pkn2P[n3Pl66Q[eoOkeoOkeoOkeoOkeoOkeoOkeoOkeoOkn2P[j0P;eoOkeoOkeoOkj0P<65QKj0
P;eoOkeoOkb0P;eoOkeoOkeoOkeoOkeoOkeoOkeoOkeoOkn2P[n2P/F=SKn3Pkn2P[eoOkeoOkeoOkeo
OkeoOkeoOkeoOkMmOKaoOkeoOkeoOi=SHdL`<;YmOLN8R<Z=SLN8R<N9RL22P/N7QlN7QlR9RLN:R/:6
Q/R9RLV9RJQcLe`n?U@i>JMdM<23PlF5QLN8R<J7QlfFU/fDU<^ATLB6Q/:2P/:2P/:2P/B6Q/V=SLR<
S<F8R<63Pl62P/21PI=TI2TP9TU>LdYAPdaCQUQPTDmFQe=JRV=ZV5]RTdiFS51HSE1HSDmGSU1HT5MN
U59JTE5IT5]UUfA]WEMRUE=MTE=MT5YRU5EMU5EMU55ISSHkHB0S>4UAOU]UW5URVF=/XUiVVU]SVeIN
VEeTWFM^Xf9XVdE;NbhbCcdnBGn0Q/o?D@000<`2001h0000=P0003d1000f0000`00003h100000000
00000<H000010000D00002P0001h0000E0800000000P0<`0aP000040000X0000aP000040000101P0
0000000000343P00a0h0000000000000CDA4Ne1@VF=SXW1`YG9bXF][YG5aYW9bZ79bYVi^YG5aZW=c
[gYjZg=c/Gem[7Ad/gmo[gIf]7in[WEe/GUi]G]k]gin]G]k[WAdCC@dQUYJ_Gmo_h61_X61_Gmo_Gmo
_Gmo_Gmo_h>3`8F5_X>3_h:2_X61_h:2`HJ6_X20_Gmo_Gmo_Gmo_Gmo_Gmo_Gmo_Gmo`XR8_Gmo_Gmo
_Gmo_Gmo_Gmo`8>3_X61_Gmo_Gmo`HJ6`HJ6_Gmo_Gmo_Gmo_Gmo_Gmo_Gmo_Gmo_h>3`XN7aXj>`HJ6
_Gmo_Gmo_Gmo_Gmo_Gmo_Gmo_Gmo_Gmo`HF5`8B4_Gmo_Gmo_Gmo`XN7_X61_Gmo_Gmo_Gmo_Gmo`HF5
_Gmo_Gmo_Gmo_Gmo_Gmo_Gmo_Gmo_X20`XN7_h:2_h:2`HN7`XR8`HF5_Gmo_Gmo_Gmo_Gmo_Gmo_h:2
_X20_GmoX6][?bXZZG9b_H61ahV9aHF5ahN7bXf=ahN7b8R8bXf=bHb<`XF5ahV9bXZ:bXZ:bXZ:bXf=
]X61FChnFSdm[7AdaHF5aHF5ahR8bX^;ahF5bXb<b8Z:`X:2`hB4ahZ:aXN7aHF5ahR8aHR8`H:2TV5Q
7QTQ?T=_GfFCCeF9E5^>C5>8Be>8De^?GFBEE5^?D5R=G6BFHV^MD5ZCFF6GH6RKFf>HEEnDDEbAEF2D
DEbAG6FJFF6JH6NNEEfHGfNM:bm9=S]DHf^JIg2TG6JMG6JNG6JNG6JNH6ZOGVNOI6bREUjIE5bGE5bG
E5bHFf>JAdel?D9UFEYQT92Ai^IA0000e08007L0000g0000?`4003L0002o0000?`40000000000000
b@000040001@0000:00007P0001L0P0000000200c03900000@0002P0003900000@00004060000000
00000<@>00343P0000000000001<ATIbBDVHHV:QKfnULW:QJf^QJf^ZN7RXLW:VKVjTKFfSKVj^NGV[
Lg>^MgN_N7RaNg^_MWJ`NGVbO7baNGVfOGfcN7RjPh>`MWIJ?3aaC4bkOWjmOgnoPX;3RXZmOgnmOgnm
OgnmOgnmOgnmOgnmP82oPH73RX[4S8c1QXJmOgnmOgnmOgnmOgnmOgnmOgnmOgnmOgnnPH70Ph>mOgnm
OgnmOgnnP82nP82mOgnmOgnmOgnmOgnoPX:mOgnmOgnmOgnmOgnmOgnmOgnmOgnmOgo2R8S1QHFnP833
RHVoPh?0Q8BmOgnmOgnmOgnmOgnmOgnoPh>oPX:mOgnnP831QHFnP82mOgnmOgnmOgnmOgnmOgo3RHVm
OgnmOgnmOgnmOgnmOgnmOgnmOgnoPh>nPH72R8S0Q8BmOgnnP82nPH73RHVoPX;0Q8BmOgnmOgnmOgo4
S8bbN7Q9<C6NKVk5QhO4Q8C5QHG1PX;:SXk8R8S6QhO:SXk8R8S5QhO7RHW:RX[:RX[;S8c>TI7?Ti?>
TI77RHVPKVi7<31jDe>mOgo:S8c:Rh_:RX[;SHg;S8c<TY;:Sho6QHG5QHG5QHG5QHG2Ph>4G5h];TU2
BGQ:DXMIH95KHiAFGY57Ch1>EHMFGY5?EhaGGi5CFi1JHiQBGIEAG9ABGIERJimWL:=MIiaSKImHHYM]
MJIJHY]DG9MHH9Y:DH@T9d0i?f=MIj5TKZI[M:URK:=WL:E/MZU[M:MKIIaMIimTKZ=YLZI/M:MLIIeG
GiUEGIQLHiaHH9U?Ehlh?V<_<TMJFf2]D@000>02001f0000>0000481000h0000_P00040100000000
00000<d000010000D00002P0001h0000J0800000000P0<`0c@000040000X0000c@000040000101P0
0000000000343P00a0h0000000000000IfATFSXjVF=SW6QXYWEeXVa/XF][Z7Ee[7QhYfm_YVi^YW5a
[GQhZg=cZg=c/7]k/GYj[gMg[WEe/W]k/GUi^861]7Ui]Wem/gUiMTm?F3`l]WYj_Gmo_Gmo_X20`8F5
_Gmo_Gmo_Gmo_Gmo_Gmo_Gmo_Gmo_Gmo_h>3a8f=_h>3`hZ:`8B4_X20_Gmo_Gmo_Gmo_Gmo_Gmo_h:2
`XN7_Gmo_Gmo`8B4_X61_Gmo_Gmo_Gmo_Gmo_Gmoa8^;_Gmo_Gmo_Gmo_Gmo_Gmo_Gmo_Gmo_h:2_h:2
_h:2`8B4_Gmo_h61`8B4`XN7`8B4_X20_Gmo_Gmo_Gmo`8F5_Gmo_h:2`8B4_Gmo_Gmo_Gmo_Gmo_Gmo
_Gmo_X61_X20_Gmo_Gmo_Gmo_Gmo_Gmo]7Ui_820_Gmo_h61_X61_Gmo_Gmo_Gmo_Gmo_X61`8B4_h:2
_h:2_X20^hB4I4=3R5mOaHR8aHF5aHF5aXJ6a8J6ahN7_7moaXN7aXJ6ahN7bhj>bh^;bh^;c8f=cI2@
cY6Aci6Ac8b<c8b<c8b<_X>3TFMWFC`lSEiN`hJ6bXZ:bhf=bhb<ci:Bc8^;c8j>aXJ6aHF5a8B4PUQH
7a`WBe>8C5B:EEf@GVFFFf>DF5nBCUN8Ef2CFfBFHV^KIfnNF6:HE5nFDUfEDUfEFVBJFF:JEf6IE5jG
Ef6IHFZQJ6nVGVFOIVfTDeR29BTn@TQ`GfVSGfVTGVRSGVRSHffVHffUK7BYHF^RGFJNGFNOHfbRIFnT
HV^RHVbRGVNOHf^RI6bREenIEEfHEUjHEUjH@DMe<SMG?d5;LW=gdU40003/0P00M@0003T000150@00
>@000;d000110@0000000000003A00000@000500000X0000N00007@200000000803<0=4000010000
:0000=40000100000@0H000000000000a0h00<@>00000000000009bKVem0@9MRHYUSHj9^KZMdM:Qf
MZUgMjaiNJM_KjI^KZM_Kk:0P:efMZ]cLjefM[B1PK9kNjieMJieMKF0P;R2P[=hN;=hN;MoOgiEEDhd
=;eoOkeoOkeoOkeoOkeoOl65QKj0P;eoOkeoOkeoOkeoOkeoOkeoOkn3Pl67QkeoOkn2P[eoOkj1PL26
Q[j2P/24Q;eoOkeoOkeoOkj0P;j1PKeoOkn2P/66Q[eoOkeoOkeoOkeoOkeoOkeoOl24Q;eoOkeoOkeo
OkeoOkeoOkeoOkn2P/65QKeoOkn2P/25QKeoOkeoOkeoOkeoOkj0P<>:R/25QL65QKeoOlF=SL24Q<25
QKeoOkeoOkeoOkeoOkeoOkeoOkeoOl25QL:7QkeoOkeoOkeoOkeoOl24Q<25QKeoOkeoOkeoOkQoOkeo
OkeoOkeoOkeoOkeoOkeoOkeoOkj0P<:9RFa9BH]QHLF5QLF5QLF5QLF5QLV<S<^>S/Z=SLR8R<N7QlF5
QL66Q/Z:R/V:R/jBT/b=SLb<S<j@T<b<S<b<S<b<S<jATM6FU]>EULB5QFI5ADhd=9mZJ/R7Qlf=SLZ7
QlZ7QlZ7Qlb>S/>7QgQ@D2<S>4E=OdaDRUQPTUALSeaSUEMNTDeERE9MTEQRUU5LTEQSUeaUVeIPV5mY
WUeVWEiXWVI_XeaVW5USVVE]XV5YXEeTWf5XXEeTWdI;N1lR=eaUV6af[W9l/6UbZUiXXf5[YFI_YeeV
W69[Xf9/YV9[XV=]Y69/XUaVWUaVWV5[XEmYX5aVWV5ZXFA]XfE^XfUaYFA[XEALUeYRVf9YX4U?N2hb
CT93C8b<SMAA0000m08007@0000j0000A`4003X0002l0000@P40000000000000e0000040001@0000
:00007P0001l0P0000000200c03D00000@0002P0003D00000@0000406000000000000<@>00343P00
00000000002a/;1:>CV@GEfIHf>RKfnWLg>SKFfTKfnZMgNYLg>WKfnPK6bbP82aO7b/MGF^N7R`NWZc
OWj^MGF^MGFbO7beOWjdNGVcN7RdNWZMKFe:<S:SKVjmOgnmOgnmOgnmOgnmOgo2R8RnPH6mOgnmOgnm
OgnmOgnmOgnnPH70Ph>mOgnnP834Rh^mOgnmOgnmOgnnPH6nPH73RXZoPh>oPh>nP832R8RnPH71QXJn
P82mOgnmOgnmOgnmOgnmOgnmOgnnP831QXJmOgnmOgnmOgnmOgnnPH72R8RnP82mOgnmOgnoPX:mOgnm
OgnmOgnmOgnmOgnmOgnnP82oPH72RHW2QhO0Ph>nP82mOgnmOgnmOgnmOgnmOgnmOgnmOgnoPX;0Ph>m
OgnmOgnmOgnnPH71QHFmOgnmOgnmOgnmOgniP82mOgnmOgnmOgnmOgnmOgnmOgnmOgnkOWijDU9J?Cfo
PX;6QXK6QHG5QHG7QXK9RX[8RHW7QhO7QhO8QhNmPH78RHW4QXK5QhO;Rh_9RHW;Rh_=SHg<S8c=S8c=
SHg>SXk?SXk?S8c?S8c<RXZYLW9J?CeZAdNeNW[?TY;>SHg=SHg6RHUXB4T/;TI?F8QDGY5AFY1CFi5?
EheBFXm<E8M>F8]AG95FHIEBGI=FH9QDGYMFH9QDGiQIHiaMIimPJZ5NIimMIimRJjAMIZ1MIJ1NIIi0
AFhR9S]HHYUPJZMQJjQSKJURK:MIHYYSK:ISKJIMIj5OJJ=NJ:=OJ:5TKJ5`N:e/MJYYLZMSKJ=OJ:1O
JJ1LIYiLIYiNJ:1NJ9mXL:EHHIYKHiaIHIYHGiUDG9MBFH]CFH99CF]KGVaA000000<007@0000k0000
B`4003/0002l0000@`40000000000000f0000040001@0000:00007P000280P0000000200c03H0000
0@0002P0003H00000@0000406000000000000<@>00343P00000000000016>c^=GenIHf>LIVJZNWZS
KFfQJf^UL72_O7bVKVjVKVjZLg>bOWj[Lg>]MWJbOGfePH6aNWZfPX:`N7RfP82eO7bcN7RcN7RZMGDo
;2bEI6BmOgnmOgnmOgnmOgnmOgnmOgnnP82mOgnmOgnmOgnmOgnmOgnmOgo1QhNnP82mOgnmOgnoPh>m
OgnmOgnmOgnmOgnmOgnmOgnmOgo1QhO2QhO5SXk3RHVnPH6mOgnmOgnmOgnmOgnmOgnmOgnmOgnnP833
RHVmOgnmOgnmOgnnP832R8RnP82mOgnmOgnmOgo5SHfmOgnmOgnmOgnmOgnmOgnmOgnmOgnmOgnnP831
QXK0Q8C0Q8C2R8RmOgnmOgnmOgnmOgnmOgnmOgnmOgo1QhNmOgnmOgnmOgo1QHFnP82mOgnmOgnmOgnm
OgnnP82oPh>mOgnmOgnmOgnmOgnmOgnmOgnPK6a2;2beNW[5QHG5QHG6QXK9Rh_<T937QhO7QhO7QhO7
QhO:Rh_7R8S3QHG;RX[:RX[:RX[<T939RX[<S8c1Q8C:Rh_<S8c7R8S?S8c?S8c?S8c?S8cBTi?@T926
G5a<<S:AHF78QXK:QhMnE5@Q8C95Cgm<EhaHHIEHH9IDFi=AFI5FGYE7CWmAFHmCG9ENIiaUKZ9NIiiD
GYMRJj1MIiiLIYiQJj5RK:9SK:=QJjAUKZMNJ:AOJ:8l@FPf>eMYLJ=_N;1WLJaQJjQQJjQQJjQQJjQW
L:]TKZU^MjiPJZENJ:=NJ:=NJ:=NJ:=WLJUTKJIWLJQRK:ASKJAMIimSK:9]MZU[M:MSK:9PJZ5SK:9T
KJ9MIIeDG9MDG9MEGIQKHia@EhPd>E`j?4QaLG?2`/=A000030<007<0000l0000C@4003`0002k0000
A040000000000000f`000040001@0000:00007P0002D0P0000000200c03K00000@0002P0003K0000
0@0000406000000000000<@>00343P00000000000015?3b8G5bIHf>JI6BQJf^VLg>QJf^ULG6_O7bX
L72VKVjYLW:`NWZ^MgN[Lg>[Lg>fPX:aNGV^MGF^MGFcNg^kQXJgOgnfOGf[MWI?=SJ<GUjmOgnmOgnm
OgnmOgnmOgnmOgnmOgnmOgnkPX:mOgnmOgnmOgnmOgo2QhNoPX:mOgnmOgnmOgniOWjkOgnmOgnmOgnm
OgnmOgnmOgnmOgnmOgnnP832R8S5S8boPh?1QHFnP82mOgnmOgnmOgnmOgnmOgnmOgnnPH6nP82mOgnm
Ogo0Ph>mOgnmOgnmOgnmOgnmOgo0Q8BmOgnmOgnmOgnmOgnmOgnmOgnmOgnmOgo1QhNoPX:nP82mOgnn
P833RX[1QXK1QXJmOgnmOgnmOgnmOgo4Rh^mOgnnP833RXZnP82mOgnmOgnmOgnmOgnmOgnoPh?3RHVm
OgnmOgnmOgnmOgnmOgnWL718<32XLG75QHG5QHG7R8S:SXk9Rh_8RHW<TI78RX[7QhO:S8c@UIG<SXk:
RX[:RX[;Rh_>TI7=SHg8Rh_7RHW;Rh_<S8c<Sho<Rh_?S8c?S8c9R8S9RHW6R8SCTi?ASho7R8QTA4AF
>SYcCDdI72e5Ch1LIYMLIIMFGYACFi=BFY9HH9MFGYQQJ9aDG9MNIYiPIj5WKJELHiiTJZ=]MJ]TKZIM
Ij1TKZAZM:QWLJQNJ:=/MJ]LIIhl@VP^<dmOJJ=WLZi_NK9XLZeUKj]QJZAKIIabNk9^N;1QJjQUKjY`
NK5fO[=PJJ9PJZ=OJJ=NJ:=NJ:=NJ:=NJ:=NJ:=[M:YRK:ATKZAMIimLIYiNJ9mZLjM]MjUZLjMXLJIM
IIeXL:AMI9eDG9MDG9MCFiE5Bg`Z;TTa<d29RH_0`<1A000060<00780000m0000D04003d0002j0000
A@40000000000000g`000040001@0000:00007P0002P0P0000000200c03O00000@0002P0003O0000
0@0000406000000000000<@>00343P0000000000001^JVY^B4RNJVZJI6BULW:RK6bTKfnTKfnZMGFZ
M7BXL72XL72`Ng^cOgn[Lg>/M7BbOGfbO7b_MWJ^MGFaNGVjQHFdNGVcN7RdNg]L@41oFEW1QXJnPH6n
P82mOgnmOgnmOgnmOgnmOgnmOgnfNWZmOgnmOgnmOgo0QHFoPh>mOgnmOgnmOgnmOgnfNg^jOGfmOgnm
OgnmOgnmOgnmOgnmOgnmOgo0Q8BoPh?4Rh^nP830Ph>nP82oPX:nPH6nP82mOgnmOgnmOgo2RHVoPX:m
Ogo0Q8BoPX:mOgnmOgnmOgnmOgnmOgnmOgo2RHVmOgnmOgnmOgnmOgnmOgnmOgo2QhNoPX:mOgo0QHFn
P82mOgnmOgnnP830Q8C0Q8C2QhNnPH6nP82nPH6nPH71QhNnPH6mOgnmOgnmOgnmOgnmOgnmOgnnP82o
PX:mOgnmOgnmOgnmOgneNWY8<C6>H635QHG5QHG8Rh_7RX[:SHg8R8S7QhO7QhO7RHW6RHW=T93<SXk:
RX[:RX[:RX[=Sho>TI7?TY;:S8c<S8c<S8c@TI7ASho?S8c@SHgBTi?;RHWBTY;<SHgAShoAShoASho>
SXiUADD92Q0N8SDR9Sd]<T/Z;D<V:D8Z;d`l@FA;DX=;DXMAF8aJHIQOIZ1MI9mZL:MNIJ1TK:IWL:US
KJINJ:=UKjMbNk1_N:iRK:IPJJ8e>U/c>EUNJJ=SKZ]SKZ]SKZ]VLJeUL:aKIIeQJjITKZYQJjQQJjQS
KJYWLJaXLZeTKJEUKjQ[M:a^MjebNjmUKjINJ:=NJ:=NIj5RJjEUKjMWL:MRK:=OJJ1LIYmLIYiMIimU
KjASKJ=QJj5[LjIMIIePIiiWKZ=QJ9mEGIQ;DhI2Ag4e>4]FEejXZ:[UiNIA000080<00740000n0000
DP4003h0002i0000AP40000000000000hP000040001@0000:00007P0002X0P0000000200c03R0000
0@0002P0003R00000@0000406000000000000<@>00343P00000000000020O7aI>CVNJVZMJ6RRKfnQ
Jf^RKFfQJf^XLg>WL72/N7RWL72`O7b^MgN]MWJ[Lg>aO7baNWZePH6^MGF^MGFdNg^gOWjcN7RcN7Qi
DE5D>3RkQHFmOgo2R8S0Q8C2QhNnP82mOgnmOgnmOgnmOgnoPX:oPX:mOgo0Ph>oPX:mOgnmOgnmOgnm
OgnmOgnmOgnoPh>mOgnmOgnmOgnmOgnmOgnmOgnoPX;0Q8BmOgnoPh>mOgnmOgnmOgnmOgo1QhO0Ph?2
RHVnP82mOgo0Q8BnPH71QHG1QHFmOgnmOgnmOgnmOgnmOgnmOgnmOgo3RXZmOgnmOgnmOgnmOgnmOgo0
QHFoPX:mOgnmOgo3RXZoPX:mOgnmOgnmOgnmOgnmOgnmOgo1QhO0Q8C2RHW5SXjoPh>mOgnmOgnmOgnm
OgnmOgnmOgnmOgnmOgo1QXJnP82mOgnmOgneNWYJ?3b5FU[5QHG8RX[4R8S2Q8C2QhO7QhO7QhO7QhO6
QXJoPh?;SHg;SHg>TY;=Sho:RX[<SHgBV9S?TY;=SHg<S8c<S8c>Sho@Sho?S8cCTi?BTI7@SHg@SHgD
UIGAShoAShoAShoCTi>WMgLS7RQ5CX5CGYQLIYiPJ:5JHI];DH9<DGe0AV`a=eH]<Th]<D/[;dT`=58g
>eiAEhQSJjAPJJAUKZMRK:IOJJARK:MaNZmQJjIOJ:4k@5doAFU[MJeUL:e^N;5_N[9aNk=^NK9TKjaS
KZ]WLZe]Mk1[MJmYLjeQJjQQJjQNJ:9NJ:9QJjQQJjQTKZYZLjaZLj]QK:INJ:9MIYaVKjIWL:QNJ:AS
KJIgP;5^Mj]XLZMWLJEQJZ5LIYiLIYiLIYiMIimVKjAOJ9mPJ9mDG9MJHI]SJZ1RJJ1<DhTj?Um2AE^0
PHj[Ze40000/0`00L00003l0001E0@00?`000;P000170@0000000000003V00000@000500000X0000
N0000;@200000000803<0>H000010000:0000>H0000100000@0H000000000000a0h00<@>00000000
000009:@T5@j>YIQHJ1]KJ5]KJ=^KZ9/K:9/K:YeMJM`L:QcLjM_Kj]eMJadM:miNJefMZmhN:mgMk=n
OZmfMZmfM[IoOkMoOkMnO[=hN89GEd4/;;AiNL67QkeoOkeoOkj0P;j1PL67Ql65QK]nO[anO[eoOl24
Q<24Q;n1PL66Q[eoOkeoOkeoOkeoOkeoOkeoOkeoOlF<S;eoOkeoOkeoOkeoOkeoOkn2P/:7QkeoOkeo
Ol65QL25QKeoOkeoOkeoOkeoOkeoOkj1PL66Q/>9RL24Q<>:R/24Q;eoOkeoOkeoOkeoOkeoOkeoOkeo
OkeoOkn2P[j0P;eoOkeoOkeoOkn3Pl24Q;eoOkeoOkeoOkj0P;j0P;eoOkeoOkeoOkeoOkeoOkeoOkeo
OkeoOl25QLB;Rl:8R<23Pkj1PKeoOkeoOkeoOkeoOkeoOkeoOl66Q[j0P;eoOkeoOgI?Cf=3@l>4Q<N9
RLR:R/J7QlV=SLN7QlN7QlR8R<63Pkn2P/R;Rl^;RlZ:R/Z:R/^<S<B:R/25QLj@T<b<S<b<S<b<S<f>
S]:CTm6?Sm>DU=6?Sln<S=2<S=6>S]:@T=6?Sm>BT]BEUKAmOBDM94=<OE5LUUEPV69ZXUaSWUmVX6id
ZF1YXeiXXemYY6M`YfA^YEQQVE9KSd57K3]1HRT]ARHZ@Si4JdaCPEiWVF5[YV9/YeiWX3<iF38hEf=_
ZVQe/FYg/W9n]VYe/6Ud[fE`[F=^Zf=^Zg1j/W=m]7Eo]GAn]Feg/FI`ZV9/Y6Qa[6Qa[6E_Zf5[Z65[
Z6=]ZF9/Z6Yd[F9/Yf=]YUiXXeiXXemYY65[YFE_YfUcZVUbZFihZg=l[F]dZ5iXWemYX6=]XfE^Y65Z
XFI_Y5eUWE]SW5EMV5ALUeEMV5MOUeQNTCTmGC/lBX>3QlG5D@0003P3001_0000@00005P100100000
]`0004P10000000000000>X000010000D00002P0001h0000`0800000000P0<`0jP000040000X0000
jP000040000101P00000000000343P00a0h0000000000000_knoASDeTUiNWFUYX6a/Y6m_XF][YG1`
YFi^ZG=cYVi^Y6i^ZWAd[GIfZg=c/Gem[7Ee/gal[gIf/W]k[WEe]X20]G]k]gin]7UiV6IV@R`/XVe]
_Gmo_X20_h>3_Gmo_Gmo_Gmo_Gmo_Gmo^gin_820`hZ:_X61_X61`hZ:_X20_Gmo_Gmo_Gmo_Gmo_Gmo
_Gmo_Gmo`8>3_Gmo_Gmo_Gmo_Gmo_X61`8F5_Gmo_Gmo_Gmo`8B4`8B4_Gmo_Gmo_Gmo_Gmo_Gmo_Gmo
_Gmo_Gmo`HF5aHj>`XV9_Gmo_Gmo_Gmo_Gmo_Gmo_Gmo_Gmo_Gmo`XN7`8F5_Gmo_Gmo_X20`XN7_X20
_Gmo_Gmo_Gmo_Gmo`hR8_Gmo_Gmo_Gmo_Gmo_Gmo_Gmo_Gmo_h:2`XN7_h>3_h:2`8F5`8B4`hZ:_Gmo
_Wmo_Gmo_Gmo_Gmo_Gmo_h:2_GmoReiNE3Ph^WmoahZ:aHF5aHF5bH^;b8V9ahN7bHZ:bXf=aHN7bhf=
b8V9bXZ:bXZ:bXZ:cY:Bci:BbH^;ci>CbX^;c8b<cHf=diNGdiFEdI2@chb<chb<chb<e9FEdHn?dHn?
e9JFe9FEahV9CSLi<cUOEEnIF6>JDebCGFBOHVRRJ6jVJ72XGVRSHF^UJ7:YL7V_HVbYHF^XIFn[Lgbc
IW6]H6^WCeR9BE1h=ceL8RHl:Bi7?TEZAD]]<CMEHFfWIW>`IW>`IW>`IW>`JgNcJgNbGVVQHfjYI6n/
Hfj[Hfj[Hfj[Hfj[JGB_IW6/IG2ZM7fdLWbcIg6/HF^XIg6/L7ZaJ76/JG>]IFnZIg2[JgB/IFnXGfVT
HF^THVbTGVRSGVRSGVRSIFnWHVbTJG:WH6ZQIVnTIW2TH6ZQGFNOJgBWMGj^J76UH6ROFf>LG6BLEUjH
E5bGCEB;>d5Z;S59DU9FSi2An?QA0000?0<006l000110000FP400440002g0000B@40000000000000
k0000040001@0000:00007P000340P0000000200c03/00000@0002P0003/00000@00004060000000
00000<@>00343P00000000000019?3b9F5RJI6BTLg>VLW:QJf^RKFfZMgNVKVjVKVjTKFfWLg>`NWZ[
Lg>`O7b^MgNdOgn^MGFaNWZcOGfcO7bdNWZcN7RhP82UKflo:RZOJVZmOgnmOgnoPX;3RXZmOgnmOgnm
OgnmOgnmOgnmOgnmOgnmOgo2R8S7TI71QhNnPH6mOgnmOgnmOgnmOgnmOgnmOgnmOgnoPX;1QhNmOgnm
OgnmOgo1QXJnP82mOgnmOgnmOgnmOgo0Q8BmOgnmOgnmOgnmOgnmOgnmOgnmOgnnP832R8RoPX:nPH70
Q8C1QhO1QHFoPX:mOgnmOgnmOgnmOgnoPX:nPH6mOgnnPH72R8RmOgnmOgnmOgnmOgnmOgnmOgo1QXJm
OgnmOgnmOgnmOgnmOgnmOgnnP831QhNmOgo1QhNoPh>mOgnmOgnmOgnoPh?2R8S0Q8BoPX:mOgnmOgo4
Rh^GIFE4;bnjPX;8RX[5QHG5QHG7RHW:SHg8R8S;Sho:SHg7QhO<T93;SHg:RX[:RX[<Sho1QHG4R8S=
SXk<S8c<S8c?Ti?>T93CUYKBTi?@SHg?S8c?S8c@SHgCU9CBT93BT93DU9CBTI7AShmN@D<[;diFHIYM
IimQJZ5LHiiVK:ARJJ9RJZANJ:=OJ:=[M:Y]MZeQJjQRK:UWLJa^Mk1WLZeSKZ]UL:a^NK5[Mk9VLk1V
Lk1MJJ0R9STL7blc=di<DgMNJj=VLk1^N[A_O;EcOkMVLZ]WLjiZMk=`O;EZMK1XLjmTKjaYM:mVLJeS
KZ]SKZ]SKZ]TKja^N;5WLJe[M:iQJjQQJjQQJjQQJjQRK:U`NK5cO;9bNk9YLZ]VKjQVL:QZLjYRJj9M
Ij9NJ:=NJ:=WLJQUKjIUKjEMIimLIYiLIYiLIYiNJ:1VKjAZLjMYLZI^MJMHH9YIH9YPJ9mOIYi@F90d
>EhU:3aQHVIA0000B0<006h000120000G@400480002f0000BP40000000000000l0000040001@0000
:00007P0003@0P0000000200c03`00000@0002P0003`00000@0000406000000000000<@>00343P00
00000000001?AdMiDE6LJ6ROJf^ULW:QJf^QJf^YMgNXLW:VKVjVKVj/N7R^NGV[Lg>/M7B`Ng^bOGf_
MWJ^MGFcOGfaN7ReNg^cN7RhPH6/M7AF>SYkDU:kOGfmOgnmOgnnP82oPX:mOgnmOgnmOgnmOgnmOgnm
OgnmOgnmOgo1QHG2RHVoPh>oPh?3RHVlOWjlOgnmOgnmOgnmOgnmOgnoPX;1QXJmOgnmOgo0QHFoPX:m
OgnmOgnmOgnmOgnmOgo4S8bmOgnmOgnmOgnmOgnmOgnmOgnnP832R8RoPX;0Ph?1QXJmOgnmOgnoPX:o
Ph?3Rh^nPH6nPH6mOgnmOgo2QhNnP830Ph>nP82mOgnmOgnmOgnmOgnmOgnmOgnnPH6oPX:mOgnmOgnm
OgnmOgnmOgo0Ph>nPH6mOgnnP82nPH6mOgnmOgnmOgnmOgnmOgnoPX:oPX;3RXZoPX:YM7AJ?CfbO7c6
QhO5QHG5QHG7RHW;Sho:S8c:S8c8RHW7QhO;SHg;S8c:RX[;S8c=T93<SXk>TI7:S8c<S8c<S8c<S8c9
RX[@U9CBTY;BTY;@SHg?S8c?S8cBTI7DU9CDUIGBShoASho=S8adCdlX:T5HHYIFHI]LIIiPIj5LHi]O
IYiUKJEPJZALIZ1MIj5TKZQRK:USKJUZLjeWLJaUL:aSKZ]UL:a^N;5_N[=WM;5VLk1VLk1=Eh<[;dMS
K:QMIIe1AfhZ;dPb>5IFH8mSKZE/NKAVLZiVLjmVLk1VLk1fPKQfPKQeP;MdOkIRKJQSKZ]UL:aWLZiX
LjiWLZiVLJeWLZe]Mk1VL:aTKZYQJjUQJjQRK:UXLZaTKZYSKJUUKjY`NK1]MZeTKZINJ:=MIj5NIii]
MZ]^MZaRK:EUKZI_N:]QJj9RK:9VKjAOJ:1LIYiMIimPJZ5QJZ5NIimOIimKHiaDG9MOIYiRJI]EFhLh
?5e4AU9lOHEA0000E0<006d000130000H04004<0002e0000B`40000000000000m0000040001@0000
:00007P0003L0P0000000200c03d00000@0002P0003d00000@0000406000000000000<@>00343P00
00000000001MFe]jDE6QKfnQKfnXMgNTKfnQJf^VLW:`P82[MWJVKVjXLG6^NGV[Lg>[Lg>]MWJdP82^
MGF^MGF^MGFeP82hPH6cN7RdNGVfO7aP@41UA4BmOgnmOgnmOgnmOgnmOgo3RHVnPH6mOgnmOgnmOgnm
OgnmOgnmOgo0QHG0Q8BnP831QXJmOgnmOgniOGfkOgo2RHVnPH6mOgnmOgnmOgnoPh>mOgo0QHG0Q8Bm
OgnmOgnmOgnmOgnmOgnmOgnoPh>mOgnmOgnmOgnmOgnmOgnmOgo0QHFoPX:mOgnnPH6oPX:mOgnmOgnm
OgnmOgnmOgo0Q8C0Q8C2RHVoPX;3RHW0QHFoPX:mOgnmOgnmOgnmOgnmOgnmOgnmOgo0Q8C1QXJmOgnm
OgnmOgnmOgo1QhNoPX:mOgnmOgnmOgo4Rh^mOgnmOgnmOgnmOgnmOgnmOgnmOgnmOgnoPh=H?cnSM7C6
QhO5QHG5QHG6QHG9S8c:SHg:S8c7QhO7QhO8RHW<SXk:RX[>TI7=Sho;Rh_=T93>TI7<S8c<S8c=SHg>
TI75RHW:RX[?S8cAShoBTI7BTI7AT93EV9SCU9CBT93AShoAShn?HF4R831LIY]DGYUHHY]SJZ9UK:AN
IImLHiYTKJIVKjINJ:=UKjQUKjYXLZaVL:]UKjY[MJmSKZ]/M[1XLjiaNk=ZM[9VLk1ZM[9MJ9/V:T5P
JJ=^N;Y^N;Y^N;Y/MKMAF8Xg?5dV:T4f?5eJIIaVLk1VLk1VLk1VLk1/N;=YM[9XMK5RKZQ^NK=`N[=^
N;5aNk=^N;5WLZiSKZ]ZM:mXLjidO[EaN[9]M[1[M:iRK:UQJjQQJjQQJjQQJjQSKJU[M:eTKZUYLjYN
J:=NJ:=NJ:=NJ:=RK:EYLZU]MjaYLZUYLZMVKjA]MZUXLZIMIimLIYiLIYiSK:9NIimSJj5GGiUDG9MD
G9MDG9MGGYQDFX/k@65>CUB<S8eA0000H0<006`000140000H`4004@0002d0000C040000000000000
n0000040001@0000:00007P0003X0P0000000200c03h00000@0002P0003h00000@00004060000000
00000<@>00343P0000000000001oOGeR@d>IHf>JI6BVMGFSKVjQJf^SKFf]NWZXLW:WKfnWKfn_Ng^d
PX:`NWZ]MGFbOWjcOGf^MGF^MGFdOgniPh>cNGVcN7RcNGUmFEUO@42fNWZmOgnmOgnmOgnmOgnmOgo1
QXJnP82mOgnmOgnmOgnmOgnmOgo0Q8C2QhNmOgnnP833Rh^mOgnmOgnmOgnmOgnnP82oPX;3RHW0Q8Bo
Ph?4S8c1QHFoPX:mOgnmOgnmOgnmOgnmOgnmOgnmOgnnPH72R8RmOgnmOgnmOgnmOgnoPX:oPX:mOgnm
OgnmOgo1QHFmOgnmOgnmOgnmOgnmOgnmOgnmOgnnP82oPX;5SXk3R8RoPh>mOgnmOgnmOgnmOgnmOgnm
OgnmOgnmOgnnPH6mOgnmOgnmOgo1QXJoPh>mOgnmOgnmOgnmOgo0Q8BmOgnmOgnmOgnmOgnmOgnmOgnm
OgnfNWYH>c]kDe?4QHG8Rh_8Rh_8RHW:SHg;SHg7QhO7QhO7QhO9RX[=TI7<SXk>TI7<SHg:RX[=SXk>
Sho<S8c;Rh_9RX[>TY;?TI7BTi??S8c?S8c?S8c@SHg>SXk9RX[>SHgAShoAShoAShn/MWH`:CE=EXIC
GYQGHY]WKZEYKjILHiiOIIiLIIeXLJUOJJATKZMSKJUXLJaXLJaUKZY^Mk1WLZe/M[1WLZiZMK1YMK5V
Lk1_NkEPJj4U:T1LI9e^N;Y^N;Y^N;Y^N;Y^N;Y^N;Y]MkQYL[9?EXH^<ThX;DI1BG1GHiM[N;=YM[9V
Lk1VLk1VLk1WM;5VLk1cOkMZMK1YM:mSKZ]SKZ]TKjaSKZ]TKjaWLZe`N[=ZM:maN[9hPKIcO;=]MZmQ
JjQSKJUXLZa[M:iYLje/MJiVKjUVKjQOJJAPJZAQJjAPJZANJ:=OJJASKJIZLjUSK:=PJZ5OJJ1UKjA/
MZUTKJ=NJ9mXLJE^MZUOIimGGiULI9aKHY]CFiI@F90l@FT/;d=BDeZZZj]A0000J0<006`000150000
I@4004D0002d0000C@40000000000000nP000040001@0000:00007P0003`0P0000000200c03j0000
0@0002P0003j00000@0000406000000000000<@>00343P0000000000001?>SZGIVJIHf>QKVjWMGFR
K6bQJf^YM7B]NGVVKVjVKVj[Lg>bOWj[Lg>[Lg>aOGfcOGf`N7RdOgnfPH6fOgneNg^cN7RcN7RBIFE;
<c>aMgNmOgnmOgnmOgnmOgnmOgnmOgnmOgo0QHFmOgnmOgnmOgnmOgnnPH6oPh>mOgnmOgnmOgnnPH6m
OgnmOgnmOgnmOgnmOgnmOgnmOgo0Ph?0Q8C5SHg2R8RnPH6mOgnmOgnmOgnmOgnmOgnmOgnmOgnnP831
QXJmOgnmOgnmOgnoPX;2R8RmOgnmOgnmOgnmOgo3RHVmOgnmOgnmOgnmOgnmOgnmOgnmOgnmOgnoPh?2
R8S4Rh_0Q8C3RX[0Ph>nPH6mOgnmOgnmOgnmOgnmOgo3RHVmOgnmOgnoPX;1QHFmOgnmOgnmOgnmOgnm
OgnnPH70QHFmOgnmOgnmOgnmOgnmOgnkOGebC4aQ@D72Ph?5QHG5QHG7RHW<TY;;Sho8R8S8R8S7QhO8
R8S=TI7>TY;=Sho:RX[:RX[;Rh_?Ti?=SHg>Sho2QHG9Rh_=SXk@T93?S8c?S8c?S8cAShoDUYKCUIG?
SXk>SXkDUIGBT935QXLi;CU1BGMBGIQDGiQSJj9SJZ9MI9mLHiiZLZUPJJ9OJJARK:I[M:eUKj]UKjYQ
JjQ/MZmYLji_NK9UL:aUL:aYMK5ZMk9^N[AWM:ha=eA4BW=]MkQ^N;Y^N;Y^N;Y^N;Y^N;Y^N;Y^N;Y^
N;Y^N;Y]MkQLI9Y=Dgdm@fHd>EAOJ9EVLJESL:]VLk1WM;5XMK5XMK9ZMk9]NKA^N[=YMK1UL:eSKZ]T
Kja_NK9UL:aSKZ]TKjaZM:mXLji_NK5RK:UTKZYXLJaZLjeXLJaSKJUTKJYeOK=bNk5`N:mWL:UOJJAP
JZAPJZANJ:9NJ:=RK:IRK:EZLjUMIj1NJ9mLIYiMIimRK:9TKZ=WL:ESK:9/M:MXKjATK:5EGIQEGIQE
G9I5BgTg?612@de]KG7@d540001d0`00J`0004H0001X0@00AP000;<0001>0@0000000000003n0000
0@000500000X0000N0000?`200000000803<0?h000010000:0000?h0000100000@0H000000000000
a0h00<@>00000000000003XX:91OGiUSHiiXJ:=]KJE`L:5[Jj=]KJYdM:M`L:I^KZQ`L:]cLjeeMJ]c
LjacLkAoOk1hN:ieMJieMK5gMkR0P;Z3PkEkNiaYJDTa<Im[JkeoOkeoOkeoOkeoOkeoOkeoOkeoOkeo
OkEmOKeoOkeoOkeoOkeoOkj0P;j0P;eoOkeoOkeoOkElO;YnO[eoOkeoOkeoOkeoOkeoOkeoOkeoOkj1
PL>9RL>:R/:8R<24Q<23PkeoOkeoOkeoOkeoOkeoOkeoOkn2P[j0P;eoOkn2P/:7QkeoOkeoOkeoOkeo
OkeoOkeoOkj1PKeoOkeoOkeoOkeoOkeoOkeoOkn1PL23Pkj0P;n2P[eoOkeoOkn2P/>9RL65QL24Q;eo
OkeoOkeoOl:9RKeoOkj0P<66Q[eoOkeoOkeoOkeoOkeoOkeoOkn3Pl>9RKeoOkeoOkeoOkeoOkeoOhMK
Fe<h>;n1PLF5QLJ6Q/R:R/bCTlV;RlN7QlZ<S<N:R[f0P<^>S/f?Sl^;RlZ:R/Z:R/Z:R/j@T<f=SLf=
SLnCTlb<S<b<S<n>S]2=SLn<S=2<S=2=SM:CTm:ATM:@T=6?Sm6?Sm>BT/F:Re90CDI?PU5LUe5LUeEM
UUYQVeaSWU]SWEYSVV1ZXUiXXeiXXeiXX6UbZf5[Z61ZYf9/Yf9/YfYd[f=^ZfA_[6]g/VMd/Fml]FIc
/3<jFCY0Hfih^Vih^Vih^Vih^Vih^Vih^Vih^Vih^Vih^Vmi^fmi^gAm_GV2`6mi^gAm_EQPUCHkG2@X
?SDlG55KS6Yf/G=o]gJ1^G=o]g=o]fQe/FIc/7=n]fQc/79m]Fmi/VUd[f=^Zf=^Zf=^Zf=^Zf=^Zf]e
[fUc[Vae[f=]ZV5[Z65[Z65[Z69/ZFaf[f9/ZF]d[FMaZgEn/VaeZUiWWUeVX5eWXV9/Xf]dZV9/YVUb
ZEiXXEeWWeaVWUaWWfA^XeaVWUaVWV5[XF=/XUUQVemWWf9YX61XWeEMV5EMV457LR``C4A6DH20PKZj
D@0007`3001Z0000A`0006X100170000/P0004l1000000000000004100010000D00002P0001h0000
10<00000000P0<`00@400040000X00000@400040000101P00000000000343P00a0h0000000000000
;b@TT5iNVVATW6MWXF][Xfi^XF][YFm_YVm_Z75aYVi^Z75aZg=cZg=cZg=c[7Ad[WIf/GUi[WEe[WEe
/WYj]Gal/gQh/gQhZG5a@R`/UfMW_X61_X61_h:2_Gmo_Gmo_Gmo_Gmo_Gmo_Gmo^gin_Wmo_Gmo_X20
_h61_Gmo_Gmo_Gmo_Gmo_Gmo^Win_7mo_Gmo_Gmo_Gmo_Gmo_Gmo_Gmo_X20`HJ6_X20`XR8_Gmo_X20
_h61`hZ:_h>3_h>3_Gmo_Gmo_Gmo`XR8_h:2_Gmo`HF5_X61_Gmo_Gmo_Gmo_Gmo_Gmo_Gmo`hZ:_Gmo
_Gmo_Gmo_Gmo_Gmo_X20`XN7_X20_Gmo`XR8_X61_Gmo_Gmo_Gmo_X20_X61`XN7_X20_h>3_X61`HJ6
`XR8_X20_Gmo_Gmo_Gmo_Gmo_Gmo_Gmo_Gmo_h:2_Gmo_Gmo_Gmo_GmoYVm_@B`/ZG9baHF5b8V9bXf=
b8Z:b8V9ahN7ahN7ahN7aHJ6`XN7c8j>bhb<bXZ:bXZ:bh^;c8f=cXn?cHf=c8b<c8b<cHf=chn?chb<
d8f=dHn?d8f=d8b<dY2@dHn?dHn?dHn?dHn?cXj>IdiJCEF:DEbGDejIF6:LIVjUI6^SHfZRH6VSGFNR
GFNPH6ZSGFNPGFJQH6ZWHF^XI6jYFfFKHVfYHfj[I6n[HfnZIG:^IW>`I76]@d]d<cMGJ7:aKWRjKWRj
KWRjKWRjKGNiKgVhKgVkJWBcJ7:aKWRkKWRjKWRjLG^lL7ZkKWRjKWRjKGNiHfbXDeZ=;C9>:Ri8@TYb
Ef>GI76]IW>`IW>`IW>`JGFbIgBaJ7FaM82gKgZdJ7>_J7>^LgfdMX2fLWbdK7J`Hfj[IW6]KGNaMGne
Ig6/I6j[JG>]HVbYHF^XHF^XHF^XI6jZIW2[JG:[HfbWH6ZTGfVSHVbUGVRSGVRSGVRSHV^UHF^TH6ZR
HFZQH6ZQHVbRHF^QGFNOG6JNFfFNFVBMF66JFV:KE5bGEEfHE5^FC5>9ATenB4ebDeEQZU40002<0`00
J@0004P0001^0@00B0000;40001@0@000000000000060@000@000500000X0000N00001@300000000
803<00H100010000:00000H1000100000@0H000000000000a0h00<@>00000000000004Dn?WE<C9aX
J9eYJJIdM:=]KJEaLJIaLJUdM:I^KZ]eMJQaLK5lO:adM:adM:]cLkB0P;1gMk9kNjieMK9kNkN0P;Im
OK=hN:edM5Hj>XEJF/><S;eoOkn2P/24Q<:8R<24Q;eoOkeoOkeoOkeoOl23Pl24Q;eoOl67Qkn2P[eo
OkeoOkeoOkeoOkeoOkeoOl25QKeoOkeoOkeoOkeoOkeoOkeoOl65QKj1PKeoOkj0P;j0P;eoOkeoOkeo
Okj1PL66Q/67Ql66Q[eoOkj1PKj0P<25QKj0P;eoOkeoOkeoOkeoOkeoOkeoOkeoOl23PkeoOkeoOkeo
OkeoOkeoOl>:R[n2P[eoOkeoOl>:R[j1PKeoOkeoOkeoOkeoOkeoOkeoOkj0P<66Q/24Q<F>S[j0P;eo
OkeoOkeoOkeoOkeoOkeoOkeoOkeoOlB<S;j0P;eoOkeoOj]cLcl[:jA_KlJ6Q/R;RlR;RlJ7Ql^>S/N7
QlN7QlN7QkaoOlF;Rlb?SlZ:R/b>S/jBT/b=SLjATM2DU<j?Slb<S<b<S<b<S=2CTm2?Sm6@T=:BT]6@
T<n<S=>CTm>CTm6?Sm6?Sm:ATMFHV8eSHbLX?E5LUeIQVV1ZX5mVX5aSWUeTWfYaZ61YY5iXXeeVWF]d
ZFA^ZVQb[6=/XeiWX6eg/6Ia[F=^ZfA_[6]g/6Qd[fAa[FIc/55LS2DY@6Uc/fih^Vih^Vih^WAn_Gb5
`Fmi^Vmi]g1j^fih^Vih^Vih^Vih^W1j^g=m_Fih^Vih^Vih^Vih^Vih^Vih^Vih^UmWX4U?NRL/A2X_
B4YDPFEb[VIc/7=o]fQe/FIc/6Ic/6Ic/6ej]6Yf/G1j/f=^Zf=^Zf=^Zf=^ZfA_[6eg/Fmi/Vmi/Veg
/G1i/F]e[W1i/G5j/Fig[f=]ZF5[Z65[Z6Qa[6A]ZFef[F5[YEiXXeiXXeiXXf9/XV1ZY65ZYFE_Yfef
ZfigZVE^Y5mXX65[XFYcYfigZFM`YF=/XVE^XeeUWEALUeINV5mWWUUQVTI=OcLlHSHg@FUYJlG5aOkn
D@0009@3001X0000B@00070100190000/000054100000000000000T100010000D00002P0001h0000
70<00000000P0<`02@400040000X00002@400040000101P00000000000343P00a0h0000000000000
HemOJdE5VVATXW5aXfm_XF][YG5aYG5aZWEeYfm_Z7AdZ75a/7]kZg=c[WQh[7Ad/gin[gMg]X61[WEe
/7If]Wem]Wem]Wem/gQhHT51ITA4_Gmo`8B4_Gmo_Gmo_Gmo_Gmo_X61`h^;^Gem^7em_Gmo_h:2_h>3
_h:2_X20_Gmo_Gmo_Gmo_Gmo_Gmo_Gmo_Gmoa8^;_Gmo_Gmo_Gmo_Gmo_Gmo`8B4`HF5_Gmo_Gmo`HF5
`8B4_Gmo_Gmo_Gmo_Gmo_Gmo_Gmo_X20`hZ:`8>3`8>3_X20_Gmo_Gmo_Gmo_Gmo_Gmo_Gmo_Gmo_Gmo
`8B4_h:2_Gmo_Gmo_Gmo`8F5_X61_Gmo_Gmo_Gmo_Gmo_h>3_Gmo_Gmo_Gmo_Gmo_Gmo_Gmo_Gmo_Gmo
`8F5`8B4`hZ:`8F5`HJ6_X20_Gmo_Gmo_Gmo_Gmo_Gmo`8F5_X20_Gmo/GMgDCHfUFATahR8bXf=aHF5
ahR8bhn?ahN7ahN7bH^;a8J6aXR8c8j>bXZ:bXZ:bXZ:bh^;d9JFd9>CcXn?c8b<c8b<c8b<chn?d8n?
dY:BdY:Bchb<chb<dY6Adi>CdHn?dY2@diBDe9JFTfEU6ATWBeF<DUfHI6fSGFBOG6>NHVRRIVfUH6ZT
GVRSGFNPIg2WHffYHF^XHVbYJ7:/JG>]HffWL7ZaIW2]KGRbL7beIW>`IW>`FFBI8bLlG6BLMGjmM7fm
JG>bIFn/KWRjKWRjKWRjKWRjKWRjKWRjKWRjKWRjKWRjMh2oKgVkKWRjKWRjKWRjKWRjKWRjKWRjKWRj
KWRjKWRjKWRjHfbY=caK<cM?A4YZD5Z7IW>]K7RcJWNbIW>`IW>`IW>`IW>`Kg^eK7RbK7NaI6n/Hfj[
Hfj[JGB_JGB_Hfj[Hfj[Ig:^KWRaIg6/Ig2[HF^XHF^XL7VaLgbbL7VaIW2[Ig2/JG:[J7:ZKGJ/HVbV
GVRSGVRSGVRSGVRSH6ZTK7F[I6fTHffSG6JNG6JNG6JNG6JNJW>WKWNYL7RZHf^RGfNNGfJNGFBMEEfH
De^FBU65:2a89bPfNg]laE40002P0`00I`0004X0001c0@00BP000:l0001B0@0000000000000=0@00
0@000500000X0000N00002P300000000803<00d100010000:00000d1000100000@0H000000000000
a0h00<@>00000000000008^9RELj>YIQHIm[Jj=_Kj9/K:5[JjUgMjUeMJM`L:E^KZ=]KJehN:aeMJad
M;1kNjedM;5jN[1hN;9kNjmfM[InO[AiNKR0P;9gMgQ@D5@h>;9gMkeoOkj1PL25QKeoOkeoOkeoOkeo
OkeoOk]mOK]nO/>9RL65QL24Q<66Q[eoOkeoOkeoOkeoOkeoOkeoOkeoOkeoOkj1PKj0P;eoOkeoOkeo
Ol24Q<66Q[eoOkeoOkeoOkj0P;j1PKeoOkeoOkeoOkeoOkeoOkeoOkeoOkeoOl66Q/23Pl67Ql25QKj1
PKj0P;eoOkeoOkeoOkeoOkeoOl67Ql24Q;eoOkeoOl24Q;n2P[eoOkeoOkeoOkeoOkeoOlF>S[eoOkeo
OkeoOkeoOkeoOkeoOkeoOkn3Pl24Q<67Qkn3Pkj0P<23Pl66Q/67Qkj1PKj0P;eoOkeoOkeoOl:8R;Ym
OFM5AGQBD/R>S/J7QlJ6Q/J6Q/Z>S/R9RLR9RL^>S/Z=SLN7Ql^<S<Z:R/Z:R/Z:R/b=SM2FU]2DU<f>
S/b=SLJ:R/f=SLj>S]BGUm:BT]2>S/n<S<n<S=2=SMBDU=:@T=>BT]FGUm>BTZ1]KBXR:dUCQUIQVU=M
V61XXEeTWfI]Y6M]YFE^YUiXXe]UWeaVWFA^ZV5[Z6=]ZF]e[V]e[f=^Zf=^ZfE`[6=]Y6Yf/6Qe/G=o
]fYfZbdbCF=ZV7Am_G9l_79k_6ih^Vih^Vih^Vih^Vih^Vih^Vih^Vih^Vih^Vmi^gR1_g1j^fih^Vih
^Vih^Vih^Vih^Vih^Vih^Vih^W1j^g5k_79l_7b5`G=m_G9k]UQPUC0eD2``B459KEaWW69^ZFIc/7F1
^7B0^7N3^GF0^75m]VYf/W1k]6af/Faf/6Mb[VIa[F=^Zf=^Zf=^ZfIa[FIa[6eg/6I`ZfA^ZV5[Z65[
Z65[Z65[Z6Ub[Fae[VI_Zg1i[f9/Yf]dZfUbYUaUVUmXXUiXXf9[YFI`Z6YcZFE_YEmYX5eWWeeWWfA]
Xf5[XEiXWf5[XFadYf=[XEUQVUeUWFI]XV9ZX4aCQd98M3TkCUAEGIVIW>5A0000[0<006H0001;0000
MP4004/0002^0000D`400000000000004@400040001@0000:00007P0000d0`0000000200c00A0@00
0@0002P0000A0@000@0000406000000000000<@>00343P0000000000002NWYiA>SZIHf>JHf>RKVjT
L72QJf^VLW:/NWZXLG6VKVjSKFfZMGF/MGF[Lg>aO7b/M7B^MGF^MGF`N7RaNWZfP82dNWZdNWZeNg^B
HV8o:b^`MWJmOgnmOgnoPX;2QhNmOgnmOgnmOgnmOgnmOgnmOgnmOgnmOgo0Q8C6T930QHG2QhNmOgnm
OgnmOgnmOgnmOgnmOgnmOgnoPh?2QhNmOgnmOgnnPH70Q8BmOgnmOgnmOgnmOgnmOgo2R8RmOgnmOgnm
OgnmOgnmOgnmOgnmOgnnP830Q8BnP82mOgnmOgo2QhO1QHG2R8RnP82mOgnmOgnmOgnnP82oPX:mOgno
PX;1QhNmOgnmOgnmOgnmOgnmOgnmOgo0Q8BmOgnmOgnmOgnmOgnmOgnmOgnoPh?1QXJmOgo1QHFoPX:m
OgnmOgnmOgnmOgo1QHFoPX;3RHVnP82mOgo4S8amE5AL@D71QXK6QhO5QHG6QXK9Rh_7QhO:S8c;SXk8
RHW7QhO<SXk:RX[:RX[;S8c=Sho>TI7>T93<S8c<S8c<S8c=SHg@Ti?CUiOAT93?S8c?S8c?S8c@SHgD
UYKCTY;DU9CDU9CASho6QhL`92TmAG5LIYiFHIYHHIaNI9mQJ:5VK:ATKJINJ:=MIimNJ:1ZM:aQJjQU
Kj]/MJi]Mk1VL:aSKZ]XLjidO[E[Mk5VLk1VLk1ULJ/h?E]CFXMeO[eiP/1aNka^N;Y^N;Y^N;Y^N;Y^
N;Y^N;Y^N;Y^N;Y^N;Y^N;Y]M[EbNka^N;Y^N;Y^N;Y^N;Y^N;Y^N;Y_NK]hPKmdO[edO[ehPKm^N;Y^
N;YeO[i_NK]^N;Y^N;YTKJY4BW<[<4XY;TM3Bg=RKjYVLk1VLk1VLk1VLk1VLk1]NKAbOKIcO[IlQ[Y^
N;9TKjaSKZ]`N[9`N[=`N[9_NK9UL:e/Mk1[MJmXLZeQJjQYLjeQJjQQJjQQJjQQJjQUKZYXLZaWLJYS
KJMNJ:=NJ:=TKZE[M:]ZLjYPJZAZLjY[M:U/MJUXLZILIYiLIYiLIYiLIYiMIimVKjAMIYiOIimDG9MD
G9MLI9aQJJ1HGi<g?6<g>U5]KG2k^k_lD@000;@3001U0000C00007L1001<0000[@0005@100000000
000001<100010000D00002P0001h0000?0<00000000P0<`04`400040000X00004`400040000101P0
0000000000343P00a0h0000000000000cLg=6aLG@2XZBS4aNe1@MTm?N51@OE=CSV=SWfYZYVi^YVi^
/7in[WQhZg=c[7Ad/7]k]7mo[WEe[WEe]X61]Gmo]7Ui/gQh^H:2UfIVB30`Xfe]_Gmo_Gmo_Gmo_Gmo
_h:2_Gmo_Gmo_Gmo_Gmo_Gmo_Gmo_Gmo_X20`HN7_X61_X61_X20_X20_Gmo_h>3_X20_Gmo_Gmo_Gmo
_X61_h>3_Gmo_X20`HJ6_X20_Gmo_Gmo_Gmo_Gmo_Gmo`hZ:_Gmo_Gmo_Gmo_Gmo_Gmo_Gmo_X61`HJ6
_Gmo_X20_X61_Gmo_Gmo_X20_X61`HJ6`HF5`8B4_X20_Gmoa8b<_X61`hV9_X20_Gmo_Gmo_Gmo_Gmo
_Gmo_Gmo`8B4`HF5_Gmo_Gmo_Gmo_Gmo_X20_X20_Gmo_Gmo_Gmo_h:2_Gmo_Gmo_Gmo_Gmo_Gmo_Gmo
_X61`8B4`XR8S5mOLTe=`8B4aHF5aHF5aHF5b8Z:bhj>bhj>bH^;ahN7b8R8cI6Abh^;bh^;cHn?cY6A
bh^;ci:BcHf=c8b<c8b<cHj>d9BDdYFEd8j>dY>CdI2@chb<d8f=diBDe9JFdiBDdY2@dHn?ahR8CSHg
=C]NGVRNE5nIGVNOGFBOHfVRGVFOI6bUGfVTIVnVHFZTJW>/HVbYJgF^JG:]KGN`IG2/I6n/KGN`JgF`
K7RcIW>`IW>aJGJb=SeM?49VKGNiKWRjL7ZkLWbmNH:oKgRkKWRjKWRjKWRjKWRjKWRjKWRjKWRjLW^l
KWRiKWRjKWRjKWRjKWNiM7jmL7ZlO8G1LgfmL7ZkKgVkKWRjKWRjKWRjLgbmMGnnKWRjKWRjKWRjKWRj
KWRjJW>cHV^W?dE[:bm8<cUHCUN6Gf^UIW>`KGVdJgNcIW>`IW>`J7FaJWJbLGbeJ7>_JG>_IG2]IG2]
IG2/Hfj[IFn/LWbcLgfdMGneKgVaHffZHffYJ76/JG>]J76/HVbYHVbYHVbYKgR_I6jXI6jWGVRSGVRS
GVRSGfVRJ7:YH6ZTJW>ZIFjVKWNZKgRZKGJYGfRPGFNOIFjSIVnTJgBWGfROFf>LEEjHDEVB?49]7b8f
@4I]<SI=DeEM[jn`D@000;`3001U0000C@0007X1001=0000[@0005D100000000000001H100010000
D00002P0001h0000A0<00000000P0<`05P400040000X00005P400040000101P00000000000343P00
a0h0000000000000BdM7IDE5N55ANE=CPeMGLda<JTM7DSLgABl_@2/[ARh^DcPhO5EEWf][Y6i^ZWEe
]H61[WEe[WEe/GUi/g]k]Gal/gQh]7Yj/galABh^QeYJ_Gmo_Gmo_Gmo_Gmo_Gmo`hZ:_X61_Gmo_Gmo
_Gmo_Gmo_Gmo_Gmo_h>3_X61_X20`XR8_Gmo_Gmo_7in_hB4`8>3`XR8_X20_Gmo_Gmo`HJ6_X20`HJ6
_h:2_Gmo_Gmo_Gmo_Gmo_Gmo_Gmo_X61_h:2_Gmo_Gmo_Gmo_Gmo_Gmo`XR8_X61_Gmo_Gmo_X20_Gmo
_Gmo_Gmo_Gmo_Gmo_Gmo`8F5`8>3`XR8`XV9`8B4_Gmo_Gmo_Gmo_Gmo_Gmo_Gmo_Gmo_Gmo`8F5`HJ6
_Gmo_Gmo_Gmo_Gmo`8F5_Gmo_Gmo_Gmo_Gmoa8^;_Gmo_Gmo_Gmo_Gmo_Gmo_Gmo_Gmo_GmoXFa/DCPh
]WembHf=aXJ6aHF5bHb<cI:Bbhj>b8V9ahN7ahN7bXb<bhb<bh^;cHn?c8f=bXZ:ci>CcHn?c8b<c8b<
ci6Aci6Ad9:Bd8j>chb<chb<dI6AdY>Ce9FEe9JFdi:BdHn?dHn?chf=HD=4:Ri6EV6IE5jIGFNOGFBO
GFBOG6>NIFfUHVbVHfbVH6VTJ76ZHffYJ76/Ig6/IG2[IG2/IG2/JgF`JG>^K7RbIgBaIW>`LGffC5Eo
;C9<IW2]KWRjKWRjKWRjKWRjKWRjKgRkL7ZkNX?0K7JgKgVkKWRjKWRjL7ZkMGjnKgVkKgVkLgfmKWNc
K7JfMGnnL7VkKWRjKWRjKWRjKWRjKWRjKWRjLgfmMX2nKWRjKWRjKWRjKWRjKWRjKWRjKWRjKWRjKWRj
J7:aDER9=c]M:2a3?DAVHfnVI76]IgBaIgBaIgBaIW>`IW>`JgNcJWJbLGbeIg:^I6n/Hfj[Hfj[Hfj[
JGB_JGB_IG2/IFn/KGN`L7VaK7F^JG>]HVbYHVbYKGJ_Lg^bM7fcL7V`JgB]I6jXIW2XH6ZRGfVSGVRS
GVRSGVRSIVnWI6jVJG:XGFNOGVRPIFnTIFjTH6ZQG6JNKGJXHf^K<SID?D5MCEF3HVbQHF^PHFR@DEMd
Gf5a[Jf^m_IA0000`0<006@0001>0000N`4004h0002/0000EP4000000000000060400040001@0000
:00007P000180`0000000200c00H0@000@0002P0000H0@000@0000406000000000000<@>00343P00
00000000001lNGU]BTZOK6bTKfnTL72SKFfSKFfZLg>cO7b_MGF^Lg>/LW:?I6AS@D5A=CE0:RYA>3QS
@d=iDU:GIFFeOgnhP82cN7RcN7R]MgM?>CUoEUJmOgnmOgnmOgnmOgnmOgnmOgnoPX:nOgnmOgnmOgnm
OgnmOgnmOgo1QhNoPh>mOgnnP832R8RmOgnmOgnmOgnmOgnmOgnmOgo2R8S1QXK1QhO5SXk2R8RoPX:m
OgnmOgnmOgnmOgnmOgnmOgnmOgnnPH73Rh^mOgnmOgnmOgnnP832QhNnP82mOgnmOgnmOgo4S8bmOgnm
OgnmOgnmOgnmOgnmOgnmOgnmOgnmOgo3RX[3RHW1QhNnPH6mOgnmOgnmOgnmOgnmOgnmOgnmOgnoPX:m
OgnmOgnmOgo2R8RoPX:mOgnmOgnmOgnmOgnoPH6mOgnmOgnmOgnmOgnmOgnmOgnmOgn^MGE6;bnSKVk5
QHG5QHG9SHg9Rh_=Ti?9RX[7QhO7QhO7QhO:Rh_<Sho<SXk=T93:RX[:RX[?TY;>T93<S8c9RX[1QHG=
SXk@Ti?AT93?S8c?S8c?S8cAShoDUYKEUYKDUIGAShoASho@SXidCdle=deFHIYAG9MLIIiWKZEPIZ1L
HiiXKjIZLjYTKJMNJ:=TKZQXLZaXLZeSKJUTKZYWLZeXLjiYM:mTKjaaO;AXMK5ZMk=_NkECGHdV:T1Y
L[9^N;Y^N;Y^N;Y^N;Y^N;Y^N;Y^N;Y^N;Y^N;YaNkahP[mdO[iaN[YgP;YbO;agPKmiP/1^N;Y^N;Y^
N;Y^N;Y^N;Y^N;Y^N;Y^N;Y^N;Y^N;YaNkadO[i^N;Y^N;Y^N;Y^N;Y^N;Y^N;Y^N;Y^N;Y^N;Y^N;Y`
N[]hPKmbNkaiP[mHH90^<Tda=DaBFGUZMJQdOkMVLk1VLk1]NKA`O;EcOkMdOkMkQK]ZM[5YLjmYM:mX
LjiSKZ]SKZ]SKZ]SKZ]SKZ]_NK9VL:a[M:iRK:UQJjQQJjQQJjQQJjQQJjQ^Mjm]MZi`NK1_N:iNJ:=U
KjMQJZ5MIYiOJ:9NJ:=WL:QTKJEWL:INJ:1LIYiLIYi9D7dR9CY1AfiUKjISKJITKJENJ:5SK:A[LjUK
HITf>UXa<SeA0000b0<006@0001?0000O@4004l0002/0000E`400000000000006P400040001@0000
:00007P0001@0`0000000200c00J0@000@0002P0000J0@000@0000406000000000000<@>00343P00
00000000001@>c^OJf^PK6bULG6YLW:SKFfRK6b[Lg>_M7B/MGF^M7BfOGfeN7RdMgNcMGF/MWJRLG6E
I6AO@419<C5C>SYR@T:>GenMJFU`CdmT@d>jOGfmOgnmOgnmOgnmOgnmOgnmOgnmOgnmQ8BmOgnmOgnm
OgnmOgo1QXK0QHFmOgnmOgnmOgnmPH6mOgnmOgnmOgnmOgnmOgnmOgnmOgnnP82oPh?2QhO4Rh^nPH6n
PH6mOgnmOgnmOgnmOgnmOgnmOgnnP830Q8BmOgnmOgnmOgnoPX;0Q8BmOgnmOgnmOgnmOgo2RHVmOgnm
OgnmOgnmOgnmOgnmOgnmOgnmOgo1QXK1QXK2R8RoPh?0Q8C4Rh^oPh>nPH6mOgnmOgnmOgnmOgo4Rh^m
OgnnOgo1QXJoPX:mOgnmOgnmOgnmOgnmOgnoPX;1QHFmOgnmOgnmOgnmOgnmOgndNGUD>CV0EUK4Q8C5
QHG6QXK8RX[;T93:S8c:S8c8RHW7QhO:Rh_?UIG>TY;;S8c:RX[:RX[<SXk=SXk=SHg;SXk:S8c:Rh_@
TY;ATI7?S8c?S8c@SHgBTY;CU9CDUYKAShoCTY;DUYKCTY:VLW@b<d]@FY1AG9MKIIi/LjQNI9mLHiiN
IJ1YLZUTKJMNJ:=XLJUZM:eZM:iRK:UTKZY^N;5YM:mZM:mTKja/Mk5YM[5[N;=^N[AHHiP/<DaOIj5^
N;Y^N;Y^N;Y^N;Y^N;Y^N;Y^N;Y^N;Y^N;Y_NK]bO;aaNkb0RL=gP;aXLZecOKeaNka^N;Y^N;Y^N;Y^
N;Y^N;Y^N;Y^N;Y^N;Y^N;Y^N;Y^N;YcO;]^N;Y^N;Y^N;Y^N;Y^N;Y^N;Y^N;YaN[aaNkadO[ekQ<1`
N[]bO;aaN[afOki_NK]ZM;ANIYm3BG<[;dT]<TeCGY1MJJ9YM[9ZMk9/N;=ZMk9ZMk=XMK9]NKAfPKMe
OkIiP[QcOKASKZaSKZ]VLJeXLZiYM:m/M[1^N;5[MJmVKj]RK:URK:UYLjeWLJaQJjQRK:UTKZYZM:aZ
M:]UKZINJ:5NJ:=NJ:=[MJ]`NJibNZmVKjMXLJDoAV`[;dIBFX]PJZAQJjISKJMTKZMRJimfOK1fO;1d
NZmcNJeYKYa=DG1<CV6;S540003D0`00H`00050000200@00D0000:/0001H0@0000000000000N0@00
0@000500000X0000N00005`300000000803<01h100010000:00001h1000100000@0H000000000000
a0h00<@>000000000000044d=9ITI:aiNJIeMIm_Kk5mOJYbLZefMZQ_KjicLjQaLK9gMkEhN;=eMKb4
Q;EhN;V0P;IlO;QnO[EjN[UlO:YdM7aCDfI5AC8Q8AXA4GmEEKanO[eoOkeoOkeoOkeoOkeoOkeoOkeo
OjeeMKeoOkeoOkeoOkn1PL66Q[eoOkeoOkeoOkeoOk5hN;UlO;eoOkeoOkeoOkeoOkeoOkeoOkeoOkj1
PL66Q/F>S/24Q;n2P/>9RKj1PKeoOkeoOkeoOkeoOkeoOl67Qkj1PKeoOl24Q<65QKeoOkeoOkeoOkeo
OkeoOkeoOkn3PkeoOkeoOkeoOkeoOkeoOkeoOl25QL24Q;eoOkj0P;eoOkeoOkeoOl24Q;n3Pl:8R;j1
PKeoOkeoOkn3PkeoOl23Pkn3PkeoOkeoOkeoOkeoOkeoOkeoOkn1PL24Q;eoOkeoOkeoOkeoOkanOV10
@6i:B/F5QLF5QLN8R<V=SLbATLR9RLN7QlR8R<Z;Rkj3Pm2FU/b>S/Z:R/Z:R/Z:R/^<S<nBT/nATLnB
T/f>S/b<S<j>S]:BT/n<S<n<S=:ATM:BT]:ATM>CTm6?Sm6?Sm6?Sm6?SkJ0P3P`?F=/WUmYX6=/XVA[
XeiUX5aSWUeTWemXXf1ZY5iXXfA^Yfmh[fA^ZV5[Z6A]ZVaf/6eh/FE`[6=^ZfIa[F]g/Vmk]FYg/fIc
/2DZ@4mFQVih^Vih^Vih^Vih^Vih^Vih^Vih^Vih^VUb/FE_Zg1j^WR1_fmi^g=l_Fih^Vih^W5k_7Io
_VYd/fmi^6ih^Vih^Vih^Vih^Vih^Vih^Vih^Vih^WAn_6]e]Vih^Vih^Vih^Vih^Vih^W^4`G9l_7An
_GAn_Fih^Vih^Vih^Vih^WR2_g1j^fih^Vih^Vih^Vih^V]e]U=KSCPmGbP/A3<iF5QTVFIc/6Ic/6Ic
/6ai]6]h/fIc/6Uf/Vah/fei/fA_[F=^ZfYe[feh/G1j/Vii/FE_[6=^ZgIo]G5j/W1j/Vih/69/ZF5[
Z65[Z65[Z65[Z69/ZF]d[FI_ZVQbZUiXXeiXXeiXXeiXXeYTWC0fECLmGfaf[Fef[V5[YV5[YVA^Z6Qb
ZfMbZfYd[6if[FI]YV5XXfA[YFad[5aUW3DjFdm@EZJVY_ooD@000=P3001R0000D@000841001A0000
ZP0005T1000000000000020100010000D00002P0001h0000H0<00000000P0<`080400040000X0000
80400040000101P00000000000343P00a0h0000000000000If=SOEMGZ75aYfm_/Gin[7Ee[7Ad[7=c
]X20^8:2YW5a[GEeXfa/[79b]WYj^Gmo^H20]GYj^7mo^hF5^X20^Win`8N7_820YFm_>2LWVfUYI4I6
@bd]ITE5T65Q^7]k_Gmo_Gmo_Gmo_Gmo_H20_X61_Gmo_X20`8>3_Gmo_Gmo_Gmo_Gmo_Gmo_H20_X61
_Gmo_Gmo_Gmo_Gmo_Gmo_Gmo_h:2`XR8_Gmo`HJ6_Gmo_Gmo_X20`8F5`hV9`8B4_h:2_Gmo_Gmo`HN7
_X61_h:2`HJ6_Gmo_Gmo_Gmo_Gmo_Gmo_Gmo_Gmoa8b<_Gmo_Gmo_Gmo_Gmo_Gmo_X61_h:2_Gmo_Gmo
`XR8_X61_Gmo_Gmo_Gmo_Gmo_X20_X61`hZ:`8>3`8B4`hZ:`HN7_Gmo_Gmo_Gmo_Gmo_Gmo_Gmo_Gmo
_Gmo_h>3_Gmo_Gmo_Gmo^ginNE5AHd=3`861aXJ6b8^;bHb<bXj>b8V9ahN7ahN7aXJ6`hF5cI6AcI6A
c8j>bhb<bXZ:bh^;d9JFd9BDcHf=c8b<c8b<cHf=d92@chb<dHn?diBDd8j>d8f=e9BDdY2@dHn?dHn?
dY2@_XJ6<bL]?dMdDUfHFfFMHfbSG6>NGVFOKgJZIg2XH6ZTGVRSIFnXLgbbIW2[HF^XHF^XJgF_JGB^
Hfj[Hfj[J7:^LgngKg^eIW>aHFfW;C==BE1kKGNiKWRjKWRjKWRjKWRjMGjnLG^lNH:oMh2oKWRjKGNi
KWRjKWRjKGNfLgbmKWRjKWRjKWRjKWRjKWRjKWRjNX?0M7jmMGjnKgVkKWRjKWRjKWRjMh6oLG^lKWRj
L7ZlMGnnKGNhLWbhLWblKgVkKWRjKWRjKWRjKWRjKWRjKgVkMh2oKWRkKWRjKWRjKWRjKWRjKWRjKWRj
KWRjKGNiJG>bCeJ6;S=?9RY2A4aeG6NJJgRcIW>`IW>`IW>`IW>`IgBaIW>`LWffJWJaJgF`I6n/Hfj[
Hfj[Hfj[IW6]K7J`I6n/K7J`JWB_JgB^LGZaLg^bL7V`IFnZHF^XIg6/K7F^M7jcK7J]IFnXE5fB9BU1
?dM^H6^VI6nYIFnYF6:FJW>]MX2cKWR^JWB[HfjXI6nYJWB/Lg^aKgN`HVbYHF^XH6ZWFV>K?45SD59O
D@000>@3001Q0000DP0008@1001B0000Z@0005X100000000000002@100010000D00002P0001h0000
K0<00000000P0<`090400040000X000090400040000101P00000000000343P00a0h0000000000000
ZjVYESdm[7MgZG9b[WUi[7AdYg5aZg=c[gIf]Win/7Ee/GEe]gem]h61[gAd]g]k^Gin`H^;^X20]gal
^7mo_H:2^Wem_XB4]7YjE3PhU6ATaHF5aXN7]7emTF9RFC`lCcDeLTe=[GAd^Gal_Gmo`HJ6`HJ6_X20
`XR8_X61_Gmo_Gmo_Gmo_Gmo_Gmo_Gmo`hZ:_Gmo_Gmo_Gmo_Gmo_Gmo_X20`XR8_X20_Gmo`8B4_h>3
_Gmo_Gmo_Gmo_Gmo_h>3_h:2`hZ:_h:2_h61_h:2`HJ6_Gmo_Gmo_Gmo_Gmo_Gmo_Gmo_Gmo_Gmo_h:2
_Gmo_Gmo_Gmo_Gmo_X20`HJ6_X20_Gmo_Gmo`8B4_X20_Gmo_Gmo_Gmo_Gmo_Gmo_Gmo_Gmo_h:2`8B4
ai2@_h>3_X61_Gmo_Gmo_Gmo_Gmo_Gmo_Gmo_Gmoa8^;_X20_Gmo_GmoTV9R@bd]^GemahR8bH^;aXN7
ahV9b8V9ahN7ahN7b8V9^h20b8b<bhb<bXZ:bhb<cHn?ci>Cci:BcXn?cHf=c8b<c8b<cHf=dYBDdHn?
dY:BdY6Ad8f=d8f=diBDdY6AdHn?dY2@di>Cahb<CCPi=ceTDEbGFFBLIVnTGVFOGFBOIfjUIg2WGfVS
GVRSHfbVKGJ^J76/I6jZJ7:/KgR`JgF`Hfj[Hfj[IG2]Mh:hK7RcIgBaIG:^?dI]=CYKKWRjKWRjKWRj
LG^lO8G1LgbmM7fmL7ZkKWRjKWRjKWRjKWRjKWRjMGnnKWRgKWRjKWRjKWRjKWRjKWRjKWRjKWRjKWRj
L7ZkM7fmMh2oMX2nL7ZkLgfmLWbmMWnnO8G1LG^lM7jmKgVjKWRjKWRjKWRjKWRjKWRjKWRjKWRjKWRj
LG^lM7fmKWRjKWRjKWRjKWRjKWRjKWRjKWRjKWRjKWRjKWRjL7ZkKWNhIfnRFV6:<3E>;S=>GVRDKWV/
MX6hMH2hJgNcIW>`IW>`J7FbK7RcKgZdJgJaHfj/Hfj[K7J`I6n/Hfj[Hfj[Hfj[JG>^Ig6]KWRaHF^Y
HF^XHF^XIW2[JG:]J7:/IW2ZFf>H9R]2CEJ0Hfj/HVfZI6jYHfjXHffUKWRbLgfeMh2eJWF/HfjXIG2Y
JgF^Jg>`Jg>aK7F`HffZHF^XHVbYJgF^FF>I>d1KFUYPemOHD@000>P3001Q0000D`0008D1001C0000
Z@0005/100000000000002D100010000D00002P0001h0000L0<00000000P0<`09@400040000X0000
9@400040000101P00000000000343P00a0h0000000000000BS`lUf=SYg1`ZG9b[WQhZg=c[GYj/7Yj
/GIf/7Ee/WUi]Win^7em^7em]GQh^Gem/GEe]7Mg^WYj_h:2ai>C_Gmo_H20_820L4a<Hd=3aHF5aHF5
aHF5ahR8bXj>aHF5^7alMe1@CC@dESXjN55A^Wmo_h:2`HN7_X20_Gmo_Gmo_Gmo_Gmo_Gmo_Gmo_Gmo
`XR8_Gmo_Gmo_Gmo_Gmo_X20`HF5_Gmo_Gmo_Gmo`HN7`8F5_Gmo_Gmo_Gmo_Gmo_Gmo_Gmo_Gmo_h:2
`HJ6aHf=`8F5_Gmo_Gmo_Gmo_Gmo_Gmo_Gmo_Gmo_Gmo`HJ6_h>3_Gmo_Gmo_X20`hZ:_X61_Gmo_Gmo
_Gmo_Gmo`8B4_Gmo_Gmo_Gmo_Gmo_Gmo_Gmo_Gmo_X61`HJ6_h:2_h>3`XN7`HF5`8B4_Gmo_Gmo_Gmo
_Gmo_Gmo_h>3_Gmo_GmoXFa/@R`/Z79bbXj>ahV9aHF5ahR8bH^;ahN7b8R8bXf=bXf=c92@c8j>bXZ:
bXZ:bXZ:c8f=ci:Bci:BcY6Ac8b<c8b<cHb<dI>CdY:BdiBDchb<chb<chb<diBDdi:BdHn?di>Ce9FE
di:BL4e>9BU3DEbDFfJNI6fSGVFOG6>NIfjUJg:XGVRSGFNRFfFOH6ZTHF^XHF^XHF^XHffZHfj[Hfj[
I6n/IW6]J7B`JgRcIW>`IG:_AU1j<CIDJG>bKgVkKWRjL7ZkKWRjKWRjKWRjKWRjKWRjKWRjKWRjKWRj
KWRjLG^lMGnnKWRjKWRjKWRjKWRjKWRjKWRjKWRjKWRjKWRjKWRjKWRjKgVkNH;0P8S3OhS3OXO2KgVk
KWRjKWRjKWRjKWRjKWRjKWRjKWRjKWRjKWRjKWRjKWRjLgfmMGnnKWRjKWRjKWRjKWRjKWRjKWRjKWRj
KWRjLWblNH?0LG^lNH?0LWblM7fmMWnnKWRjFfBK>3eO9b]3=CaLD5Z:IW>`IW>`IWB`J7FaJ7FbJ7Fb
J7FaIgBaJ7B`K7NaJGB_JGB_IW6]I6n/Hfj[Hfj[Hfj[I6n/Hfj[HfjZHF^YHF^XHF^XBE1o92LnDE^<
IW>`IW>`IG2^Hfj[GFNQIFn[IW2^IW2^K7J_NX>hIW2YM7bcMWfgMWfgMWfgMWfgKGFbK7B`Mh2fL7Zc
KGN`KgVbGfNC?D5DPH><gU40003`0`00H00005@000270@00E0000:P0001L0@0000000000000X0@00
0@000500000X0000N00007P300000000803<02P100010000:00002P1000100000@0H000000000000
a0h00<@>00000000000006eYJIA[Jk:2P[>3PkJ4Q;1iNJacLjmkNjIaLJecLk5fM[Z5QKMlO;EhN;Qm
OKQmOK]nO[UjN[YkNkYjN[UmOL>9RKj0P;j0P9YXJ5e1@Kf3PlN9RLF5QLF5QLF5QLJ7QlR;RlJ6Q/F5
QKaoOjUbLVm;Bddd=6U9BIQXJ;5gMkeoOkeoOkeoOkeoOkeoOkeoOkeoOkj1PKj1PKeoOkeoOkeoOl25
QKn3PkeoOkeoOkeoOkj0P;j1PKeoOkeoOkeoOkeoOkeoOkeoOkeoOkeoOl67Ql65QKj0P<>:R[n3Pl23
PkeoOkeoOkeoOkeoOkeoOl24Q;n2P[eoOkj0P<67Qkj0P;eoOkeoOkeoOkeoOkeoOl>9RKeoOkeoOkeo
OkeoOkeoOkeoOkeoOl66Q[j1PL:8R;n3PkeoOkj1PKj1PL66Q[n2P[n3PkeoOkeoOkeoOl>;RjUaLDTa
<Ii]KLV<S<J7QlF5QLN8R<^?SlR8R<V:R/b@T<R9RLZ<S<b>S/Z:R/Z:R/b=SLjBT/nCTlj@T<b<S<^<
S<>7Qlf?Sm2BT]>EUM6?Sln<S<n<S<n<S=:BT]:ATM:ATMBFU]>BT]:@T7aEEB<S=55KTU]VWUYTWEaS
Wf1WXF5XXFE/YF5[YEaVX5YSW5iWXV5[Z65[Z6A^ZVmh/6Ma[F=^Zf=^ZfE`[75l]FMd/FMd/FUf/V=]
VSXoGW=k/W1j^fih^Vih^Vih^Vih^Vih^Vih^Vih^Vih^Vih^Vih^Vih^Vmi^g=m_Fmi^fih^Vih^Vih
^Vih^Vih^Vih^Vih^Veg^6ih^79k_7Z4`75k_7An_GR1_g1i^g1j^gIo_WEo_W9l_6mi^fih^Vih^Vih
^Vih^Vih^Vih^Vih^W1j^VYd/Vih^Vih^Vih^Vih^Vih^W9l_79l_7Am_GZ3`6mi^g5k_6mi^fih^W1j
^g9k_6ih^Vih^Vih^Veg^FE^ZeAKSS8fE2X^Ad9:LUEPTf=`[6Ic/6Ic/6Qe/Fij]6Md/FQe/Fmk]6ei
/fYe/6E`[6=^Zf]e[g9l/gIo]G5k/fYd[fIa[G1j/4E;MS8gDUEPTfIc/7=o]gF0^79n]UmZY6E_Zf]e
/FI`[VI`[VQb[V]e/6Qc[W=m]W9k]Fee/V]b/Fad/VUb/FUb/Fih]6mi/fUd[fIa[FMb[FQbZUIMSCLi
B9bLWU40003h0`00G`0005D000280@00E@000:L0001M0@0000000000000Z0@000@000500000X0000
N000080300000000803<02X100010000:00002X1000100000@0H000000000000a0h00<@>00000000
00000;6a/E0j>ZQfMZQcLjiiNKN4Q:ieMJieMKR4Q:miNJacLk9gMkn9RKn8R;QmOKZ0P<6;Rk]lO;Yj
N/67QkeoOkUmOKeoOkQkNkAiNDH_;ie[Jlb@T<Z=SLJ9RKj1PLF5QLF5QLN8R<N;Rl>3PlF5QLF5QLF5
QKf2PY9VIUe1@D<];FA3@k9gMkanO[eoOkeoOkeoOkeoOkn3Pl:7QkeoOkeoOl67Ql65QKeoOkeoOkeo
OkeoOkeoOlB;RkeoOkeoOkeoOkeoOkeoOkeoOkeoOl24Q;n2P[n2P/23PkeoOkn2P/66Q/:9RL23Pkeo
OkeoOkeoOkeoOl24Q;eoOkn1PKn3PkeoOkeoOkeoOkeoOkeoOkeoOkj1PKeoOkeoOkeoOkeoOkeoOkeo
Ol24Q<23PkeoOkn2P[j0P;eoOkeoOkeoOkeoOkj1PL25QL:8R<66Q[eoOkj6QUdo?i5UILJ9RLF5QLF5
QLJ7QlZ>S/R9RL^?SlV;RlN7QlR7Qlb=SLZ:R/Z:R/f@T<jATLjATLnBT/b<S<b<S<b<S<b<S=>HV=FJ
V/n<S<n<S<n<S<n<S=2>S]BFU]BDU=BFU]:@T=6?Sj9_KahK9dQBQEeXWeQRVf1XXF=YXVAZXfE/Y6=/
YUeWXUQRV5iXXf1ZYf5[Z6Qb[6E_ZfQc[VA_[6=^Zf]f/71j/fYf/VIc/6Ic/5eXW2DY?EiVWWIo_WEn
_WR2_fih^Vih^Vih^Vih^Vih^Vih^Vih^Vih^Vih^Vih^W9l_71j^fih^Vih^Vih^Vih^Vih^Vih^WR1
_g^4`6ef^6ig]Vmi^fih^Vmi^gR1_fmi^fih^Vih^Vih^Vih^WEn_WAn_G^4`6mi^fih^Vih^Vih^Vih
^W1i^gN0_fih^Vih^Vih^Veg^6Ub[g9k^gAn_GAn_Fih^Vih^Vih^Vih^Vih^Vih^WEo_Vmi^fih^Vih
^Vih^Vih^Vih^Vih^Vih^UiWX4E;MBP/ABT^ATYCOfMc/6mk]FMd/FIc/6Ic/6Ic/6Ic/6ij]6ag/W9l
]6A_[6=^Zf=^Zf=^Zf=^Zf=^ZdM>MbT]A6af[7=o^6Ic/6Ic/6Uf/VYf/FMb/FUd]71j]gAm^6I`[g5j
]6]f/VQc/6Qc/6]f/V]e/FUb[W9j]FQb/FI`/6I`/6Qb/Feg/faf/Feg/Fad/FI^[UiUX3e1I4Q9C/S8
D@000?`3001O0000EP0008X1001F0000Y`0005h100000000000002`100010000D00002P0001h0000
Q0<00000000P0<`0;0400040000X0000;0400040000101P00000000000343P00a0h0000000000000
Bd51W6][/H61[7Mg/gin[gIf[gMg]7em]7]k[WMg/gQh/GMg_XB4^Wem^7Yj_H:2`hf=_7mo_X61`XZ:
`8>3_Gmo_Gmo/7UiLTe=LDe=aHJ6ahN7bXb<bHZ:ahN7c96Ab8V9aHV9`hB4aHR8aXN7aHF5aXJ6bHf=
aHF5aXN7`HJ6QE]KC3<cB30`OEAD[GAd_Gmo_Gmo_X20_X61_Gmo_h:2`8B4_Gmo_Gmo_Gmo_Gmo_Gmo
_Gmo`8F5_Gmo_Gmo_Gmo_Gmo_Gmo_Gmo_h:2`8B4_Gmo_h>3`8B4_Gmo_Gmo_Gmo_Gmo_X20`hZ:_X61
_h:2_GmoaHf=`8B4`HF5_Gmo_Gmo_Gmo_Gmo_Gmo_Gmo_Gmo`HJ6`HJ6_Gmo_Gmo_Gmo_Gmo`8B4`HF5
_Gmo_Gmo_Gmo`hZ:_Gmo_Gmo_Gmo_Gmo_Gmo_Gmo_Gmo_X20`h^;KTe=TVIVaHF5aHF5aHF5aHF5bHZ:
bH^;bhj>b8R8ahN7b8V9cI6AbXZ:c8j>cY6Abh^;c8b<cY2@c8b<c8b<c8b<ci6AdYJFdiFEchb<dY>C
dY6Ad8j>dHn?eYZJeINGdY2@dHn?dHn?ZgEe9AdTD5V=EV6JEf6KHVZRGfJPHVVRHVVRHV^UIFjWGVNP
HffVJG:/HF^XJWB]IW2[KGJ`I6n[Ig:]JWF_KGRaJWJbIW>`IgBaKWVa;S9<DUZ<KWRjKWRjKWRjKWRj
MWnnLgfmMWnnL7VkKWRjKWRjKWRjKWRjKgVkLWbmKWRjKWRjKWRjKgVkKgRfK7JgNX?0MWnnKWRjKWRj
KWRjKWRjKWRjKgVkKWNhKWRjKWRjKWRjKWRjKWRjKWRjKWRjKWRjKWRjMh2nM7jmMWnnL7ZkKWRjMGjn
MGjnMh2oLG^lO8G1LG^lKWRjKWRjKWRjKWRjKWRjKWRjKWRjKWRjKgVkNH?0KgVkKWRjKWRjKWRjKWRj
KWRjKWRjKWRjKWRjKWRjKWRjKgRkJgB^@4ES;c===3YIBeF2JWJ^Kg^eLGffKg^eK7VcIW>`IW>`Kg^e
JgNbJgJ`IG2/Hfj[?TE[;C5<IW2/JgFcKGNdOHJmM7nhLG^fIW6_J7>cJ7>cLgjiMGnjOHJnN8:kNH>j
Ig6XN86gLWffJgFbJW>_IfnZIW2_IW2`IW2`IW2`JWBcKgVfMh2jO8BkLgZeNh:iMGbfKWJ^@4ASKg1f
D@0000P4001N0000E`0008`1001G0000YP0005l100000000000002l100010000D00002P0001h0000
T0<00000000P0<`0;`400040000X0000;`400040000101P00000000000343P00a0h0000000000000
P7emME9BZ7=c[GYj/Gal[WEe/GUi]7mo]h20/gQh/gUi]7Qh]7Qh^Wmo^Gal^G]k_hF5`X^;^Wem_861
`XZ:aHb<aHb<_h:2VVYZCcDe_820ahN7ahN7b8R8bXb<b8Z:ahN7ahN7ahV9b8b<bhn?bHb<ahZ:b8b<
aXN7aHF5aHF5aXJ6`8>3`8:2Y6m_NU=CCC@dFcdmVVMW[gEe_h:2_X20`8>3_Gmo_Gmo_Gmo_Gmo_Gmo
_Gmo_Gmo_X20`8F5_Gmo_Gmo_Gmo_Gmo_X61`8F5_X20_Gmo_Gmo_h:2_Gmo_Gmo_Gmo_Gmo_Gmo_Gmo
_Gmo_X61`XN7a8^;a8^;_X20_Gmo_Gmo_Gmo_Gmo_Gmo_Gmo_Gmo_h>3`8>3_Gmo_Gmo_Gmo_h:2_h>3
_Gmo_Gmo_Gmo_Gmo`hZ:_Gmo_Gmo_Gmo_Gmo_Gmo_Gmo_Gmo^ginOUADGT10_X61bXj>ahR8aXJ6bH^;
cI>Cb8V9ahN7ahN7b8R8cI6Ac8f=cI2@cHn?bh^;bh^;cXn?c8b<c8b<bX^;bhf=ci6AdI:Bchb<chb<
chb<d8j>diBDeIRHe9FEdY2@dHn?dHn?a8J6@Blc@DMXE5nIDejIHVZRIFbTGVFOGfJPI6fVJ7:YHF^U
HF^UJ7:[IFnZHF^XI6jZJgB^IG2/JGB_JWB_Ig>^K7RbIW>`JWJbJWJ^=ceLAdiiK7JgKWRjKWRjKWRj
KWRjKWRjKWRjLgblKWRhJ76_LG^lL7VkKWRjLgbmLWbmKgVkLWblO8G1LG^lKWRhKGNhKWRjKWRjKWRj
KWRjKWRjKWRjKWRjM7fmLG^kKWRjKWRjKWRjKWRjKWRjKWRjKWRjKWRjKWRjKWRjKWRjMWnnLG^lMGnn
OhO3M7fmLgfmKgVkKWRjKWRjKWRjKWRjKWRjKWRjKWRjKWRjKWRjKWRjMGnnL7ZkKWRjKWRjKWRjKWRj
KWRjKWRjKWRjKWVkLG^lKgVkMWnnM7jnLWblNH;0IW2[F5nD<SME;357@dY^GVVKIg>/JGJbIW>`IW>`
LWjgLgngOHNlLWfdBE1bADY[MgnbMh2jKGNdK7JdMh2jLgbkJgFeIW2^JWFeJ7>cJWFdKgVgKGNfKGNf
K7JdKgVeJgJbKgVdKWJdK7BdJg>cJW:bLg^gK7JdJWBaJGBaJGBdJ7>cKGRfKgReIVj]J72_L7VdIW:/
BU>0=SQ4YZJWlo?cD@0000P4001N0000F00008d1001H0000YP000601000000000000030100010000
D00002P0001h0000T0<00000000P0<`0<0400040000X0000<0400040000101P00000000000343P00
a0h0000000000000D3TiYg1`[7=c/GYj^8B4]X61]h:2^HF5/gQh/gQh^XB4^7al^7Yj^7Yj]7Qh^Win
^Wem_H>3^Wem_H61`XR8aHf=_h:2`8B4Jda<^h20cI6Ab8R8ahN7ahN7ahN7a8J6_h:2ahN7ahN7ahN7
ahN7bhj>bi2@bi2@aXF5aHF5aHF5aHF5aHF5bHf=aXN7aHF5`X>3U6ATGd10Ac0`ME1@YG1`_X61_Gmo
_Gmo_Gmo_Gmo_Gmo_Gmo_Gmo_X61`XV9_Gmo_Gmo_Gmo_X61`XR8_Gmo_Gmo_Gmo_GmoaHf=_Gmo_Gmo
_Gmo_Gmo_Gmo_Gmo_Gmo_Gmo_X20`hZ:aHj>`8B4`XR8_Gmo_Gmo_Gmo_Gmo_Gmo_Gmo_Gmo`HJ6_Gmo
_Gmo_Gmo`XN7_X20_Gmo_Gmo_Gmo_Gmo_X20_h:2_Gmo_Gmo_Gmo_Gmo_Gmo_GmoUFATCcDe^GemaHF5
aHF5ahV9bXn?cYBDb8R8ahN7ahN7ahN7bhf=cHn?cY6Abhb<bXZ:bXZ:ci>CcHj>c8b<a8N7ahV9c8b<
dI:Bd8f=chb<chb<chb<dY:Be9JFdY:Be9BDdY6AdHn?cHb<C3Hi?45QEF2JDejHG6JOIVfUGFBOG6>N
J76WIFnWHVbUGfVTJG:[J7:/JgB^HF^XJG>]Ig6]JG>_J7>^I6n/KGVcIgBaKGZdJgRc?dM/<cQGJgFf
KWRjKWRjKWRjKWRjKWRjKWRjKWRjKWRjKWRjKWRjMGnnLgbmNH?0N86oKWRjL7ZlKgVkKWRjKWRjKWRj
KWRjKWRjKWRjKWRjKWRjKWRjKWRjMX2nM7fmKWRjKWRjKWRjKWRjKWRjKWRjKWRjKWRjKWRjL7ZkNX?0
LgblMh6oLWbmKgVkM7jmMGjmN86oL7ZkKWRjKWRjKWRjKWRjKWRjKWRjKWRjKWRjKWRjKWNhKWRiKWRj
KWRjKWRjKWRjKWRjKWRjLWblNX?0LW^lN8:oLG^lKWRjKWRjM7jmM7jmKWRjKWRjKWRjIFj[A4Yc;c=?
:c19@T]cH6bVIW>`IW>`IW>`IW>`A4ad;S5<LGRfLg^jLW^hJgFcLG^fL7ZjJgFhJgFhJgFhLWbkMX2l
Mh6lOHJoMGjkM7fhIg6^K7JfNX:mMgjkK7BdJg>cJg>cK7BdLgZhOXJnOHFoJWFdJ7>cJ7>cJ7>cJ7>b
J76^JgB]Ig>[HfnXHFfTFVFK>SmKI6I`D@0000`4001M0000F@0008d1001I0000Y@00064100000000
0000034100010000D00002P0001h0000U0<00000000P0<`0<@400040000X0000<@400040000101P0
0000000000343P00a0h0000000000000EE5AWVUY[gAd[gEe^8>3]Gin/GMg/7Mg]7em]W]k^hB4`Hf=
^Wem^Win_861`8Z:^Wmo^Wem^gmo_hF5`XR8`8:2`HF5_X:2LTe=N59Bbh^;cY>CcY:BcI2@bXf=b8R8
ahN7_h61^gmoahN7ahN7ahN7b8V9bXf=bhj>c96AbXf=`XB4a8B4aHF5aXJ6bXj>ahR8aHF5aHF5`h>3
^GemWF][DCPhBc<cO5=CXVa/_Gmo_Gmo_Gmo_Gmo_Gmo_Gmo_h:2_Gmo_Gmo_X20`HJ6_X20_Gmo_Gmo
_Gmo_Gmo`HF5_Gmo_Gmo_Gmo_Gmo_Gmo_Gmo_Gmo_Gmo`8>3_h>3`HJ6_X20_X61`XR8`8F5`8B4_Gmo
_Gmo_Gmo_Gmoa8b<_Gmo_X20`XN7_X20_Gmo_Gmo_Gmo_Gmo_Gmo`8>3`XR8_Gmo_Gmo_Gmo_Gmo_Gmo
XVe]C3<cZW=caHF5aHF5ahR8bhn?bXb<b8R8bhj>ahV9ahN7bXb<ci>Cbhb<bh^;bXZ:bh^;ci>CcHj>
cY2@bhn?bX^;c8b<d92@d8f=chb<d8f=dI2@dY>CdiBDdi>CdHn?dY2@e9JFc8j>LU9I?4=[DUfFDEbG
GVNOHVVRGFBOGFBOKWBZIW2XGfVTGVRSJG:ZKWN_IFnZHF^XHVbYJWB_KWRaI6n/IG2/L7ZcJgNcKGZd
JGJbA4ef<3A@JgBeKWRjKWRjKWRjKWRjKWRjKWRjKWRjKWRjKgVkM7jmL7ZkNH;0N86oNH:oM7jmMWnn
L7ZkL7ZkKWRjKWRjKWRjKWRjKWRjKWRjKWRjKWRjKWRjLG^lM7fmKWRjKWRjKWRjKWRjKWRjKWRjLWbl
M7jmK7JfIg2/KgVjL7ZkKgVkLG^lL7ZkKWRjKWRjKWRjKgVkLWblNhC1LgblLG^lKWRjKWRjKWRjKWRj
KWRjLWblM7jmKWRjKWRjKGNiJG>cK7JgMh2oNhC1KgVkL7ZkKWRjKWRjKWRjKWRjM7jmMGnnKWRjKWRj
KWRjKWRjKWRjKWRjJgBeIVn]?49V:Be6<SUGBeF2GVZS@DU_=SYJJW6bLWVkMgfmMWflNh>oOhS1NhC0
JG:^K7JdK7JiKgVjMGjmMGjmMGjlLGZiK7JfK7FeLW^iLWVjKgJiMWflLWZhJg>dJg>cLGVgKGNfK7Jf
L7ZhKgVgJWFdJWFdLGZgKGFdK7BcL7ZeJWJaIG:^I76]BeAo7B0[]U40000@1000G00005X0002=0@00
FP000:@0001R0@0000000000000b0@000@000500000X0000N00009P300000000803<038100010000
:0000381000100000@0H000000000000a0h00<@>0000000000000:6PX612@[=kNk9hN;=kNk9hN;9h
N;1eMJmgMkb6Q[EjN[IkNkf4Q;]oOkb0P;j4Q<B:R/65QL::R[]oOkIoOkn3Pkn2P/B<S:QeMDD_;kn2
P/Z:R/b=SLjBT/^;Rlf?Sl^<S<N<S<J7Qkn2P[f0P<N7QlN7QlV<S<R8R<N7Ql^>S/R:R/>6Q/J8R<^@
T<J6Q/J7QlV=SLJ6Q/F5QLF5QLN8R<N9RL>5QJIeMGaDE4L`<5Di>IASHkEiNKanO[eoOkeoOl>9RKn1
PKeoOl25QKn3PkeoOkeoOkeoOkeoOkeoOkeoOl:8R;eoOkeoOkeoOkeoOkeoOkeoOl:7Qkn2P[eoOl24
Q;j0P;eoOkeoOkj0P<24Q<24Q<:8R;j0P;j0P;n2P[j0P<67Qkn2P[eoOkeoOkeoOkeoOkeoOkeoOkj0
P;n2P[eoOkeoOkeoOkeoOkEjNTH`<8iPH<F5QLJ6Q/V=SLV;RlV;RlR8R<N7QlN7QlJ8R<V;Rlf@T<b=
SLZ:R/Z:R/Z:R/f?SljATM2CTljATLb<S<b<S=2CTm6@T<n<S=2=SM>DU=6@T=:BT]>CTm6?Sm6?Sm6?
Sm:@T8mTI38bC5YTWFA]Xf1YXG5gZf]bYeaSWVI]YFUbZEiXXeiXXfQbZVmh/6=]ZF5[Z6=/ZFE_[6Ye
[fA_[6=^Zfmj/fai/g5m]VMd/EaXWbL[@f1YXfih^Vih^Vih^Vih^Vih^Vmi^fmi^g5j^VI_Zfih^GEn
_W1j^g5j_7Io_Vih^Vih^Vih^W1j^g1j^fmh]G1j_6mi^fih^Vih^Vih^Vih^Vih^W5j_7Am_Fih^Vih
^Vih^Vmi^fmi^gJ0_WZ3`7=m_GEn_Vih^Vih^Vih^Vih^Vih^Vmh]fmi^fih^Vih^Vih^Vih^Vih^Vih
^W=l_G=l_G^4`71j^fmi^fih^W9k_7R1_fmi^g1j^gb5`G9l_6Uc/Vaf]Vih^Vih^Vih^Vih^Vih^Vih
^Vih^W9l_7=m_Fih^Vih^Vih^Vih^Vih^Vih^Vih^Vih^Vih^Vih^VUb/U=JRcTnGb<W?2@V>6]`Y6ed
]W=i^gMm_GQo_W=l_7=m_FYc/VUc/faf^Feg^G5k_6mi^fmi^g5k_71i]faf/G=k^W5h^Vie^6ie^7Mm
_HF;`gV0_Fmh]g9k^GN0^gN0^gN0^gZ3_GJ0^gf5_W^2^f]c/f]c/f]c/g1h]V]d[Ca3J2/`BD]<D?oo
D@0000`4001L0000F`0008`1001K0000Y00006<1000000000000034100010000D00002P0001h0000
U0<00000000P0<`0<@400040000X0000<@400040000101P00000000000343P00a0h0000000000000
C3dmX6YZ/GQh/gYj/g]k/7Ee[gYj/GQh]7Yj]gal]GYj^h:2^gmo_820^Wem_X>3`XB4`hJ6_gmo`820
^XB4^h61^h61_HN7FShnVVUYbXZ:bXZ:bXZ:c8f=cY6AbXZ:bXZ:bXZ:`XF5a8N7bXn?bXb<`8>3aHJ6
ahN7ahN7ahN7`XF5bHZ:ahN7ahN7bXj>bhj>bXf=bXf=ahV9ahR8bXj>aHF5aHF5aXJ6bHb<aXN7XVe]
Hd=3A2h^ITE5UVAT^Wem`8F5_X20`8F5`HF5_Gmo_Gmo_Gmo_Gmo_Gmo_Gmo_Gmo`hZ:_Gmo_Gmo_Gmo
_Gmo_Gmo_X20_Wmo_Gmo_Gmoa8^;_X61_Gmo_Gmo_Gmo_Gmo_Gmo_Gmo`HJ6`HJ6`hV9aHj>_X20_Gmo
_Gmo_Gmo_Gmo_Gmo_Gmo_Gmo_Gmo`HJ6_Gmo_Gmo_Gmo]GYjE3PhREeMaHF5b8Z:b8Z:ahR8bhn?b8R8
ahN7ahN7`hB4_8:2c92@bh^;cY6AcI6AbXZ:c8f=dIJFci:BcHb<c8b<c8b<ci2@dI2@chb<dI6AdY:B
d8f=dHn?di>CdHn?dHn?dHn?diBDZWUi7adWADj1DejHFfFMGfNPG6>NGFBOJg:XIVnXK7J/H6VOIFjV
KGN_KGJ_IVn[IFn[L7ZbI6n/Hfj[Hfj[JGF`LgngJGJbIW>`FfNM8RHjH6VSKWRjKWRjKWRjKWRjMh2o
M7jnM7fmNH;0KgVkKWRjKWRjKWRjKWRjM7fmL7ZkKWRjKWRjKWRjKWRjKWRjKWRjM7jmN8:oMWnnM7fm
KWRjKWRjKWRjN86oL7ZkL7ZkN8:oLG^lNX?0MGjmKWRjKWRjKWRjKWRjKWRjKWRjKWRjL7VkMGjlKWRj
KWRjKWRjKWRjKWRjKWRjKWRjKWRjKWRjKWRjKWRjLWblN86oLWblO8K2LWblNhC1L7ZkKWRjKWRjKWRj
KWRjKWRjKWRjKWRjKWRjKWRjKWRjKWRjLGZkKgVkKWRjKWRjKWRjKWRjKWRjKWRjKWRjKWRjKWRjMh2o
MGnnMGjnFF2=:Be7@4M]:bi7>3]MG6>LLgZkLgblKWRjKWRjK7JcNhG1P8W3OHK2KgVkNH;0NXC0OXO2
KWNbLgfiMGjmMGflKgJiKWFhKWFhM7^kM7fmKWRjLWbkKgRgJgFeJgFeLGZhLGVjLWVjM7^jKWJeJg>c
Jg>cF5nC@4EVE5f@=CQ=ae40000@1000F`0005`0002<0@00G0000:<0001T0@0000000000000b0@00
0@000500000X0000N00009P300000000803<038100010000:0000381000100000@0H000000000000
a0h00<@>00000000000007YgMhiWIkN4Q;J2P[Z5QK5fM[5fM[1jN[f7QkIlO;EjN[f7Qkb1PKYmOKYm
OK]nO/:6Q/62P/:5QKmoOlB9RLR@T<B8R<24Q8=KFfE8B<b?Sl^<S<Z:R/Z:R/Z:R/^<S<b?SlZ:R/Z:
R/Z:R/Z:R/^=SLf?SlbBT/V;RlR9RLN7QlN7QlN7QlV:R/V;RlR8R<N7QlN7QlV:R/V:R/fCTlZ>S/N8
R<F5QLF5QLF5QLJ6Q/R:R/J8R<F5QK9hN9ATI5<h>4he=G]BDZIeMK^1PKeoOkeoOkeoOkeoOkeoOkeo
OkeoOkeoOkn2P[j0P;eoOkeoOkeoOkn2P[j0P;eoOkeoOkeoOkj1PKj1PKeoOkeoOkeoOkeoOkeoOkeo
OkeoOkj0P<66Q/B;Rl:8R;n2P[j0P;eoOkeoOkeoOkeoOkeoOkeoOl:8R;j0P;eoOk]mOFi:BVY7AlB6
Q/R:R/R:R/J6Q/^>S/R9RLN7QlR8R<63Pl>5QLZ>S/Z:R/Z:R/^;Rlb>S/nDU=6FU/j@T<b<S<b<S<b<
S<f=SM:BT]6?Sm:CTm2>S/n<S=6>S]>CTm6?Sm6?Sm:BT]BEUK=mOB/Q9d=<O5AOVF1ZXF1XXEaSWUiU
X6YaYfQaZ5iXXeeWXVI`Z6Ub[6=]ZFI_ZfMa[6mi/GAn]FA_[6Mb[FUd[fmk]6Uf/VIc/5m/YBX_B4]B
Ofmi^g=m_Fmi^g^4`GIo_W5k_75j_6ih^Vih^Vih^Vih^Vih^Vih^WEo_W1j_6ih^Vih^Vih^Vih^Vih
^Vih^Vih^Vih^Vih^W5k_75k_7Z3`75k_7b5`GEn_W^4`G5k_79l_6mi^fih^Vih^Vih^Vih^Vih^Vih
^Vih^Vih^Vmi^gEn_Fmi^fih^Vih^Vih^Vih^Vih^Vih^Vih^Vih^Vih^W9l_71j^gV2_gV3`7Am_GAn
_Gb5`G=l_G5k_6ih^Vih^Vih^Vih^Vih^Vih^Vih^Vih^Vih^Veg^GAm_6ih^Vih^Vih^Vih^Vih^Vih
^Vmi^g=l_G5k_7^4`G=l_G5k_75k_61YXb``Bf1YXg=m`VYd]5MNTcLkFSi2HF]bXVih^6ih^Veg]gR1
_g^3`GEl_Wb3`G5j_6mi^faf^6af/g1j^W1j^W9l^gZ3_g5h^WIm_Gb4`GAm_G1j^g9l_7N0_WEn_7Io
_7Im_79h^W9i^WIl_7f3_g1g]4mEQ3]0H5URTTmGR6QYKOWiD@0000`4001K0000G@0008/1001M0000
X`0006D1000000000000034100010000D00002P0001h0000U0<00000000P0<`0<@400040000X0000
<@400040000101P00000000000343P00a0h0000000000000AC<cYVm_[WEe/WYj_HZ:/gQh/gYj_8J6
_hR8^Gem]gYjaI:B`h^;^gem^gin`HJ6`861_gmo`XB4`XB4a8V9`hN7`hJ6_X:2A2h^/7UiaHV9cHn?
c8f=d9BDbh^;bXZ:bHZ:b8Z:bhb<bXZ:bXZ:bXZ:cY:Bc8f=ci>Cc8n?_hB4aXJ6ahN7ahN7b8V9bHf=
ahN7ahN7ahN7ahN7bXf=bXf=c92@b8V9aXF5aHF5aHF5aXJ6ahR8b8Z:aHF5aHF5aHF5[7AdOUEED3Lg
C3@dREaL^Wem_Gmo_Gmo_Gmo_Gmo_Gmo_Gmo`XR8`8B4_Gmo_Gmo_X20`HF5_Gmo_Gmo_Gmo_Gmo_Gmo
`hZ:_Gmo_Gmo_Gmo_Gmo_Gmo_Gmo_Gmo_h>3`hV9_h>3_X61`8F5`8>3`XR8_X61_Gmo_Gmo_Gmo_Gmo
_Gmo_h61_GmoQe]KDSLg_H:2bXj>aXN7aHF5bH^;b8Z:ahN7bHZ:bXf=aHJ6c8j>bh^;bXZ:bXZ:bXZ:
d9FEci>Cci6Aci>Cbhf=c8b<cHf=diNGdiBDdI2@chb<chb<chb<e9JFdY6AdHn?e9FEe9JF`XB4BSDh
>D5[EF2IGFROHV^RGFBOHfVRJ6jUJ72XGVRSG6JPFfFNJgB/HVbYHF^XJ7:/LW^bIW2]Hfj[Hfj[Lgfd
KWZcK7VcM82hIg>^<cYIBDmdNhC1L7ZkN86oL7ZkKWRjKWRjKWRjKWRjKWRjKWRjKWRjKWRjKWRjMWnn
LgfmKWRjKWRjKWRjKWRjKWRjKWRjKWRjKWRjKWRjKWRjKWRjN8;0N86oMGnnMWnnMh6oM7fmKWRjKWRj
KWRjKWRjKWRjKWRjKWRjKWRjKWRjKWRjKWRjLgfmLW^lKWRjKWRjKWRjKWRjKWRjKWRjKWRjKGNhIFn[
JgFeMWnnLWblKWRjN86oLWblKWRjKWRjLGZlMGjnMWnnM7jmKWRjKWRjKWRjKWRjKWRjKWRjKWRjLWbj
K7FfKWRjKWRjKWRjKWRjM7jmO8G1LWblMh6oL7ZkKWRjKWRjKWRjJG>b:Be5DeZ<Lgg2Lgg2MGo3NhC6
NX?4F5nC<3AA<SIEGVJOM7jmNh;1LgZmLgZmLgZmNH30O8?0IfnYOhS2O8G0O8G0LG^kL7ZjNH:oQ8_6
OHK2NX?0LWblLWbmMGnnO8C1Nh?2Nh:oMGblMgfmNX2nN7jkC51a@DQ[HfbQFfFI9ba3e540000@1000
FP0005h0002;0@00GP000:80001V0@0000000000000b0@000@000500000X0000N00009P300000000
803<038100010000:0000381000100000@0H000000000000a0h00<@>00000000000005QCDi1QHKAn
OZieMKInO[=iNK=hN;EjN[YmOKf3PkQjN[YkNkn2P[j0P;eoOkj1PL>9RKn0P<21PLB9RLF9RL:5QL:5
QLF<S6Y8B8AKFlb<S<b<S<65QLR9RLf=SLnBT/nCTlJ8R<^;Rlf>S/Z:R/Z:R/b<S<^;RlZ:R/^<S<b>
S/J7Ql^=SLjATLR9RLR8R<N7Qkb0P<F6Q/N7QlR9RLZ<S<N7QlR9RLV;RlV:R/bATLN6Q/J6Q/F5QLN9
RLN7QlF5QLF5QLF5QLR:R/>4Q;InOVA4A4Ta<FI4A8mPH;IjN[eoOkeoOkeoOkn2P[j1PKeoOkeoOl:7
QkeoOkeoOkeoOkeoOkeoOkeoOl66Q[eoOkeoOkeoOkeoOkeoOkeoOkeoOl25QKeoOl66Q[n2P[eoOkeo
OkeoOkn3Pl:9RKj0P;eoOkeoOkeoOl:7Qi5QHD<];KUoOlN9RLF5QLF5QLJ6Q/R9RLN7QlZ<S<V;RlN7
Qlb?Slb=SLZ:R/Z:R/^;RljATLj@T<f>S/b<S<b<S<b>S/j@T=6BT]:BT/n<S<n<S<n<S<n<S=BEUM:A
TM:@T=BFU]:ATM6?Sdhf>2ldEE5LUeUTW5mYX5aSWUmVXF=YXV=/YEiXXeaUWeQQV6UbZf5[Z65[Z6Uc
[F]e[fQb[F=^Zf=^ZfA_[6]g/VIc/6Ic/6Eb[TI>MTE:LFih^Fmi^fih^Vih^Vih^Vih^Vih^Vih^Vih
^Vih^Vih^Vih^Vih^W5k_79l_6ih^Vih^Vih^Vih^Vih^Vih^Vih^Vih^Vmi^g1j^gf6`WAm_Fih^W9k
_79k_6ih^Vih^W1j^gZ3`6mi^fmi^fih^Vih^Vih^Vih^Vih^Vih^Vih^W1j^g=m_Fih^Vih^Vih^Vih
^Vmi^fmi^g9l_7b5`G1i^feg^Fih^Vih^Vih^Vmi^7=m_Fih^Vih^Vih^Vih^Vih^Vih^W1j^gV2_g5k
_6mi^fih^Vih^Vih^W1j^fmi^fih^Vmi^fii^fMa[fI_[Fih^Vmi^fih^Vih^Vih^Vih^Vih^VUc/c8g
EDmFQ7=m`W=m`W9l`7N0`G^4agJ0aWEoaG=m`emWX3<gECi2H6M/VX>9aGf3`W=j_G=j_GMo_gEo`7^5
`W5k^g5k^g1j^WAm_GQo`G=j_gV0`WAm_Vmi^fih^W=m_W9l_W1j_G=l_WEm_Vif^F5WXSDiFDaDOf1Z
X6A]XdM>LVIWJ?_kD@0000`4001J0000G`0008X1001O0000XP0006L1000000000000034100010000
D00002P0001h0000U0<00000000P0<`0<@400040000X0000<@400040000101P00000000000343P00
a0h0000000000000EC/k[WEe[gIf/7Mg/gQh]7Ui]GYj]gYj^7Yj^G]k^G]k_7mo_X61_X20_Gmo_h61
`HF5_h:2`8:2`HB4ahZ:aHR8`hJ6Wfi^ARl_b8V9c8b<c8b<c8b<bX^;bhb<c8b<c8b<bHZ:c8b<c8b<
bhb<bX^;`8>3bXZ:bXZ:bXZ:bHV9b8V9bh^;bXZ:bXZ:bXZ:bX^;aXN7`8>3b8R8_H20ahN7ahN7ahN7
ahN7b8R8b8R8b8N7ahN7ahR8aXJ6ahR8ahN7aHF5aXJ6aXF5aHF5aHF5aXJ6]galUVEUDcPhBc8bLde=
Yg1`]WYj_Gmo_h61_Gmo_X20_Gmo_Gmo_Gmo_Gmo_Gmo_Gmo_Gmo_X20_X20_Gmo_Gmo_Gmo_Gmo_Gmo
_X20_Gmo_Gmo_Gmo_X20_Gmo_Gmo_Gmo_Gmo_Gmo_X20_Gmo_h61_X20ZG=cFS`l[7AdaHF5aHF5aHF5
aXN7b8R8b8R8b8N7ahN7ahN7bHV9bXZ:bXZ:bh^;bh^;bh^;c8f=c8b<c8b<c8b<c8b<cHf=chj>d8f=
d8j>d8f=chb<chb<dHj>dY2@dY6AdXn?dHn?cHb<MU1@92LnCUV@DEbGE5jIG6BNGFBOGFBOGfNQGfVT
GfVSFfFNGfVUHF^XHVbYHVbYHffZHfj[Hfj[I6n/I6n/I72]IW>`IW>`IgBaC5F2:Ri8Ig2^KWRjKWRk
KgVkKgVkL7ZkKWRjKWRjKWRjKWRjKWRjKWRjKWRjKgVkKWVkKWRjKWRjKWRjKWRjKWRiKgVkKWRjKWRk
KWRjKgVkKWRjKWRjKWRjL7ZkKgVkKWRjKWRjKWRjKWRjKWRjKWRjKgVkKgVkKgVkL7ZkKWRjKWRjKWRj
KgVkKgVkKWRjL7ZlKgVkL7ZkKgVkKgVkKgVkKWRjKWRjKWRjKWRjKWRjKWRjKWRjJgFfKWRjKWRjKWRj
KWRjKWRjKWRjKWRjKWRjKWRjKWRjKgVkL7VkL7VkL7ZkL7VkKgVkKWRjKWVkKWRkKWRjKWRjKWRjKWRj
KWRjKWRjKWRjKWRjKGNi@DM_@DM^LG^oMGk3M7k3M7k3KWNhMGo5MGo5MGo5M7k4MX36Mh76F62D<CEB
>CeNIVbXLWVkM7bnLgfoLgg0MX31MX30MGnnM7fmM7^oLgZoLgZoLgZoLgZoM7^oLgfoMGo0M7k0M7k0
M7k0M7k0Ig2Z?D9VCeN6GFNNGfVPEUnD;c8oaE40000@1000F@000600002:0@00H0000:40001X0@00
00000000000b0@000@000500000X0000N00009P300000000803<038100010000:000038100010000
0@0H000000000000a0h00<@>00000000000005A:BYi_Kk=mOJmiNK9mOKAhN;AjN[b5QKYmOKQjN[f2
P[j3Pl24Q;j0P;n2P/65QL23PlB:R[n2P/64Q<N:R/bBT/F5QLN9REY1@J9aLM2BT/b<S<b<S<b<S<b<
S<j?SlV;Rlb<S<b<S<b<S<b<S<nATM2FU[^0P<R9RLZ:R/Z:R/Z:R/Z:R/jCTlb=SLZ:R/Z:R/Z:R/b=
SLjCTljBT/R:R/N7QlN7QlN7QlN7QlV;Rl^>S/N7QlN7QlN7QlR9RLZ=SLbATLZ?SlV=SLF5QLF5QLF5
QLF5QLZ>S/N8R<F5QKMkNgQADE0f=T`c<geDE;Z4Q<25QKn2P[eoOkeoOkeoOkeoOkeoOkeoOkeoOl25
QL25QKeoOkeoOkeoOkeoOl66Q[n3PkeoOkeoOkeoOlB;RkeoOkeoOkeoOkeoOkeoOkeoOkeoOkeoOkQn
OV96AZikNlF5QLF5QLF5QLN8R<^?SlZ=SLZ<S<N7QlN7QlV9RLb>S/Z:R/jATLf@T<^;Rlf@T<jATLb<
S<b<S<f>S/nBT]2CTm6@T<n<S=6?Sm:BT]6@T=2=SMFFU]BDU=6?Sm6?Sm6?ShYNGQhM;5eVWEEPVUMR
Vf5YXVI]YEiUX6M^YF=/YFQbZF5[YFA^YfA^ZVUb[FMa[6A^ZVYd[V=^Zfeg/FYd[fag/FIc/6Ic/6]h
/e]UUB<V>V1YXfih^Vih^Vih^Vih^W1j^gR1_g=l_GIo_Vih^Vih^Vih^Vih^W1j^gR1_fmi^fih^Vih
^WN1_g5j^Vih]gAn_Fih^Vih^Vih^Vih^Vih^Vih^W5k_7N1_fih^Vih^Vih^Vih^Vih^Vih^Vih^Vih
^Vih^W1j^gV2_g5k_7Eo_W1j^gR1_gZ3`79k_7V2`7=m_Fih^Vih^Vih^Vih^Vih^Vih^Vih^Vih^Vih
^Vmi^gAn_Fih^Vih^Vih^Vih^Vih^Vih^Vih^Vih^Vih^Vih^Vih^WEn_WV2`7Io_WV3`7Eo_WN0_fih
^Vih^Vih^Vih^Vih^Vih^Vih^Vih^Vih^Vih^Vih^TiEQC4eDVeg^7Z3aG^4aW=m`W^4aWR1aWEoaGEo
aFmi_7=l`7b5b7V3b7R2agJ0a5IMScHkFTE9JfI_ZG=m_gEo`7n8aH29aH><ah::b869ag=j_g=j_g=j
_gIm`GZ2`gR2`WR2`WAn_g1j_Fmi_5YRUSPmFf5ZVFM`YFI_Y6A]Xca2HIBDU_ooD@000104001H0000
H@0008T1001Q0000X00006T1000000000000038100010000D00002P0001h0000V0<00000000P0<`0
<P400040000X0000<P400040000101P00000000000343P00a0h0000000000000ViZJIDM7/WUi/GMg
/gin^861]GYj]Wal`Xf=`Xb<_XB4_H:2aHj>`HF5_Gmoa8b<`XN7_h:2`8>3`XN7aHV9aXJ6b8Z:aHF5
T65QIDE5cHf=dY:BdiFEd96AcY2@c8b<c8b<bX^;bhf=c8b<c8b<c8b<c8j>cHn?`8>3bXf=aHV9c8j>
c8f=bXZ:bh^;cY:Bc8f=bXZ:bXZ:bXZ:bhb<cI6AcY:BcY>CbX^;bX^;ahN7ahN7b8V9bHb<ahN7ahN7
ahN7ahN7b8R8cI:BcYBDbH^;b8Z:aXJ6aHF5aHF5bH^;ahR8aHJ6aHF5_Gmo[gIfLDa<CcPhG3loTV9R
/7If_Gmo_Gmo_Gmo_Gmo_Gmo_Gmo_X20_X61_Gmo_Gmo_Gmo`HJ6`8>3_Gmo_Gmo_Gmo_Gmo`HF5_Gmo
_Gmo_Gmo_Gmo_Gmo_Gmo_Gmo]WYjFC`lOUEEa8F5b8^;bH^;b8V9bhn?bhj>b8R8ahN7ahN7bHZ:cI2@
c8j>cY6Abhb<bXZ:cHn?cY2@c8b<bh^;bX^;cY6Aci6AdY:Bchb<chb<chb<d8j>diFEe9BDdY6AdHn?
dHn?dHn?Wfe]<R`kDEZ:DejHFF>LIFfTIFbTGFBOHfZSIVnWIVnXH6ZTI6fWIg6[IW2[J76/I6jZJWB^
IW6]K7J`JGB_JWF`JGFaIW>`Kg^eH6^Q:2a3G6BLKWRjKWRjKWRjKWRjKWRjKWRjKWRjKgVkKgVjLgbi
MGjnLgfmKgVkN86oMWnnLG^lNhC1LWblL7ZkKgVjKWRjKWRjKWRjKWRjKWRjKWRjKWRjKWRjLgbmKWRk
KWRjKWRjKWRjKWRjKWRjKWRjKWRjKWRjKWRjKWRjLG^lLgfmMWnnOhS3MWnnMX2nL7ZkKWRjKWRjKWRj
KWRjKWRjKWRjKWRjKWRjKWRjKWRjL7ZkN8:oKgVkKWRjKWRjKWRjKWRjKWRjKWRjKWRjKGNgK7JgNH;0
Mh2oL7ZkLWblMWnnKgVkKgVkL7ZkM7jnKgVkLgfmKgVkKWRjKWRjKWRjKWRjKWRjKWRjEEf@:2]4K7Fc
LW^kMGo3Lgg2MX34N8;7MGo5N8;7NH?5Lgg1OhS:NhG9N8;7N8;7NH?8OhW;O8G5E5b<:Ri6BU5kIg2/
M7k0NH?3N8;3MGo2Mh73OXK6N832MWg1O8C4Lgg0LgfoM7k0N8;2MWnnEUf?>3iNH6VKJW>WIW2UHffS
Ef2BFEaZjNUA000040@005P0001R0000R@400680002P0000JP40000000000000<P400040001@0000
:00007P0002H0`0000000200c00b0@000@0002P0000b0@000@0000406000000000000<@>00343P00
00000000001<A4BQKfnaNGVaMWJhOgnfO7beNWZhOWk2S8bkOgnjOGfoPh?7SXk3QhNoOgo7SXk8TY;0
Ph?0Ph?8TI77RHW5QHG8Rh^nPh=:<S:_MWK?S8cAShoBTY;@SXkATI7>SHg6RX[<S8c>T93@U9C<S8c<
S8c<Sho;Rh_<S8c8S8c6R8S>TI7>TI7@UIG;Rh_;Rh_>TY;;S8c:RX[:RX[>TI7;Rh_;S8c>TI7;S8c<
Sho:RX[9R8S8QhO6R8S2Q8C5QXK7QhO7QhO<TI79RX[9RX[;SXk:SHg:SHg9S8c5QHG5QHG8RX[7RX[5
QHG5QHG5QHG7R8S1QXJ?Hf=TADE5;RiXATJ`MWJkOGfmOgnmOgnmOgnmOgo2R8RmOgnmOgnoPX:oPh>m
OgnmOgnmOgnmOgnmOgnnPH70Q8BmOgnmOgnmOgnmOgnmOgnmOgm]BDUP@D73Q8C5QHG5QHG7R8S=U9C=
U9C9RX[7QhO7QhO8R8S>TY;?Ti?<SXk:RX[:RX[:RX[>T93=SHg=Sho4QhO9RX[>ShoAT93?S8c?S8c?
S8c@SXkDUYKEV9SAShoCTi?EUYKASho6QhLd:SA5CWiBGIQFHIYYL:ISJJ9LHiiPIj5YLJUUKjQNJ:=R
K:IZLjaXLZaSKJUQJjQ/MJmXLZi]N;5UL:aWLjiZMk9WM;5VM;5YM[4a>5I7CWQ]MkU^N;Y^N;Y^N;Y^
N;Y^N;Y^N;Y^N;Y^N;Y^N;Y^N;Y`N[]lQL5mQl9iP[mhPKm_NK]^N;Y^N;Y^N;Y^N;Y^N;Y^N;Y^N;Y^
N;Y^N;Y^N;Y^N;YdO[i`N[]^N;Y^N;Y^N;Y^N;Y^N;Y^N;Y^N;Y^N;]_NK]jPl1gPKmbO;adO[eiP[ma
Nka`NK]fOkidO[iiPl1^N;Y^N;Y^N;Y^N;Y^N;Y^N;Y^N;Y^N;Y^N;YgPKm_NK]^N;Y^N;Y^N;Y^N;Y^
N;YaNkalQL5bO;a]MkE/MKI^N;Y^N;Y_NK]eO[i^N;Y^N;Y^N;Y^N;Y^N;Y^N;YeO[ibO;ejPl1`NK]^
N;Y^N;Y^N;YRK:LZ;TMXL:IhPLAcOL9cOL9`N[ecO;eeOlEjQ<MhPLAfP<IlQ/UlQLUhP/MhP/MlQ/Un
R<Z2S<alQl]jQLY_NKQ9CgTV:SmFGH]gPL5nQlJ2RlV3S<V4SLV6SlZ7Sl]dO/1cOKmcOKmcOKmbO;i?
EH17CG1SK9mWLJEVKjAYLjMXLJDg?5Fe]KGooe40000@1000E`0006<000280@00H`0009l0001[0@00
00000000000b0@000@000500000X0000N00009P300000000803<038100010000:000038100010000
0@0H000000000000a0h00<@>00000000000009ZHV6e8B:idM:ieMKImOKEjN[f8R;MlO;j5QK]oOk]o
Ok]nO/>7QlF;RkmoOl21PLN>S/N>S/:5QLR@T<^BT/Z=SLV<S<N8R8AKFfm;Blf;Rln<S<n<S=2>S]:C
Tln<S<n<S<n<S=>DU=2@T=:GUm2DU<j@T<j?Slb<S<b<S<b<S<f@T<N9RLb<S<b<S<f?Sm2EULf>S]2E
ULb>S/b=SL^<S<Z:R/Z:R/Z:R/f?Slb=SLZ:R/^;RlnCTlb>S/V=SL>5QLJ7QlN8R<N9RLN7QlN7QlR9
RLV;RlR9RLN7Ql^@T<R:R/V<S<N9RLR<S<J6Q/F5QLR;RlJ6Q/F5QLN9RLB8R8=IFDle=D/b<W]CDjE_
KkeoOkeoOl:7QkeoOkj0P<24Q;eoOkeoOkeoOkeoOkeoOkeoOl24Q<:9RKeoOkeoOkeoOkeoOkeoOhIJ
FU`n?[n1PLF5QLF5QLN9RLfDU<V;RlN7QlZ=SLR:R/64Q<jCTlf@T<^;RlZ:R/Z:R/^;RlnCTlj?SljA
TLnBT/b<S<b<S=6BT]2=SLn<S=2>S]6@T=:BT]>BT]6?Sm6?Sm6?Sm:ATL:9RDPiADiGRE5LUe5LUfE]
Y61WXEaSWUiVX6]cZFA^YeiXXf1ZY6Yd[Fae[V5[Z69/ZFYd[VYe[fUd[f=^ZfIa[Fmk]6Yg/g1l]FEb
[c8hET16KFih^Vih^Vih^Vih^Vih^Vih^Vih^Vih^Vih^Vig]W=m_GR1_gN0_g9k_7=l_6mi^gN1_gAm
_GAn_Fih^Vih^Vih^Vih^Vih^Vih^Vih^Vih^Vih^WJ0_WAm_Fih^Vih^Vih^Vih^Vih^W5k_7N1_g1j
^gf6`W9l_6ih^Vih^Vih^WEo_W1j^fih^Vih^Vih^Vih^Vih^WR1_g=m_G1j^fih^Vih^Vih^Vih^Vih
^W=l_G5k_6ih^Vih^WEn_WJ0_W9l_G^4`71j^fih^Vih^Vih^Vih^Vih^Vih^W9l^f]e]Vih^Vih^Vih
^Vih^Vih^Vih^Vih^Vih^Vih^WIo_WIo_WIo_V]d/cDjEfE]XgEo`g=m`W=m`WJ0a7f7b7Z4b6mh^g=m
`WEoaGR1aWZ3b7R2agZ4b7j7bWn9bX29bh6;cGZ5bWZ5bWZ5bWf8c8>=bcY0H2hbC5mWWGAn`GEo`WV3
a7n8b7EoaGb6b7^5aG=m_g1j^diDP3m5I6]dYFQbYVA^Xf9/XVigZDYBNemPI?ooD@0000`4001G0000
I00008L1001T0000W`0006`1000000000000034100010000D00002P0001h0000U0<00000000P0<`0
<@400040000X0000<@400040000101P00000000000343P00a0h0000000000000@CTiR5YJTf5QVFYZ
W6e]WFUYZWMg^X20^gmo^Wem`8R8`8F5`820`861`820`hJ6a8V9aX^;`XF5a8N7ciJFbhj>bHZ:]7al
HdE5`XF5d8j>chb<chb<chb<d8j>dI:BcX^;chb<chb<chb<d8n?dY>CdiJFcHj>c8b<c8b<c8b<c8b<
aHR8bXb<c8b<c8b<c8b<cHj>cXn?dINGd9BDc8f=bXZ:bXZ:bXZ:bh^;cHj>bhb<bXZ:bXZ:bh^;c8f=
cI2@cI:BcI:BahN7ahN7ahN7ahN7b8R8bhj>b8V9ahN7b8R8bHZ:bXb<bXj>bXj>bHb<aXN7aHF5aHF5
aHF5ahR8b8b<`8:2YW1`NE5ABS8bECTiVfQX[gIf`HF5`XR8_X20_Gmo_Gmo_Gmo_Gmo_Gmo_Gmo_X20
_h:2_Gmo_Gmo_Gmo_GmoWFYZCS@d[gIfaHF5ahR8b8^;bHb<bH^;ahN7ahN7ahN7aHJ6ahb<ciBDc8f=
bXZ:bXZ:bh^;ci>Cci6Ad9>CcHj>c8b<cHf=dIBDd8f=d8f=dY6AdY6Ad8j>di>CdY6AdHn?dHn?dHn?
chj>GTA6<cQKE5nIEF2JGVNOJW6WK7>YKgFZJ76XHFZUGFNQHF^UJW>/I6jZHVbYHF^XIW2/LG^cIW6]
Hfj[IG2/LGbdLGffJ7FaIG:^@TYc=CYIJW>cKWRjKWRjKWRjKWRjKgVkLWblLG^lNH:nJWBdKWRhLGZk
KWRjLgfmMWnnKWRjKWRjKWRjKgVkLG^lMGnnMh6oLG^lKgVkKWRjKWRjKWRjKWRjM7jmLgfmKWRjKWRj
L7ZkLG^lMGjnNH?0L7ZkLgfmKgVkKWRjKWRjKWRjKWRjLgfmLgbmKWRjKWRjKWRjKWRjKWRjKWRjKWRj
KgVkKgVkLWblN8:oL7ZkKgVkLgfmMh2oKgVkN86oMWnnLW^lLWblKWRjKWRjKWRjKWRjKWRjKWRjKWRj
KWRjMh2oM7jmKWRjKWRjKWRjKWRjKWRjKWRjKWRjKWRjKWRjKWRjL7ZkLW^lLG^h?D9QG6>FMX33Lgk2
Lgg2M7k3OHK8NhG8NhC8MGo5MGo5Lgg2LG^mN8;7NXC6OhW;NXC8OHO:OhW<NXG:NXG:O8O;PXc>Phg>
PXk?N8C8HF^R<SMC?dAXJW>^OhS8Mh76NH?7N8;7OHO9O8G4DeZ8ATacHV^OJW:VI6jSJ72UJ76VGFNM
?d9CdE40000D1000E@0006D000270@00I@0009d0001]0@0000000000000c0@000@000500000X0000
N00009`300000000803<03<100010000:00003<1000100000@0H000000000000a0h00<@>00000000
00000<O5aDHf=RD51B<002L51C@C4aD30aD:2RlI6ETn?UHi>Em0@8mUIKn2P[moOl63PlB7QlN>S/:5
QLF;Rl>6Q/R=SLR9RLR8R<N7Qg9=CHAKFmJIVM>DU=BFU]6>S/n<S<n<S<Z9RLb:R/n<S<n<S<n<S<n<
S=:CTm:BT/jATLj>S]:FU/f=SLb<S<b<S<jATLf?Slb<S<b<S<b<S<b<S<nBT/nBT]:GUljATLj@T<Z:
R/Z:R/Z:R/^;Rl^;RlZ:R/Z:R/Z:R/Z:R/b?SljBT/f@T<fATLR8R<N7QlN7QlN7Qlb@T<R9RLN7QlN7
QlN7QlN7Qlb@T<jDU<^@T<J6Q/F5QLF5QLF5QLN9RLN7QlF5QLF5QL:3PiIUIFE4A4/c<g9CDj5]KKeo
OkeoOkeoOkeoOkeoOkeoOkeoOkeoOlF=SKeoOkeoOkeoOjI`L48];JE_KlJ6Q/R:R/R;RlJ5QLR8R<N7
QlN7QlN7QkaoOlF;Rlb>S/^;RljATLf@T<^<S<nCTlnCTlj@T<b<S<b<S<b<S=6CTm6?Sm6?Sm:BT]6@
T<n<S=>DU=>CTm6?Sm6?Sm:?Sm6CTh=LG2T[A4eGSeIQVVI`YEmWX5aSWV1WXFI^YUmYY5iXXeeWWW1i
[FE_ZVI`Zg9k/Veg/6Ye[fE`[6=^ZfA_[79m]Fah/fQe/FIc/4mIRBH[@fYd]6ih^Vih^Vih^WIo_WV2
`79l_7Z3`6ih^Vih^Vih^Vih^Vih^W5k_7=m_Fih^Vih^Vih^Vih^Vih^Vih^Vih^Vmi^gN0_WEn_GV2
_fih^Vih^Vih^WAn_G1j^gZ3`7Eo_WAn_GIo_Vih^Vih^Vih^Vih^Vih^Vih^Vih^Vih^W5k_7N1_fih
^Vih^Vih^Vih^Vih^Vih^Vih^Vih^Vih^Vih^Vih^Vih^WR1_gj7`X6:`gZ4`79k_6ih^Vih^Vih^Vih
^Vih^Vih^Vih^Vih^Vih^Vih^Vih^W5k_79l_Fih^Vih^Vih^Vih^Vih^Vih^Vih^Vih^Vih^WEn_GV2
`7An_GR1_cm5JSPlGG=m`W^4aW^4aWR2aGb5agj7bGN1aWEoaGEoaGN1aWIo_gZ4agf7bGAm`7R2agR2
agn9bg^6bgZ5bWf7c7n:cGn9c82<cWZ7c7Z7c7Z7c7J3aU=KQC0cBU=KS7R2aH6:bWf6bGn8b5]QRdmG
PFE^XfUbYfMaYG5jZfA^XfA]XdE=M8n?Tooooe40000D1000E00006H000260@00IP0009`0001^0@00
00000000000c0@000@000500000X0000N00009`300000000803<03<100010000:00003<100010000
0@0H000000000000a0h00<@>0000000000000964Q3TI6C`10E4G5dD824410D<20T420TL:2TT;2e4F
5S`002P61S8;2bP=3Ah<34@[:h9JFX]OGj=_KlN>S/F8R<R8R<N7QlfCTkMlO4H`<;f2P]:@T=FHV=>B
T]>BT]FGUlZ9RL^9RM2=SM>DU=2=SLn<S=6?Sm6ATLn<S=2>S]6?Sm2>S]:BT]:DU<nATLf>S/j>S/nA
TLf=SLb<S<V:R/N:R/b<S<f>S]2CTlf>S]6EULf>S/f?SlZ:R/b=SLf@T<Z:R/Z:R/^<S<jBT/Z:R/jB
T/f?SlfATLb?Sl^=SLR9RLR8R<>7Ql>4Q<N7QlN7QlR8R<Z=SLR8R<fATL^?SlZ<S<R:R/J7QlF5QLJ6
Q/N9RLF5QLF5QLF5QL>4Q;f3Pi1TI5Lm?DL_;geDE9eYJKeoOkeoOkeoOkeoOkeoOl66Q[eoOkeoOk9h
N4Ta<IATI<N9RL^@T<J6Q/J7QlZ>S/N7QlN7QlZ<S<B6Q/N:R/b>S/Z:R/Z:R/Z:R/^<S<nCTm2DU<j?
Slb<S<b<S<b<S=2ATM2?Sm:BT]6@T=2=SLn<S=:ATM>BT]6?Sm:@T=>BT]BFUY9UIAhM;4]ES5IQVVE_
Y5iUX5aSWVA[XfU`Yf5ZYEiXXeeWX6QaZ6A^ZF5[Z69/ZFUc[FYd[VYe[g=m]6Mb[W1k]75m]VIc/6Ic
/5UTVRP]AEiWX7An_G9k_7R1_gEo_Vmi^fmi^fih^Vih^Vih^Vih^Vih^Vih^Vmi^gIo_Vmi^fih^Vih
^Vih^Vih^Vih^Vih^Vih^Vih^Vih^Vih^Vmi^fmi^g9l_7b5`H69a75k_6mi^fmi^fih^Vih^Vih^Vih
^Vih^Vih^Vih^Vih^Vih^W5j_7R1_fih^Vih^Vih^Vih^Vih^Vih^Vih^Vih^Vih^WAn_G1j^gAm_GZ4
`79l_GN1_fmi^g=m_GR2_g9l_G5k_6ih^Vih^Vih^Vih^Vih^Vih^Vih^Vih^W5k_7En_Vih^Vih^Vih
^Vih^Vih^Vmi^gEn_W1j^g5k^Feg]Fmi^fmi^feg^DeDPS@hF6eg^7=m`W=m`WN1a7^5aWf6bGV2agEo
aGEoaGJ0aX29bWb5ag=m_WV3b7R2agZ4b7J0`GZ5bWR3ah6<cG^6bg^6bh6<cW^8cGZ7c7Z7c7f:cHB@
d86>cgF2`3a2Hc<gEF5ZYG9l`59JRDiDNFI`XfQaYVI_Y6I_Y6M`YFM`YEUQSd=4B^_[je40000D1000
DP0006L000250@00I`0009X0001_0@0000000000000d0@000@000500000X0000N00009`300000000
803<03@100010000:00003@1000100000@0H000000000000a0h00<@>0000000000000>3OgeQ9BDdK
6dH824H8254B4TP51EHI6D`?3d8414P414H10D/71e0=3E092E8;2e8;2cl10D8?3d<B4Qd30bHD54@[
:f91@JA_Kk]nO/B7QfY8B9IWIm6?Sm6?Sm:ATMFHV=:@T=6?Sl^;Rlb;Rm:@T=:ATM:CTm2=SM:BT]2=
SLn<S<n<S=2>S]:ATM2=SLn<S=6ATM2?Sm:FU/j?Sm2CTlf=SM2DU<b<S<b<S<b<S<f>S/nCTlb<S<f=
SLj@T<b=SL^;Rlf@T<jATL^;RljBT/Z:R/Z:R/Z:R/jBT/b>S/Z:R/b?Slb>S/fBT/N8R;b0P<N7QlN7
QlV;RlR8R<N7QlR9RL^>S/R8R<V;RlR9RL^@T<J6Q/N8R<R;RlF5QLF5QLN9RLR;RlF5QLF8R:McLgeD
E4dd=5@i>IIUIK9hN;anO[eoOkeoOl67QkQlO6M5AGmFE/J;RlN9RLJ6Q/J6Q/^?SlR9RLR8R<^>S/Z=
SLR9RLb?SlZ:R/Z:R/Z:R/b>S]2EUM2DU<f>S/^<S<F8R<f=SLj>S]BHV=:BT]2>S/n<S<n<S=2=SM>B
T]6?Sm>CTmFGUm>BTZ1]KBLP:DQAQ5IQVeUSW5mWX5eTWfI/Y6Q_YVE^YeiXXeaVX65ZWfE_ZV5[Z69/
ZF]d[V]e[f=^Zf=^ZfA_[75k/fij]6Uf/W5m]V]fZBhcCV=ZVVmi^gAn_G5k_6ih^Vih^Vih^Vih^Vih
^Vih^Vih^Vih^Vih^Vih^WEn_W1j^fih^Vih^Vih^Vih^Vih^Vih^Vih^Vih^Vmi^fmi^gIo_WZ4`6ih
^W9l_GEo_W9l_7Z3`75j_6mi^fih^Vih^Vih^Vih^Vih^Vih^Vih^Vih^Vmi^g=m_Fmi^fih^Vih^Vih
^Vih^Vih^W1j^fih^WZ3`7N0_gAm_G1j^fih^Vih^WEo_Vmi^fih^Vih^Vih^W9l_75k_7V2`75k_6mi
^fih^Vih^Vih^Vih^Vmi^gR2_g1j^fih^Vmi^g1i^g9l_7b5`G5k_7En_W1j^fih^Vih^Vih^Vih^UaT
W2X^AfI_[7=m`W=m`gR2aH:<bGV3agEoaGR2agZ3aGAn`G^5b7n9bg^5bGR2agR2agV3b86:c7f8c7Z5
agJ1a7^5bWZ5bWn:cGb9cGZ7c7^8cH6=ch2<chB@d7n<cWf:c7^8bE]UUB`aBS<gE4M>M6UaYFmiZf]d
Z6UbYVMaYFYcYfQaY3XnEE40000H1000D@0006P000250@00J00009T0001`0@0000000000000e0@00
0@000500000X0000N0000:0300000000803<03D100010000:00003D1000100000@0H000000000000
a0h00<@>0000000000000:>OWcdR8Sd005HJ6TT824h=3DL20T/824`8258<358;2dX0054<35lN7UTE
5D`20UH@45HA4E8<34`30e492DX004l61U092Bd20R<001`;2dL_;b@I6L23Pm6?Sm6?Sm6?Sm6?SmFH
V=:ATM6?Sm6?Sm6?Sm:BT]FGUmBEULn@T<n<S<n<S<n<S<n<S=2>S]>BT]6?Sln<S<n<S<n<S=6@T=:D
U=>HV<j@T<b<S<b<S<b<S<b<S<R9RL25QLb<S<b<S<b<S<b<S=2DU=2FU/nCTlb>S/Z:R/Z:R/Z:R/Z:
R/f?Slb=SLZ:R/Z:R/Z:R/f?Slb=SLnDU<R;Rl22P/N7QlN7QlN7QlR9RL^>S/R9RLN7QlN7QlR8R<R:
R/^?SlV=SLJ6Q/R:R/F5QLF5QLF5QLJ7QlR:R/J6QZI`L6=3@d8/;6I5AI9RH[eoOlB<S7I?CfU9BLF9
RLJ6Q/F5QLJ6Q/Z>S/N7QlZ<S<Z;RlR8R<N7Qlf?Sl^;RlZ:R/b=SLf?SlnCTlnBT/b<S<b<S<b<S<f>
S]2DU=BHV=6?Sln<S<n<S<n<S=2=SMBFU]>BT]BDU=BDU=6?SlJ7QbhS:T18MUiXWeMQVf=[XV1WXFI/
Y6I]Y6Q`Z5iXXeeWX5mYXVYd[65[Z6A^ZV]e[Vaf/6Ia[F=^ZfMb[W=n]Fei/fIc/6Ic/6=_Z34fD5IM
RWAn_Fmi^g1j^fih^Vih^Vih^Vih^Vih^Vih^Vih^Vih^Vih^Vih^WJ0_W9l_6ih^Vih^Vih^Vih^Vih
^Vih^W1j^gR1_g9l_GN0_gJ0_Vih^Vih^W1j^fih^Vih^Vih^Vih^W=m_GN0_gIo_W1j_6ih^Vih^Vih
^Vih^Vih^Vih^WIo_W1j^fih^Vih^Vih^W9l_7V2`75k_7^4`G9k_6ih^Vih^Vih^Vih^Vih^WN1_g5k
_6ih^Vih^Vih^Vih^Vih^Vih^Vih^W9k_7R1_gEn_W=l_Fih^Vmi^gR1_fmi^gAn_GJ0_WAn_GV3`6ih
^Vih^Vih^Vih^Vih^Vih^Vih^Vih^V5YY2T]AEiWX7=m`W=m`GAn_gJ0a7V3aWEoaGEoaGEoaGAn`gZ3
`gn9bgb6bGR2agR2agR2ah29bh6;cH>=cWZ5bWZ5bWZ5bWR3aGN4agZ7c7n;cX>?d7Z7c8>?d8:>cWf:
c7f:c7f:c7j;c65ZUcHlGFM`XVQaYV5[XFYcYf=]XfQaYFYcYd99Kfm`LomA000060@00500001Y0000
Q04006T0002H0000L@40000000000000=@400040001@0000:00007P0002P0`0000000200c00e0@00
0@0002P0000e0@000@0000406000000000000<@>00343P0000000000002:PH5;92AF71aF61Q<3@eD
51A>2@U;1PIR9BEC3@e?1`M:001@20Q?1`M<0`=;0@5=0`=E3PiT8R9B2@UM6AUA2@UO6a]G3`m=0@5<
0018000U000D000M0@4`5aM><S:ULG6nPX;AShoBT938RX[BT93AShoAShoAShoASho8Rh_=SXkFVIWB
TI7AT93@SHg?S8c@SHgBTY;@SXk?S8c?S8c?S8c@SHgCU9CDUYKDVIW>SXk>Sho<S8c<S8c:Rh_>TY;=
SHg<S8c<S8c<S8c=SXkAUYKAUYK?TY;<SXk;Rh_:RX[:RX[=T93=Sho;Rh_:RX[:RX[:RX[<SXk?Ti??
U9C:S8c9RX[7QhO7QhO8R8S:S8c9RX[7QhO7QhO7QhO9RX[9Rh_=Ti?9Rh_7R8S5QHG5QHG5QHG6QhO9
SHg6QhO4Q8BdNGVJJ6QL?Si9<C5I?CeM?cnoPh?5QHG5QHG5QHG8RHW:SHg:S8c9Rh_7QhO8R8S=TI7;
Rh_;Rh_<SXk=T93;S8c?TY;=SHg<S8c<S8c=SXk@U9CBU9CAShoCTi?AT93?S8c@SHgDUiODUIGDUIGB
TI7ASho2QHE:=3Di@6UIHi]FH9YPJ:1QJ:9VKJEPIj5RJZAPJZAQJj5PJZAZM:aRK:UZLjeYLZe]Mk1U
L:aSKZ]/M[1YM:mZM[5VLk1WM;5/N;=0AVLm@VI]MkQ^N;Y^N;YbO;ajPl1aN[]aN[a^N;Y^N;Y^N;Y^
N;Y^N;Y^N;YdO[e`N[]^N;Y^N;Y^N;Y^N;Y/M[IaN[]mQL5`N[]bNka_NK]^N;Y^N;Y^N;YaNkaaNka^
N;Y^N;Y^N;Y^N;Y^N;Y^N;YaNkaaNkajPl1bNkaaNka^N;Y^N;YeOkicOKebO;aaNkaeO[ijPl1`N[ab
O;a^N;Y^N;Y^N;Y^N;Y^N;Y^N;Y^N;YeOkiaNka^N;Y^N;Y^N;Y^N;Y^N;Y^N;Y^N;Y^N;Y^N;Y^N;Y`
N[]aN[b1RLAhPKn1RLAeO[i`N[]aNka^N;Y^N;Y^N;Y^N;Y^N;Y^N;Y^N;Y^N;Y^N;YYLk8[;dUDFhed
O/=iP/EhPLAdO/5dO/1eOlEeOlEeOlEaNkmeOkinQlUiPlQkQ<QoRL]kQ<QgPLB4SLinRLakQ/]jQLYj
QLYoR/ekQlamR/ecP<9jQlYkR<eoS<j1S/imR/amR/aoS<f4T<m/MJPn@f9HHIEMIYaVKjAYLZI^MjY^
MjUUKjAJHiI?DV;LD@0001`4001?0000JP0008@1001Z0000U`00078100000000000003H100010000
D00002P0001h0000Y0<00000000P0<`0=P400040000X0000=P400040000101P00000000000343P00
a0h0000000000000LVQX=PD5DQ8BAP82EA4AC`L7D@T9C0<3D0P8E0h>EQ0@D`d=D0L7HAlOGa/KBP00
D0/;C0H6C`@4D0D5C000C`@4EP/;GaPHE`d=EP`<B0D58000:`00C000D@00D@D5A10@8`82=B8RH451
^7emdY2@e9JFdHn?dHn?dHn?chj>cHf=dY2@e9BDdi>Ce9FEe9BDdY:Bchb<chb<dY>Cd8j>chb<chb<
dY>Cd8j>d8j>e9JFdHn?dI6AdYBDcXn?c8b<cXn?ci:Bc8b<c8b<c8b<bHb<c8b<cY2@cY2@ci:BcXn?
ci>Cbh^;bXZ:c8f=cHj>bXZ:bXZ:bXZ:cI2@c8f=c8b<d9BDc8j>cI:BbHV9ahN7b8R8bHb<ahV9ahN7
ahN7ahN7b8V9bXb<c92@bXj>bhn?ahN7aHF5aHF5aXJ6bHb<aXJ6aHF5aHF5aHF5XVe]:A`LA2l_GSlo
/WQhaHF5b8Z:cI:Bbhj>ahN7ahN7ahN7c92@bhb<c8f=cHn?c8j>bXZ:cY2@cHj>c8b<c8b<cY2@ci:B
dYBDchf=chb<chb<dY:BdiBDe9NGe9FEdY:BdHn?dHn?dHn?GT51;317Ef:KDUfHGFNOI6ZSIVfUG6>N
IfnWIg2XIVnWH6ZTIFnYHffYJWB^J76/JG:]IW2/I6n/J7>^Ig:]KWVcIgBaIW>`LWjgCUJ0:c1:Ig2_
KWRjKWRjKWRjKWRjKWRjLgblM7jmMGjkJWBeKWRjKWRjKWRjL7ZkMX2nKWRjKWRjN86oNH;0KgRiJWBb
KgVkKWRjKWRjKWRjKWRjKWRjKWRjLgfmMWnnKWRjKWRjKWRjKWRjKWRjKWRjKWRjKWRjKWRjKWRjLG^l
LgfmN8:oMh6oP8W4MWnnMX2nLgfmKWRjKWRjKWRjKWRjKWRjKWRjKWRjKWRjKWRjKWRjKWRjKWVkKWRj
KWRjKWRjKWRjKWRjKWRjKWRjKWRjKWRjKWRjLgbmO8G1LgfmNhC1MX2nMGjnN86oLgfmKWRjKWRjKWRj
KWRjKWRjKWRjKWRjKWRjKWRjK7Jh?45VBDijLgg0O8K7Mh74Lgg2OXS8Mh76MGo5N8;6M7k0L7ZmNH;5
N8;7N8;7N8;7N8;7OHK5KgVfOXW<NXG:NXG:NXG:NhO;P8c>P8c?P8g?NXO<NXO<NXO<NhS9OH[<OH[<
P8g>Q97?LWfh?D=RFF:DIW2SG6JJJ76UIg2UJgBWHffRI6jR=3UC/K6boomA000070@004h0001[0000
P`4006/0002F0000L`40000000000000=P400040001@0000:00007P0002T0`0000000200c00f0@00
0@0002P0000f0@000@0000406000000000000<@>00343P00000000000011:b]01@EC4A5?30aJ6AU:
10A@2@UI5AED3Pi;0P9F4A5?1PIG411?10A<001<001<001@0P9?0P9<0018001;0@5@0P9?001@0@5>
000h000L1PI?8R9I6a]K4a=E1PIA001B0P9H2PYC20Pb000M0P8]6QYlEEFcOGgAShoASho9RX[AShoA
ShoAShoBT93BT93AShoAShoBT93ASXk@SHg@SXk@SHg@S8c@SHg?S8c?S8c?S8c@SHg?S8c?S8c?S8c@
SXk>S8c>SHg=SHg<S8c>Sho?TI7<S8c<S8c=SXk=Sho=SHg<S8c?TI7?TY;>T93=Sho>TI7;Rh_<SHg=
T93:RX[:RX[;S8c=T93:RX[;S8c>Ti?:S8c9Rh_1Ph>nPH77QhO8RHW;T937QhO7QhO;Sho9Rh_9RX[<
TI78RX[8RX[5QHG9SHg6QHG5QHFjOWi;<c>RKfo8RHVHJ6QB>3QYB4RQM7C5QhO7QhO7QhO7QhO7QhO:
RX[;Rh_;Rh_:RX[:RX[<S8c=SHg<S8c9RX[0Ph?=S8c>SHg@SHg?S8c?S8c?S8c@S8cASXkBT93BT93A
ShoASho>SHe/BT/[;DMAG9MAG9MJI9eYKjIQIj5MI9mZLJQYLZUTKZMNJ:=WL:UXLZa[M:iSKJUWL:aX
LjiXLZi[MK1TKja_NK=WM;5ZMk=/NK=<EH4V:T5ZM;A^N;Y^N;Y^N;Y^N;Y^N;Y^N;Y^N;Y^N;Y^N;Yb
NkaiPl1bO;adO[eoQl9aNkajPl1fOki^N;Y^N;Y^N;Y^N;Y^N;Y^N;Y^N;Y^N;Y^N;Y^N;YbNkaeOki^
N;Y^N;Y^N;Y^N;Y^N;Y^N;Y^N;Y^N;Y^N;Y^N;YbO;afOkiaNkb0R<=fOkilQL5dO[eeO[i^N;Y^N;Y^
N;Y^N;Y^N;Y^N;Y^N;Y^N;Y^N;Y^N;Y`N[]`NK]^N;Y^N;Y^N;Y^N;Y^N;Y^N;Y^N;YeO[idOKefOkij
Pl1^N;Y^N;YcOKegP;m^N;Y^N;Y^N;Y_NK]kQ<5bO;aeO[e^N;Y^N;Y^N;Y^N;Y^N;Y^N;Y3BG4j?f9j
PlAiP/EcOL9dO/=mQlQeOlEfP<IiPlMnQlUfP<ElQLUhP/MhP/MhP/MfOl>5Slf2S<ejQLZ0RlemQlYl
Ql]mR<b9U=:2S]1kR<ejQlajQlajQlamR/emR/ajQlQlRLUmR/afPl4h?Ue@FHYMIimLIYiEGY9MIimN
J:1MIimOJJ11B71;C4oinE40000P1000C00006`000220@00K00009@0001d0@0000000000000g0@00
0@000500000X0000N0000:P300000000803<03L100010000:00003L1000100000@0H000000000000
a0h00<@>0000000000000<G1`D@[:d<004`20ULB4UXG5eLB4TX20U8:2UdI6EhJ6UXF5UlL75`F5U<9
2Dh20U/E5EH=3E851Dl005020Tl10ED=3Dl20U461UT>3U892C8822P;2ddJ6UTN7UTP86Pa<E/M7E8C
4eL;2eD61UX=3EL:2Th00400030002`E5DP^;Z9bL/24Q<n>S]6?Sm6?Sm6?Sm>BT]>CTm6?Sm6?Sm6?
Sm6?Sm>DU=FIVM:ATM2=SLn<S<n<S<n<S<n<S=:BT]2=SLn<S<n<S<n<S=2=SM2?Sln?Sm6FU/b<S<b<
S<b<S<b<S<Z;Rl>7QlZ;Rlb<S<b<S<j?Slj@T=6GUlnCTlf?SlZ:R/Z:R/Z:R/Z:R/^<S<jBT/^;RlZ:
R/^<S<^<S<jBT/F7QlV9RLJ8R<J7QlN7QlN7QlN7Ql^?SlV:R/N7QlV:R/V;RlbATLR:R/J7QlB5QGUA
DG1>C/f>S/f>S]:GUlN;RjmjNU/o?em1@JA_Kl>4Q<V9RL^<S<f>S/Z:R/Z:R/Z:R/f?Slb<S<f=SLZ>
S/V;RlZ;Rm2BT]2?Sln<S<n<S=2=SM:CTm>CTm>DU=6?Sm:ATMBFU]6@T:EbLcDdC4iHT55LUeEOVVQ_
YUmVX5aSWVI]YFM`Z69/YUiXXfI_Z6ef[VYc[F9/ZFA^ZVig/F]f/6Qc[V=^Zfag/FYf/VYg/Vij]5IQ
UBT]AUmWXFih^Vih^Vih^Vih^Vih^Vih^Vih^Vih^Vih^Vmi^g5k_75k_869a7V2`7n8`gAn_G1j^fih
^Vih^Vih^Vih^Vih^Vih^Vih^Vih^Vih^Vih^Vmi^gIo_Vih^Vih^Vih^Vih^Vih^Vih^Vih^W1j^fmi
^gJ0_gR2_g5k_7Am_Fmi^gN0_fmi^fih^W5k_7=l_GR1_g=l_71j^fih^Vih^Vih^Vih^Vih^Vih^Vmi
^gR2_fmi^fih^Vih^Vih^W5k_71j^g^4`G=m_G9l_G9l_6ih^Vih^Vih^W5k_7Io_Vih^Vih^Vih^Vih
^Vih^Vih^Vmi^g=l_7V3`7Io_W1j^fih^Vih^TiEQ3DiE7=l^7N0a7=m`W=m`WN1aGZ3agR2agj8bWR2
aWJ0aWn9bWZ4b7R2agZ4b7n9bgV2aGV2a7Z5bWZ5bWZ5bW^5bX>=cXB?d86>cgZ7c7Z7c7Z7c7^8cH>@
d7n<cHB@d7j:bgb8bWR5aDI=LTiFP6UbYV9[XVA^XeQQU61ZX6UbYVUcYU]TUd=5DmgMgE40000P1000
B`0006d000210@00K@0009<0001e0@0000000000000g0@000@000500000X0000N0000:P300000000
803<03L100010000:00003L1000100000@0H000000000000a0h00<@>0000000000000;Vg]c/J6T@0
04l61U@>3Th61Th71dh71e8:2U@;2ehI6D`005051ED92EL;2f0H65D:2VDO7f8J6U@825<51E`C4e/A
4ED61UT;2e@414X002<51D8K6fP`<5/Q8ETN7UTN7U/Q8F@/;5TN7UlV9V0S8eTE5Dd30e/>3U<30e40
054003/10BL002XH66=3@jA`L=6?Sm6?Sm6?Sm>CTm>DU=6?Sm6?Sm6?Sm6?Sm>BT]FGUmBEUMBFU]2=
SLn<S<n<S=2=SM:ATM2>S/n<S<n<S<n<S<n<S=6@T=BGUm6CTm2CTlb<S<b<S<b<S<b<S<N:R/f=SLb<
S<b<S<b<S<b<S<nBT]2CTlnCTlb=SLZ:R/Z:R/Z:R/b>S/jBT/Z:R/Z:R/Z:R/Z:R/^:R/nDU<nFU/^>
S/N7QlN7QlN7QlN7Ql^=SLV:R/N7QlN7QlN7QlN7QlR8R9m^KV13@kn5QM6FU/f>S/b<S=:DU=:BT]6?
Sj5^KUXn?V=3@jUhN<^;RlZ:R/Z:R/Z:R/^<S<nATLnATLnBT/f=SLb<S<j>S]6@T<n<S<n<S=6>S]:D
U=:ATMBEUM6?Sm6?Sm6?Sm6?Sk5mOCXdAV=/XEmYX5iXX6A/XeaSWUaSWV5XXVQaZEiXXeiXXfA]Yg=l
/VI`Zf5[Z6A^ZVeg/6eg/FE`[6=^ZfUd[fUf/G1m]VUf/VAa[BDZ@55IRVih^Vih^Vih^Vih^Vih^Vih
^Vih^Vih^VUc/Fmh]g=m_GV2`71j^gIo_Vih^Vih^W1j^gR1_fmi^6Ub/Vih^Vih^Vih^Vih^Vih^Vih
^Vih^Vih^WAn_Fmi^fih^Vih^Vih^Vih^Vmi^gZ4`GAm_GN1_gAm_Fih^Vih^Vih^Vih^W^4`71j^fih
^Vih^Vih^Vih^Vih^Vih^WN0_gAn_GJ0_Vih^Vih^Vih^W1i^gEo_Vih^Vih^W=m_GV3`75k_7Z3`71i
^fih^Vih^Vih^Vih^Vih^Vih^Vih^W=l_Fih^Vih^Vih^Vih^Vih^Vih^Vih^Vih^Vih^Vih^Vmi^gN1
_g=l_F=[X3a2IW5j]g=m`W=m`W=m`WV2aGb6b7Z4agZ4b7EoaGEoaGj7bGZ4b7R2agj7bX6:bgR2agn9
bgf7bgZ5bWZ5bWZ5bWEo`86;bgj:cX2=ch2=cgZ7c7Z7c82=chFAd8JBd7f:c7f:c7f:c55IPce4J5eV
VFQaYG1iZf5ZXEiXWFE^Wf]dYfI_Xc0eCJn_/U40000P1000BP0006h000210@00KP000980001f0@00
00000000000h0@000@000500000X0000N0000:P300000000803<03P100010000:00003P100010000
0@0H000000000000a0h00<@>0000000000000:^XZ48L75PG5e<;2eLA4EdH64d30d/005@=3ETB4U88
25P@45871e@71dl0060H65420U@51E@51EH71e810F0H66LX:5P@45X?3eT<34<4128414DF5U/N7V@Z
:UXO7eXR8U`Q8ElU9EXO7eHM7E`T95TN7UXO7ePL76HZ:UXG5eL;2eD61U4004l004d51D4;2bX>3S4K
6gaDE:aeMLj=SMBEUM>DU=6?Sm6?Sm:@T=BDU=:@T=BFU]>CTmBFU]>BT]:ATM2=SLn<S=:@T=6?Sln<
S<n<S<n<S=2=SM2=SM:BT]6ATM:CTm2@T<n@T<f=SLb<S=2DU<j?Slb<S<b<S<V:R/jATLf=SM6GUlj?
Sm2DU<f>S/b>S/Z:R/b=SLf@T<Z:R/Z:R/Z:R/Z:R/b>S/f?SljATLnDU<Z:R/Z<S<N7QlN7Ql^=SLN9
RLN7QlN7QlN7Qkb0P4/b<[1iNM6CTln@T<f=SLnATM>DU=>DU=:ATLnBT[QnOZahN612@V11@J1^K/F7
Ql^<S=2DU=2EULf>S/f=SLb<S<j>S]6ATLn<S=6?Sm2>S]2=SM2=SM>DU=:@T=6?Sm6?Sm:ATK^4Q2/Q
9cm7M5EOVEeWWf=[XUeTWeeTWfidZFif[6mg[EiXXf=]Yfmi/6I`Zf5[Z69/ZFaf/6Ud[fA_[6=^ZfMb
[W9m]Vml]FMd/F5]Z2leDDU?Nfeg^6ih^Vih^Vih^Vmi^g=m_Fih^W^4`GEn_6eg^6ih^Vih^Vih^WEn
_G=m_Fih^Vih^Vih^Vih^Vih^Veg^7V3`79l_7=m_Fih^Vih^Vih^Vih^WN1_g5k_6ih^W5j_7=m_Fih
^g=m_G5k_75j_6mi^fih^Vih^Vih^Vih^Vmh^gEo_W1j^fih^Vih^Vih^Vih^Vih^Vih^Vih^Vih^Vmi
^g1j^gR1_g=m_GAn_GV2`7Am_GR1_g9l_6mi^g1j^fih^Vih^Vih^Vih^Vih^Vih^Vih^Vih^Vih^WN0
_g1j^fih^Vih^Vih^Vih^Vih^Vih^Vih^Vih^Vih^W1j^gAn_G1j^g1g[38fCW9l_7R2aGJ0a7=m`WR2
aGj8bH6:bgJ0aWEoaGEoaGR2aWb5bG^5bGn9bW^5bGV3b86:c7j8c7Z5bWV4bGf8bh:<cWj9bW^7bWZ7
c7Z7c7f:cH6=cWZ6bHFAd82=cWf:c7f:c7b9beaUUTE;KFE^XF5ZWEQQU5aVVV]dYemYWT]CP6=]X4Q?
LGUjNe40000P1000B@0006l000200@00K`000940001g0@0000000000000h0@000@000500000X0000
N0000:P300000000803<03P100010000:00003P1000100000@0H000000000000a0h00<@>00000000
00000;2][CdJ6Tl;2d`30dd20UD<35061T`004/10F<N7UT>3UD:2UD92FDO7elE5E430e/A4ET<35D5
1EH825/>3UL;2e/K6fH_;ehT964W9d8>3R/=3DdL75`O7e`N7U`N7UTL75PM7EhR8V8W9f@Z:V0V9V0X
:60X:5TN7UTN7UTN7U`R8VL^;V0M7E<71e810E4005<20U`@44D61S4002@@44/a<I=TI<jATM:CTm6?
Sm:ATMBDU=6?Sm6?SmBFU]>CTm6?SmBDU=:BT]FGUm2>S]:ATM6@T<n<S=2=SM2<S<n<S<n<S=:ATM6?
Sm2=SM6BT]6BT]6DU<f=SM6EULf>S/b<S<V;Rl^;Rlb<S<f>S]2CTlb<S<j?Slj@T=2FU/b=SLb=SLf@
T<Z:R/Z:R/^;Rl^;RlZ:R/f>S/f?Sl^<S<f?Slb?Sl^>S/R8R<>5QL:3PlN7QlJ6QWM@D6i:B/b:R/n<
S=6ATLj@T<J:R]:ATMBEUM:BT]6?SmJHV=FDU=2>SZ5^KT/d=5e0@<6;RljBT/f=SLb<S<b<S<f<S=6C
Tm2>S]:BT]:BT]2=SLn<S=>CTm:@T=6?Sm6?Sm>DU<N<S4Xd=CDlHU5LUeMRVfM_YEeTWeaSWVQ_YVYb
ZEiXXeiXXfA^Yfig[VUc[FI_ZfI`Zg1j/G1j/V=^ZfA_[6Mb[WV4^FYg/VIc/6Eb[c]2IS]0Hfih^Vih
^Vmi^g=m_Gb5`W9k_7An_Fih^Vih^Vih^Vih^Vih^Vih^WEo_WAn_Fih^Vih^Vih^Vih^Vih^Vih^Vih
^Vih^W1i^gEn_WIo_WAn_Fmi^gIo_W9l_7R1_gZ3`75k_7En_Fih^Vih^Vih^Vih^Vih^Vih^Vih^Vih
^Vih^WAm_G5j_6ih^Vih^Vih^Vih^Vih^Vih^Vih^Vih^Vih^Vih^Vmi^g5j^gf6`H29`gj7`Wb5`Fmi
^fih^Vih^Vih^Vih^Vih^Vih^Vih^Vih^Vih^Vih^Vih^WN1_g=m_Fih^Vih^Vih^Vih^Vih^Vih^Vih
^Vmi^gAm_GZ3`75j_7Io_Vmh^C0dDDYAOW=m`WJ0a7N1a829b86:bWR2agEoaGEoaGEoaGN1aWf7bWn8
bX29bgV3b7R2agn9bgj8c7Z5bWZ5bW=m_Wf8bh2;cH2<cWZ7c7Z7c7Z7c7Z7c7n;bgR4a7N3`Gf:c7f:
c7f:c6eh/SLmFfI^X6]dZ6MaYFQbYEYSUeeVW69/XD59L4aDOcXkAU40000P1000B0000700001o0@00
L0000900001h0@0000000000000h0@000@000500000X0000N0000:P300000000803<03P100010000
:00003P1000100000@0H000000000000a0h00<@>0000000000000:JNWT8E5DT005PC4ePB4U8824`0
05071dX10Dh005X@44l005X>3UH71f8H654005H92FT];FP^;UD>3UlI6EdF5V0U9ETN7V8Z:UTO7cTC
4b@>3UdU9G4h>6`b<VHZ:UlR8U`N7U`N7ULM7E/N7U`N7U/M7E`S8eTO7e`V9UPN7V0W9edS8eTN7UXO
7e`R8VP^;U/G5e/B4U4005/>3UX<354004<002D0020<36I9BIQXJ<jATM6?Sm6?Sm6?Sm6?Sm>CTm>C
Tm6?Sm6?Sm6?SmBEUMBDU=BGUm>EUM6@T<n<S<n<S<n<S<n<S=:CTm6ATLn<S<n<S<n<S=>EUM6ATM>J
V/j@T=2DU<b<S<b<S<b<S<b<S<B8R<V:R/b<S<b<S<f>S]6EULjATLnCTlf?Sl^;RlZ:R/Z:R/Z:R/b<
S<f@T<^<S<Z:R/^;RlnCTl^=SLV>S/>6QYYXJ5Di>Lj<S=6BT]6@T=BEUMFDU=6?SmNHV=FEUM:?Sm>B
T]JFU]FCTmNHV=FBT]NHV<V?SdXc<g1=CKElO<b<S<f=SM:EUM:CTm>EULn<S<n<S<n<S=:ATM>BT]6?
Sm>BT]FGUlb=SF]:BbDZAU9LUUQSW6A]XeiUWeiUX69YXVE/YEiXXeeWXV=/Y75j[V=]ZF5[Z6E^ZW=l
/fQb[F=^Zf]e[gIo]W5l]G9n]fQe/FEb[dE=Mc@hF79k^G=m_GIo_WZ3`6ih^Vih^Vih^Vih^Vih^Vih
^Vih^Vih^Vih^W5k_7=m_Fih^Vih^Vih^Vih^Vih^Vih^Vih^Vih^Vih^Vih^Vih^Vmi^gR1_gf7`Wb6
`Gb5`Fmi^fih^Vih^Vih^Vih^Vih^Vih^Vih^Vih^Vih^Vih^Vih^W=l_GEo_Vih^Vih^Vih^Vih^Vih
^Vih^Vih^Vih^W=m_GN0_W9k_7f6`Vmi^g=m_GEo_Vih^Vih^WV2_g9k_79l_6ih^fih^Vih^Vih^Vih
^Vih^Vih^Vih^WAn_G9l_6ih^Vih^Vih^Vih^Vmi^gN0_WAn_GEn_WV2`6mi^fih^Vih^VYd]34eDTE<
MG=m`W=m`WAn`WV3aH6:bWf7bG^4b7R2aWEoaGR2ahB=cH6;bgV3b7R2agR2agZ4b7n:c7Z5bX2;cGV4
aWZ5bWj9c7n;cWZ7c7Z7c7Z7c86=chFAdHBAd7f:c7n<cH:?cX:>cW1k]SHlFUINT5aUV5YSUfQaY65Z
WUiWWEaUV5USV38gDbh`?540000T1000A`000740001o0@00L@0008l0001i0@0000000000000i0@00
0@000500000X0000N0000:`300000000803<03T100010000:00003T1000100000@0H000000000000
a0h00<@>0000000000000:VRXTTQ8Dl51D`005L?3e/B4UH;2eP=3E/D54l0058415H:2UX@45L82540
05/?3eH92EhP864Y:F4Y:ETN7VD/;74j>VP_;fL_;ePO7cXF5R/?3eXP864S8f<V9VP];FL/;60S8f0S
8elQ8ElR8V4V9UhR8U`N7U`N7U/N7U`P86D[:fH^;UdS8eXO7eTN7UXO7f<[:f0W9e`Q8F@W9eT@45T>
3UdA4E<20U4004L003d20RX=3CPO7g1;BjigMlV9RM6?Sm6?Sm>CTm>CTm:@T=6?Sm6?Sm6?Sm>BT]FI
VM>DU=2>S]2>S/n<S<n<S<n<S=:CTm6@T<n<S<n<S<n<S=2=SM6ATM>EUM6DU<j?Slf=SLb<S<b<S<Z:
R/R:R/^<S<b<S<b<S<b<S<f>S/j?Sm6GUlb=SL^<S<Z:R/Z:R/Z:R/^<S<f@T<^;RlZ:R/Z:R/^;Rlb=
SLB;RfA5AK5iNLn<S=2?Sln<S=6ATMJFU]BATMBATM2@T=NGUmZMWMZNW]FBT]JDU=FATMNFU]VIVLV:
RY9UID`d=8=IFL67Qm>EUM6@T=2<S<n<S<n<S=6>S]6?Sm:ATMBFU]>BT]:@T7]DEBDU>DmIT61YX5mX
X5eTWf5WXFA[Xf5YXeiWXeaVX5YSVfUbZFA^ZV5[ZF=]ZFmh/6Ud[V=^ZfA_[6E`[G1l]6Qe/F]g/fUf
/V5[VCa2Hfig/79l_71j^fih^Vih^Vih^Vih^Vih^Vih^Vih^Vih^Vih^Vih^W5j_7An_Fih^Vih^Vih
^Vih^Vih^Vih^Vih^Vih^W1j^g9k_7=m_Gf6`G5k_7En_WN0_fmi^g9l_7N0_WR1_g5k_6mi^fih^Vih
^Vih^Vih^Vih^Vih^Vih^W9l_7V2_fih^Vih^Vih^Vih^Vih^W5k_75j^gN1_gJ0_g1j_79l_6ih^Vih
^W9l_7=l_Fih^Vih^Vih^Vih^Vih^W1j^g=m_GR1_g9k_71i^fih^Vih^Vih^W1j^g=l_Fih^Vmi^g9l
_6mi^gj7`W9l_79l_75k_6ih^Vih^Vih^Vih^Veg^DQ>NSPlGW1i_7=m`WAn`g^4aWn9b7N1aWEoaGN1
aWEn`g9k_XJ>cGf7bWV3b7R2agR2agZ4b82:c7f8bh:<cWj8c7Z5bWb7bh2<cWZ7c7^8cGb9cH:>d7n;
cX:?d7j;cGf:c7f:c7j;cGj:aTQ?Le9KR6A]XVMaY6=/X6]dYfI_XV5ZWEaVVeQQU2/_AgYjNoeA0000
90@004H0001b0000OP400780002>0000NP40000000000000>@400040001@0000:00007P0002/0`00
00000200c00i0@000@0002P0000i0@000@0000406000000000000<@>00343P0000000000002_ZZY2
5AEJ5AE=0@5E2`]D1PIE20Q?001D1PI@10AA001I2`]];BeV:b]I5AEU92AQ71aO8B5I7QiK821K821J
7QiS:2QU:b]L7QiI7Add5ADl6QYZ<c=W:b]Q8b=Q8b=Q8b=Q9RIQ9RIQ8b=U:BUW:b]X;BeX;RiU:b]L
7QiH71aN8b=N8B5S9bM]=CEQ9RIS:RYI7QiI7QiS:b]P:2QI7QiJ7amR:2QN71aR7AeH2PYE1PIM411E
1PI60P8j3PhO2@U9<C64FU[;Rh_AShoCTi?DUYKAShoAShoAShoBTI7CU9CBT93CTi?CTi?DUIG@SHg?
S8c?S8cBTY;ASho?S8c?S8c?S8cAShoAT93BTI7CUIG@ShoBUYK=SXk<S8c=SHg?TI7=SXk<S8c<S8c<
S8c?TY;>T93=SHg>T93>T93>TI7:RX[:RX[;RX[>TY;;S8c:RX[:RX[8RHUdCdmmEUKAT93CUIG@SXk@
S8c:Rh_BSho1Q8C@SXk7RHWJW9cIUiOIVIWHVIWDTI7ETi?IVY[GU9CGU9CBTY;>U9AiEeME?3bIJ6S=
Rh_?S8c?S8c@SHgBTI7BTY;DUIGBT93AShnMJf/I6BM?F8aLIYiGHI]OIj1TJZ=UJjAUK:ASK:IMIj9H
HIQSKJISKJUQJjQ[M:iXLZeWLZeSKZ]SKZ]]Mk5`Nk=ZMk9VLk1VLk1MJ9`W:d1MIYefOkicOKeiP[m_
NK]^N;Y^N;Y^N;Y^N;Y^N;Y^N;Y^N;Y^N;Y^N;YgP;m`N[]^N;Y^N;Y^N;Y^N;Y^N;Y^N;YiPl1gPKmc
OKegP;m^N;Y^N;Y`N[]iP[m_NK]^N;Y^N;Y^N;Y^N;YfOkibO;aeOki^N;Y^N;Y^N;Y^N;Y^N;Y`NK]d
OKe^N;Y^N;Y^N;YaNkakQ<1cO;afOkicO;e^N;Y^N;Y^N;Y^N;Y^N;Y^N;YhPKm_NK]^N;Y^N;Y^N;Y^
N;Y^N;Y^N;Y^N;Y^N;YgP;mdO[ekQ<5^N;Y`N[]iP/1eOkijPl1bO;ahPKm`N[]^N;Y^N;Y^N;Y^N;Y^
N;Y^N;Y^N;Y^N;YBFH/]<DaZLk=cOL9kQ<IfP<AkQ<IgPLIeOlEeOlEeOlEdO/9oR<QnQlYoRL]jQ<Qh
P/MiPlR2Rlb5SlmnRLajQLYjQLYjQLZ2SLmlRLelRLf3Sm1oS<ijQlb1SLmnRlemR/amR/amR/b0S<Y?
EWY>EX5XLJEUKZAXLZI`NJYZM:M/MJQ[M:MWL:E3BViPH6?eD@0002@400150000L`0007d1001c0000
S@0007/100000000000003T100010000D00002P0001h0000[0<00000000P0<`0>@400040000X0000
>@400040000101P00000000000343P00a0h0000000000000[Jb/:Q4A=000?`X:@@X:A`L7B`00HAXJ
D`@4D@00DP41E0D5GaXJH2DUHBTYFAhNGbDUKSLgJ2h^JS8bGb@TJC4aIbd]G1hNG1hNFR8R<Q0@>Q@D
H28RK2l_J2XZLCLgJ2/[I2PXH28RIb/[HR@THB<SHB<SHR@THB<SJS8bHbPXJ2h^G1hNG1hNG1hNGb<S
IR`/Gb8RGR4QHBHVHBPXGbHVIBh^Fb4QFAhNFAhNFb0PI2XZHR4QG1<CD@00D@00DP41EP/;D0P89`82
8`/;EcTiUFIVaXV9e9JFdHn?dHn?e9FEdY2@dHn?di>Ce9JFdY2@di:BeINGdY6AdI2@dY6AdHn?chb<
chb<diFEchb<chb<dY2@dI2@d8f=dY:BdYFEci6AcXj>cY2@ci6Ac8b<cHj>bXb<c8b<c8b<ci6AcY2@
cHj>dIJFcY2@cHn?bhZ:cY>Cbhb<bXZ:Y71`BS<caXV9dI6AdYBDeIRHfIfMfZ6QeI>CdY2@e96Ad8j>
fIRHeiBDeiBDf9JFfijNfIZJfIVIg:2Pdi:BeiBDf9JFfYfMaXZ:Gd51H451[WIfdHn?eIRHdY2@dHn?
dHn?dHn?ZWAd:B0VDEZ=Ef:KEf6KHf^RI6^SHfZSI6^SI6fVHfbVGFNQHVbVJG:/HffYJ7:/IW2[K7J_
Hfj[J7>^KGNaKWVbK7RcIW>`IgBaJGFY:Ri6EenDKWRjKWRjKWRjKgVkMWnnMGjnMGnnKgVkKWRjKWRj
KWRjKWRjKgVkN8:oKgVkKWRjKWRjKgVkKWNgKGNhNX>oLgfmKgVkKgVkKWRjKWRjKWRjKgVkN86oKWRj
KWRjKWRjKWRjKWRjKWRjKWRjKWRjKgVkLWblMWnnM7fmKgVkKWRjLgfmM7jmM7jmLgbmOHK2KWRjKgVk
KWRjKWRjKWRjKWRjKWRjKWRjKWRjKgVkNH:oKgVkKWRjKWRjKWRjKWRjKWRjKWRjKWRjKWRjKWRjKWRj
KgVkMX2nNH;0OHK2OXO2LG^lKgVkKWRjKWRjKWRjKWRjKWRjKWRjKWRjKWRjKWRjKWRjGVJN9RY1HfbX
Mh34NhG6Mh34Mh74NH?7MGo5MGo5Mh76KWNiNhG6O8K9N8;7NH?8PH_;OXO:PXc=PXg>NhK;NXG:NXG:
NhK;Phk?OHW=Oh_>PHk?NhS=NXO<QI7@PHg>OH[<OH[<PXo>Q93>EUj8@DQ]IVnTHffRJ76UIg2UI6jS
K7FXIg6UK7FXBU5fEEIMl540000T1000A00007@0001l0@00M00008`0001l0@0000000000000i0@00
0@000500000X0000N0000:`300000000803<03T100010000:00003T1000100000@0H000000000000
a0h00<@>0000000000000<2m_CdJ6S/003T10CX<32T;2b061R<71cHB4RH61R/004871f8V9UPR8UHL
75lV9UlV9V<Y:ElR8UhQ8E`N7V4T96le=F4S8f@X:6Pa<BdF5S`F5V4R8V<S8f<S8fDV9V/^;VHW9fDX
:6/_;fP/;64S8fX_;f8U9F4S8f4S8f4U9FH[:fT_;fhe=F<W9ehQ8E`N7UhQ8E/O7eXM7E`N7V8W9f8X
:6`e=FD^;U/P85XO7f@/;5`S8edS8fTb<UlP860L75<415810ED61U/>3TX10C/002451C`S8fM7Akf6
Q/V:R]BDU=6?Sm6?Sm6?Sm>DU=BEUM6?Sm6?Sm>CTm>CTmFHV=BEUM:BT]:BT]2=SLn<S<n<S=2<S=:@
T=:ATLn<S<n<S=6@T<n>S]>FU]2BT/nBT/nATLf>S/b<S<b<S<b<S<^>S/V:R/b<S<f=SLj@T<jATLjB
T/nDU<J8R5Xn?Z1`L=:BT]:CTm:CTmJIVMRGUmRHV=RIVM:@T=:@T=2?SmREULn?Sl24Q=>ATMNGUmZI
VMZKVmNFU]NDU=NDU=ZKVmVGUmVGUmJFUYU/K5Hk>hQPH<J;Rm6?Sm6?Sm6?SlV9RD<a=d98K5EPVUEP
VV=[XfM]YEmVX5mVX6I_YfQbZF9/YV9/YVae[FM`ZfI`Zf=]ZFmh/6Ia[F]e[faf/6Mb[VUe/FIc/6]h
/fQe[CHlFTM>NFeg^6ih^Vih^Vih^Vih^Vih^Vih^WAn_Fig]fQb/6mi^fih^Vih^W9l_G5k_71i^gAn
_Gb5`G5k_6ig]feg^Fih^Vih^Vih^Vih^Vih^Vih^Vih^W=m_G9l_6ih^Vih^Vih^Vih^Vih^Vih^Vih
^Vih^Vih^Vih^Vih^WEo_WAm_Gb5`G^4`GAm_GAm_Fih^Vih^Vih^Vih^Vih^Vih^Vih^Vih^Vih^Vih
^Vih^WIo_W5k_6ih^Vih^Vih^Vih^Vih^Vih^Vih^Vmi^g1j^fmi^gb5`G5k_7An_GR1_g5j_7=l_79l
_7Z4`6mi^fmi^fih^Vih^Vih^Vih^Vih^Vih^Vih^V9[YRHZ@EmXX7^4aWR2aGAn`gAn`gJ0aGJ0aWJ0
aWZ4ag^5agZ4aWf6bGR2agR2agR2agV3b8J?cX>=cX2:cGZ5bGZ5bWZ5bWj9c82<ch:>d7f:cWZ7c7Z7
c86>ch2=cWf:c7j;cH>@ch6>cV1ZW4=9JV=/WfE_Y6I`Y6A]XfYcYfM`YFI`Y6UbYUaUUT53C=MA0000
80@004@0001e0000N`4007D0002<0000O@40000000000000>0400040001@0000:00007P0002X0`00
00000200c00h0@000@0002P0000h0@000@0000406000000000000<@>00343P0000000000000o7Qi<
001E1@EO5QIL71aI71aJ7AeV;2aP92A@6QXl4a<j6QXd4a<R3@dT30`j6QY47am?6AUL7QiV:b]Q92AU
9bMN7QiQ8b=G71`U2`]47Aee?3a]<C5Y:RYS8b=S8b=V9bMT:BUS8b=S8b=S8b=T9BEV:2Qf@41V:BUR
9BEN8R9Q8b=Q8b=[<C5W:b][<S9T:2QT:BUL7QiG71aK7amL7QiL7QiL7QiT:BUX;bmY<c=N92AI7QiI
7QiI7QiT;BeN92AS:RYK6AUM5aME1`MG2@UE1@EA001=000^000R0`=4:b]iDU;4QXKAShoAShoAShoC
Ti?CU9CAShoAShoAShoAShoBTI7EUiOEV9SBT93?S8c?S8c?S8c?S8c@ShoBTY;?S8c?S8c?S8c?S8cA
T93DV9SDVIW>Sho<S8c<S8c<S8c<S8c1QHG:Rh_<S8c<S8c<S8c=SHg@Ti>1G5akFU[EVY[BTY;ATI7B
TY;HVIWGU9CGU9CGU9CJWIgAU9CCUiOJVi_HUIGGU9CIUiO@TY;IUiOIUiOEUYKBTi?>T93FVi_KW9cJ
V9SLWYkLWioLWIehDe=>=SJMJf_@SXk:RXY:=CPj@6AEH9YBGYQTK:=YKjIMI9mMI9mXL:QXLJURK:IN
J:=VL:YVL:aZLjeQJjQXLZeVLJe[M[1YM:mTKja[Mk9WM;5]N[A]N[@l@fLa=E=]MkQ^N;Y^N;Y^N;Y^
N;Y^N;Y^N;Y^N;Y^N;Y^N;Y^N;YcOKe_NK]jPl1gP;mfOkigPKm^N;Y^N;Y^N;Y^N;Y^N;Y^N;Y^N;Y^
N;Y^N;Y^N;Y^N;YeO[edOKe^N;Y^N;Y^N;Y^N;Y^N;Y^N;Y^N;Y^N;Y^N;Y^N;YbO;aaNkaiPl1jQ<5c
OKefOkigP;mgPKm_NK]^N;Y^N;Y^N;Y^N;Y^N;Y^N;Y^N;Y^N;Y^N;YeO[i`N[]^N;Y^N;Y^N;Y^N;Y^
N;Y^N;YdO[eaNkabNkaiPl1`N[]^N;Y^N;YcOKe`N[a^N;Y^N;Y^N;Y^N;YcO;efP;igPKmbO;a^N;Y^
N;Y^N;Y^N;Y[MKDc=eIDFhQhP/EeOl=cOL9eOl=nQlQeOlEiPlMnQlYhP/IgPLIlQ/UhP/MhP/MjPlQo
R<^3S<aoR/ajQLYmR<ajQ<F1RleoR/f4T=1oS<ijQlajQlajQlalRLf1S/mnRlf4T<n4T<mnR/eYLj/k
@5]PJ9]ZLjMUKjA`NJ]VKjAUKjAZLjMYLZISK9/]<3iA000080@004<0001f0000NP4007H0002;0000
OP40000000000000>0400040001@0000:00007P0002X0`0000000200c00h0@000@0002P0000h0@00
0@0000406000000000000<@>00343P0000000000001G@41:0@5E1@EA20QN7AeI6a]N8R9S:BUT:2QL
7QiL7QiP92AR9bMN8b=G8B5G9BEL:RXj51@X3PhX3Phd61Q97Ae>6AUL7amX<30a410k5AET9BEZ;2ab
=cM[;Bec>3QY:RYU9RIR8R9[;BeX:BUS8b=S8b=T92AX:RY]<C5U:RYW:b]R92AQ8b=R92AV:RYX;BeS
9RIS9BEV:RYO8B5V;2aQ9BEN821L7QiM8B5T:BUS:2QV;BeX<31N92AL8B5J7amL8R9R:RYJ7amK821O
8b=P7QiP6QYF1`MC0P9E1@EI3`m7000]1PHa61Q3:b^PKFfkP83AShoCTi?CU9CBT93AShoAShoAShoD
U9CCTi?DUIGFVIWBT93AT93?S8c?S8c@SXkBTi?@SHg?S8c?S8c@SHgBTY;BTi?CUIGCUiO>SXk>SXk<
S8c<S8c>TI7>Sho<S8c<S8c<S8boPh=:<c?1QXKHVY[CU9CBTY;GVIWIVIWHUIGATi?AT93JVY[IV9SH
UiOLWYkIV9SGU9CJVY[JV9SCTi?IUiOLWIgGW9c>TI7BU9CKVY[IUiOIUiOEUIGJVIWKV9RjPH5Q@d=X
AdMO@dL`=UQ:E8UAG9MNIimSJZ=MI9mNIIm_MZ]YLZYOJJANJ:=UKjUXLJaSKJUQJjQXLZaYM:m_N[9U
L:aUL:a_N[=ZMk9`O;EYM[54CGHa=E=YL[5^N;Y^N;Y^N;Y^N;Y^N;Y^N;Y^N;Y^N;Y_NK]cOKeaNkag
PKm`N[]jPl1bO;ajPl1cO;aaNka^N;Y^N;Y^N;Y^N;Y^N;Y^N;Y^N;Y^N;Y^N;YcO;eeOki^N;Y^N;Y^
N;Y^N;Y^N;Y^N;YaNkabO;adOKelQL5^N;Y_NK]_NK]aNkaaNka^N;Y^N;Y^N;YaNkaaNkahP/1aN[aa
Nka^N;Y^N;Y^N;Y^N;Y^N;YaNkafP;i^N;Y^N;Y_NK]cOKe`N[]hP/1gP;m`N[]_NK]^N;Y^N;Y^N;Y^
N;YdO[eeOki^N;Y^N;Y^N;Y^N;Y^N;Y^N;Y^N;YaNkabO;ajPl1`N[]bO;a]MkQ2B6m<DW]gPL5dO/=c
OL9dO/=kQLMgPLIjPlMhP/MfP<IfP<ImQ/UhP/QhP/MkQ<R1R/]nR<YoRLajQLYjQLYjQLYlQl^4S/n3
Sm20S<mjQlajQlajQlalRLf4T=21SLj5TM1oS<emR/a_NkHnA6APJIUXLJISK:=VKjAWL:ESK:9WL:E[
M:QWL:<m@EUA000090@00480001g0000NP4007L0002:0000O`40000000000000>@400040001@0000
:00007P0002/0`0000000200c00i0@000@0002P0000i0@000@0000406000000000000<@>00343P00
00000000001WG5a40@5A001H2PYD411I71aJ7AeN8b=Q9RIL7QiM7amM821N8R9O8b=N8b=P9BEU:b]R
9BEQ8b=Q8b=O92AD8B526ATX3PhS30`V410m5QIT9BEV9RIV9RIZ:b]Y:BUV9RIY:RYX:b]V9RIU9BEY
:b]S92AS8b=S8b=W:2QV9bMT9BE]<C5U9RIS9BEQ8b=Q8b=T:2QU:2QQ8b=Q8b=R92AX;BeS9RIR9RIL
7QiI7AeL7QiL7QiN8B5N8B5R9RIO8b=M8B5I7QiO9RIK821I7QiI7QiI7QiP9RIN7amI4a=G2PYA001A
001A001C20Ph000V0@4`7QiN?cnhOGgCTY;CT93AShoAShoBT93CTY;AShoBT93CTY;BT93CU9CASho@
SHg?S8cAT93ASXk?S8c?S8c@SHgASho?S8cBTI7@SHg?S8c@Sho?SHg=SHg<S8c>T93=S8c<S8c<S8a/
BTZEIVKGU9CGU9CHUYKFU9CJVY[JVY[HUYKGU9CHU9CJVIWJV9SIUiOIUiOKVi_JV9SKVi_IV9S?T93H
UiOIUiOLVi_MVY[MVi_MW9cJV9SJUiOFUIGLVIWLVIWKV9S9Rh]D>CX92Q8L83@O8SPX;TXY;48W:d@_
<U5=E8=VKjMNJ:=NJ:=OJZEWL:]QJjQQJjQRK:UXLjeXLjiTKjaSKZ]XM:mXMK5[N;=WM;5DGY4V:T9R
JZE^N;Y^N;Y^N;Y^N;Y^N;Y^N;Y^N;Y/M[MTKJY`N[]fP;i`NK]^N;Y_NK]^N;Y^N;Y^N;YeO[ibO;ac
O;U`N[]^N;Y^N;Y^N;Y^N;Y^N;Y^N;Y`N[]eO[i^N;Y^N;Y^N;Y^N;Y_NK]iP/1fOkicOKeeOki^N;Y^
N;Y^N;Y^N;Y^N;]eOki^N;]^N;Y^N;Y^N;Y^N;Y^N;Y^N;YbO;adO[eiPl1bNka^N;Y^N;YbNkahPKm^
N;Y`N[]mQL5dOKegP;iaNka^N;Y^N;Y^N;Y^N;Y^N;Y^N;Y^N;YcOKedO[e^N;Y^N;Y^N;Y^N;Y^N;Y^
N;Y^N;Y^N;Y^N;Y^N;Y^N;YaNkadO[eDFh]:DG]aNkicOL9cOL9cOL9kQ<IlQ/UlQ/UeOlEeOlEeOlEi
PlMiPlQhP/MkQ<QlQLUhP/MlQ/YjQLYjQLYjQLYjQL]mR<b3S/mjQlaoS<ikR<ejQlajQlb0S<n1SLj2
SlmmR/amR/ajQlPk@F9;DgmQJj9RK:9QJj5NJ9mPJZ5UKjAOJ:1SKJ=1B6f3Q8OjD@0002@400110000
N00007T1001h0000R@00080100000000000003T100010000D00002P0001h0000[0<00000000P0<`0
>@400040000X0000>@400040000101P00000000000343P00a0h0000000000000PGEe@PH6E`T9E`T9
HAdMF1/KG20PH2DUI2XZFadMFAhNIR`/HRLWGR<SGb@TJcDeJc<cIBTYHB<SI2PXLCTiKC0`IRHVIRHV
IRPX@adM9@l?:Q8B8`h>@aTIER0PIRHVIRHVKC0`JB/[IRHVIRHVJ2PXLSLgLSLgIbPXJbd]Hb<SHb<S
Hb<SIbPXJ2XZI2DUKC4aJ2`/JBd]IBPXJc0`IBPXHB<SHB<SHbDUJc4aL3LgIRTYIR/[GAlOG1hNG1hN
HRPXFahNG1hNHRHVJC4aHb/[Ic0`GRDUFAhNGB<SH2LWGB<SIc0`I2LWFa@DE@H6D@00D@00E0D5D@<3
<P007@419aDEQUaL[WUidY2@e9FEdY6AdHn?dHn?dHn?e9JFdY2@dHn?dY2@eYVIdi>Ce9FEe9JFd8f=
diFEchb<chb<chb<dI2@d8j>chb<chb<d8f=diFEchn?dIBDci2@VFUYCcLgf9RHf9RHcHj>eYJFeiFE
fINGg9jNdI6Af9FEfYVIfi^Kg9jNfYVIgJ6Qg9jNgInOgJ2PfIZJfYRHfINGgIjNgI^Kg9VIgIZJginO
gj6QhJNWhJJVh:BTg9VIg9VI^h:27a`VA4YfGVJQHFVSIg6ZHF^VEf2FCEF0@TQX;C9=9RY2:Ri5<3A<
?DAZ@TUbD5R8LgfbJ7>^Hfj[Hfj[J7>_LGbfJWJbIW>`FVFK92PmH6VRKWRjKWRjKWRjKgVjMWnnLWbl
N8:oMh6oKWRjKWRjKWRjKWRjL7VkLgfmKWRjKWRjKWRjKWRjKWRjKWRjKWRjLWblN8;0LgfmLW^lKWRj
KWRjKWRjMGjnKgVkLG^lMh2oLG^lO8G1LWblKWRjKWRjKWRjKWRjKWRjKWRjKWRjL7ZkNhC1KWRjKWRj
KWRjKWRjKWRjKWRjKWRjKWRjKWRjKWRjKWRjLW^lNhC1LgfmNX?1LgfmOHK2L7ZkKWRjKWRjKWRjKWRj
KWRjKWRjKWRjKWRjKWRjKWRjKgVkM7jnKgVkKWRjKWRjKWRjKWRjKWRjKWRjKWRjKWRjKWRjMh2oLgbm
NH;0Eej:;2m:Mh74NXC6NX?5Lgg2NXC6Ph_;N8;7MGo5MGo5MX36OHO9NH?8OXS:OhW;NH?8N8;7PXc<
O8O;NXG:NHC8O8O:PXc>Oh[=NXO<NXO<NXO<NXO<QI3ARYKCQ93?OH[<OH[<OH[<NHK6AdicCUJ2IFnT
Ig2UL7RZIg2UJ76VIVnTHffSIVnTDe^9L75emE40000T1000@00007T0001h0@00N@0008P000210@00
00000000000i0@000@000500000X0000N0000:`300000000803<03T100010000:00003T100010000
0@0H000000000000a0h00<@>0000000000000:NRXT0>3U/A4E@415`D55dO7f0U9EXN7V8W9ehQ8EXP
85/O7fL];F0U9F8X:6@[:fP`<6DY:F4S8fT];FT];FX];FLW9fHV9VLX:5<X:2/D56H[:fT];E/W9dHN
7R`B4R`A4D/L75`R8VHY:FLX:6HV9VHV9VHV9VTZ:VPX:70e=FP[:fHW9f<S8f<S8fDU9Fd`<6HX:6<S
8fLY:FLY:G0f=VHY:F8T96<U9F`b<V<U9F8T96DX:6dc<fDY:FP^;UlR8UdP85TM7EPM7E`N7U`N7V0T
95lS8f`e=FD];FD];ETN7UTN7UXO7elV9V<[:e`N7V8Q8E@92E@51E`@45<20Th0048003010BXC4dH[
:j=bL[b1PM6?Sm6?Sm6?Sm:@T=FGUm:@T=6?Sm6?Sm:@T=>BT]FGUmFIVM:ATM2=SLn<S<n<S<n<S=2=
SM6?Sm2=SLn<S<n<S=2>S]6@T<bATFA7Ak^7QmVGUmRGUmNDU=JDU=JEUMVGUmNFU]6BT]^KVmjRX]^J
V]^KVmZHV=ZHV=fPX=fMWMbLW=^KVmjQXMjQXMjPX>2TY>2RX]fJV]jMWMnPX=fOWmjPX=jNW]fJV]>B
TU@k?DE;MUINTemXXVQaZV9/Yf]e[6E_ZFaf[fIa[F=^Zf=^ZVE^Xe]STTiFQS]0I3<hDR/`Ab/`BTM?
NeYTVFMbYfUf/VIc/65]Z2`aBdY@OFmi^g5k_75k_7b5`G9l_7=l_G5j^fih^Vih^Vih^Vih^Vih^Vih
^WIo_W5k_6ih^Vih^Vih^Vih^Vih^Vih^Vih^Vih^Vih^W5k_79k_7Z3`75k_7Z3`7Io_WZ3`71j^g=m
_Fmi^fih^Vih^Vih^Vih^Vih^Vih^Vih^Vih^Vih^W1j^g1j^fih^Vih^Vih^Vih^Vih^Vih^Vih^Vih
^Vih^W5k_6mi^gZ3`7J0_WN0_g=m_GZ3`79k_71j^fih^Vih^Vih^Vih^Vih^Vih^Vih^Vih^Vih^Vmi
^gIo_Vmi^fih^Vih^Vih^Vih^Vih^W1j^g5k_79k_7f6`W5k_7Am_G5j_69ZYR``Bf1XXW=m`WAn`gR2
a7b6agn8bGV3agEoaGEoaGEoaGZ4agf6bH6:bg^5bGR2agV3b8:;c7f7bgZ5bWR3aGN1`g^6bX6<cWf9
cGZ7c7Z7c7^8cGj;cXFAd8>?chBAch2=cGf:c7b9bUQQSd98JfM`Y6QaYVefZFYdYfigZFI_Y6=]XfMa
YEYSUUAHJ^UA000090@003l0001j0000M`4007X000270000PP40000000000000>@400040001@0000
:00007P0002/0`0000000200c00i0@000@0002P0000i0@000@0000406000000000000<@>00343P00
00000000002n^k/i5AEI30aC0`=J3`mO8B5T:b]I71aG7AeR9bMO8b=M821P92AR9bMO92AO92AO92AV
:b]R9BEZ;bmX;Be/<S9Y:RYV9RI_<S9H9RHU411O:BU[;Ri[;Ri[;Ri[;RiZ;BeF9BDi61PT3Phf51AE
9RIZ:b]V9RIW9bM_<c=W9bMX:BUY;Ria=SIZ;2a]<C5S8b=S8b=]<C5W:BUS8b=S8b=S8b=V9bMU9bMc
>c]T9bMQ8b=Q8b=Q8b=W;2aX;2aQ8b=Y;RiU:BUY<31K7QiR9bML7QiL7QiL7QiT:BUU:b]]=SIS:RYP
9bMI7QiI7QiO9RIM92AJ7amI7AeH5aMP7AeM4a=J3@eA001A001H30a50`<Y10@Z5aMVADFTL73AShoA
ShoBTI7EV9SBT93AShoAShoAShoAShoEUiOFVi_CTY;DUIG@SHg?S8c?S8cASXkBTI7@SHg?S8c?S8c?
S8b<GemdDE7KW9cJVY[HUYKHU9CLW9cJV9SGVY[@TI7>T93CU9CMVi_NWYkLWYkIUiOJVi_MWYkLW9cP
YJGOXZ;NX:3QZJWNXJ7NWYkLVIWLVIWMW9cOXZ;LW9cLW9cMWYkOXJ63GEhX:dALI9iNIZ5SJjARK:MQ
JjIaNk1YLjeSKZ]PJjMQK:Q_NK=YLk1YLk1VL:iaNkIgPK]VLJi@FH]2B6`m@E`T:3he?5]2Bg<`=U=>
EG]hP[maNkahPKm_NK]^N;Y^N;Y^N;Y^N;Y^N;Y^N;Y^N;Y^N;Y^N;YhPKmdOKe^N;Y^N;Y^N;Y^N;Y^
N;Y^N;Y^N;Y^N;Y^N;Y^N;Y`NK]iP/1cOKehP[mgP;mgP;meO[i^N;Y^N;Y^N;Y^N;Y^N;Y^N;Y^N;Y^
N;Y^N;Y^N;Y^N;Y^N;Y^N;Y^N;Y^N;Y^N;Y^N;Y^N;Y^N;Y^N;YaNkajPl1bO;ahPKmaNka^N;YeO[ib
O;a^N;Y^N;Y`N[]fOkieO[edO[e^N;Y^N;Y^N;Y^N;Y^N;Y^N;Y^N;YhPKmaNka^N;Y^N;Y^N;Y^N;Yf
OkiiP[meO[ihPKm^N;Y^N;Y^N;Y^N;YWLJlW:d=JHYQcOL9cOL9eOl=kQ<ImQlQiP/MkQLQlQLUeOlEi
PlN5S/enR<YhP/MhP/MhP/MnR<YlQl]nRLamQlUjQ<QjQLZ3SLioS<ijQlajQlanRlj0SLn6T]62S/mm
R/amR/b4T<n5TLmRK9lnA6E]MZMUKZ=UKZAZLjMYLjIWL:E]MZUVKjATK9aFFgGHD@0002P4000n0000
N`0007L1001k0000QP0008<100000000000003X100010000D00002P0001h0000/0<00000000P0<`0
>P400040000X0000>P400040000101P00000000000343P00a0h0000000000000eM?CDcDeD@D5DP41
F@d=I2LWGB8RFQdMHbTYGRDUGR8RG1hNHbLWIbh^HbTYH2DUHBLWJBl_IBTYJc0`I2LWJRl_J2XZJBXZ
Kc8bGBHV9Pl?FRHVJbh^Jbh^Jbh^Jbh^Jbh^Jbh^Jbh^JRd]IB/[E2@T<QHF9a8BBR4QG2XZIBHVIRHV
IRHVIbLWLCDeJBXZIbPXKS4aJR`/JRd]KC0`JB/[I2@THb<SHb<SI2@TIbTYK2l_KcDeIRTYI2LWHB<S
I2HVIBTYHbHVHB<SHbDUIb/[KC@dJS0`HRLWFb4QGAlOG1hNGB0PIbd]HBDUJS<cGR<SGRDUFQlOHb`/
G28RFAhNFb0PG20PIb`/GaXJHATIE@H6D@00D000D0L7@@d=9PT9:QHFNeADYW5acHf=eINGdY2@dHn?
dHn?eIJFdY2@dY6AeIJFdi:Be9FEdiBDd8f=d8b<dHj>dI2@d8j>chb<`8:2C3@d`HJ6fINGfYRHgJ2P
gZ6QgjBTfYNGfIRHfINGfiZJg9ZJg9VIg9VIf9NGeYZJbXn?dYRHeiRHgIjNgIfMgZ6QgJ2Pg9jNgZ6Q
gj:RgIbLgj2PgZ2PgZ6QgIfMgj>S[861;R/jFVBMIFnWKWJ[FF:FKGJ]I6jYKGJ_KGJ`HffXJG>/L7Vb
Ig6_IW2^M7ffIg6`JGBdJGBdK7JeJGBdM7bkLgZhIVf[Ff6I92Hl6Qd/<cMDDUV8IFn/KWRjKWRjKWRj
KWRjKWRjKWRjKWRjKWRjKWRjKWRjLgfmLWbmKWRjKWRjKWRjKWRjKWRjKWRjKWRjL7ZkM7jmLG^lO8G1
LG^lL7ZkM7fmLWblKWRjL7VkLG^lNhC1L7ZkLgfmKWRjKWRjKWRjKWRjKWRjKWRjKWRjM7jmLgfmKWRj
KWRjKWRjKWRjLgfmLWblMGnnO8G1KgVkL7ZkKWRjKWRjKWRjMWnnLgfmKWRjKWRjKWRjKWRjKWRjKgVk
LG^lNXC0M7jmM7fmKgVkKWRjKWRjMWnnL7ZkKWRjMGjnLG^lNX?0M7jnKgVkL7ZkKWRjKWRjKWRjKWRj
KWRjIg6_<3ABCUF3LWc1Lgg2N8;5O8K6OXO8MX36MGo5MGo5MX35LgblOXS:O8K9N8;7N8;7N8;7OHO:
P8[=Oh[=PH_=NXG:NXG:OXW<OX_>NXO<NhS=PHk?PHg?Ohc?PXk?OH[<OH[<OH[<OX_=Lgjg?TEWG6FG
IFnTJWBXIFjSIVnTJgBWJG>WJ76VHFZI=SU;alO9o_iA000090@003h0001l0000MP4007`000260000
Q040000000000000>@400040001@0000:00007P0002/0`0000000200c00i0@000@0002P0000i0@00
0@0000406000000000000<@>00343P0000000000001QATIB2`]A001F20QZ;2aL821I71aN8R9Z<C5N
8b=L7QiP92AX<31W<31O92AN8b=U:b]X;2aY;RiQ8b=U:BU[;BeZ:b]_<c=S9RH^4A5;7amZ;Be[;Ri[
;Ri[;Ri[;Ri[;Ri[;Ri[;Ri[;Ri/;bm/;bma=cM[>c]>9RH]4a<Z41166QYR92AU9BEW9bM[;BeZ:b]V
9RIV9RI];bm]<31d>SY/;bmT92AZ;BeS8b=S8b=T9BE_<c=Y:b]X:RY^=3AR92AR9BE[<C5T9bMQ8b=Q
8b=Q8b=W:b]a>SYa>CUM7QiM7amL7QiM7amP8b=Q9BEO8B5Q9RIV;BeR:BUM92AI7QiI7QiI7QiO9RIT
;2aU:RYS92AG3@eB0P9A001E1PIG30a20@4_000R30a6;BfAI6C;Sho?SXkBTI7DUIGAShoAShoBT93D
U9CBT93AShoBT93BTI7EUiO@SXkBTi??SHeiDU9lEUKHUiOLWYkLWIgLWYkNWioMWIg<SHgJV9SJVIWN
WioMVY[NWYkPXZ;GUYK;TY;GVY[DV9SKWIgLW9cMWIgMWioMWioMWioLWYkPYjOR[:cPYZKNXJ7NXJ7M
WIgFV9Pg:Ba4BgEQJZEPJZEWL:YRJjAQJjQRK:UbN[E_Mk=UKJY]MK5eOkUfP;UaN[EdOKI`N[IXLk=X
Lk=iPkacOKYaN;YaN;YdNk]IGiDZ;DEUKZUGGY4oAFTX;4@k@6=QJjE[MKI^N;Y^N;Y^N;Y^N;Y^N;Y^
N;Y^N;YcO;e^N;Y^N;Y^N;Y^N;Y^N;Y_NKYeOkijPl1bNkaeOki_NK]^N;Y^N;Y`N[]eO[i^N;Y^N;Y^
N;Y^N;Y^N;Y`N[]dO[eeOkidO[e_NK]^N;Y^N;Y^N;YcOKegP;m^N;Y^N;Y_NK]kQ<5gP;mdO[ebO;a^
N;Y^N;Y^N;Y^N;Y^N;Y^N;YaNkabNka^N;Y^N;Y^N;Y^N;Y^N;Y^N;Y^N;Y^N;Y^N;Y`N[]eO[ifOkig
PKm^N;]dO[elQL5aNkafOkiaN[a^N;Y^N;Y^N;Y^N;Y^N;Y^N;Y^N;Y^N;Y^MkXk@FE0AFacOL9fP<Al
QLIgPLAmQlQgPLIeOlEeOlEeOlE`NKYmQ/UkQLV0RL]oR<YiP/QjQ<R7TLn1S<emR<]jQLYjQLYmR<an
RlijQlaoS<n0SLmmRLelRLf3Sm1mR/amR/amR/b0S<ijQKi0AVEKI9ETKJ=VKjASKJ=]MZUZLjM/MJQY
LZMYLZDh?EJFUiOmD@0002@4000m0000O@0007D1001m0000Q@0008D100000000000003T100010000
D00002P0001h0000[0<00000000P0<`0>@400040000X0000>@400040000101P00000000000343P00
a0h0000000000000Lf5QGADEFPd=F@`<IRPXIB`/FA`LFalOIR`/Gb8RG1hNFahNEAhNFR4QGR<SGB8R
GB<SHRPXI2HVHB<SI2HVJRd]KC0`K2h^IRHV<1<C?Q/KJbh^Jbh^Jbh^Jbh^Jbh^Jbh^Jbh^JRh^IB`/
KS8bM3XjM3/kK2l_L3@dKS8bJbh^H2PX>QPH9a0@<Q<CBA/KI2DUKBl_Kc8bIRHVIRHVIRHVIRHVL3@d
McdmK2h^Hb<SHb<SHb<SHb<SKC4aIRLWHb<SIbPXKC4aJRh^L3HfJ2d]HB<SI2LWJc4aHR@TJ2`/JBh^
J2d]IBXZH2<SG1hNEadMF1dMFadMG1hNGR0PH2@THRPXIRh^HBTYHRTYFAhNFAhNH2LWGRDUIB/[FaHF
Fa4AD`82F`l?F@/;D@00A0009P0070X:HdE5WVe]c8b<dHn?dHn?dHn?dY2@e9BDdi>CdHn?dHn?dHn?
diBDdi>C]H61IDQ8fibLg9nOfINGfYNGgZ2Pg9VIg9VIg9VIh:>Sgj:Rh:BTgj2Pg9VIg9VIgIfMgZ6Q
g9jNg9jNe9RHe9RHdIRHe9RHgZ:Rh:NWgZ6QgJ2PgZBTgJ>SgjFUgZ6Qg9bLN5EE<SQGHVbVJG:ZHffX
HffYH6ZWHfbYKGJbJg:_JG6_IVj^KGNeM7jjJ7>cJGBdLgfiMh2lKGNfKWVgNhBnLWVjKWFhLWVjLgVf
:Ba5GfNMLgfoLgfoLgfoLgfoCEB1<cMD:bm:@dQaH6VTKWRjKWRjKWRjL7ZkN86oKWRjKWRjL7VkMGnn
KWRjKgReMGjmKWRjKWRjKWRjKWRjKWRjKWRjLG^lN86oKWRjKWRjKWRjKWRjKWRjKWRjKWRjKWRjKWRj
KgVkNH;0M7fmMX2nL7ZkNH?0Mh2oL7VkLWbmLG^lKWRjKWRjKWRjKWRjKWRjKWRjKWRjKWRjKWRjL7Zk
MWnnKWRjKWRjKWRjKWRjKWRjKWRjKWRjKWRjKWRjKWRjKWRjMWnnMX2nMh2oM7jmL7ZkMX2nKgVkKWRj
KWRjKWRjKWRjKWRjKWRjKWRjKWRjKWRjKWRjCUF4<CIDKWRiNH;5NhC6Lgg2NH?6Mh36MGo5MGo5MX32
LW^nOHO8NH?8N8;7N8;7NXC8PH[;RI;@Oh[=NXG:NXG:NXG:O8O;Phk?OH[>PXk?OX[>NXO<NXO<PXo?
Oh_=OH[<P8g>PXo?Oh_7A4]^CeN5JgBXIg2UIFnTIg2TI6fSLGZ[JW:WK7FX=CYFOGf0oe40000T1000
?00007h0001d0@00OP0008@000260@0000000000000i0@000@000500000X0000N0000:`300000000
803<03T100010000:00003T1000100000@0H000000000000a0h00<@>00000000000008j5QD4;2eD6
1UT;2elJ6UhR8UdQ8E`O7fL^;Vli>F@[:edP86H];F8Z:UlT95hS8f<Y:F<W9elR8V4S8f<V9V8X:68V
9VPY:F@U9ChF5SHH66L/;6/^;V/^;V/^;V/^;Vhc<f/^;WY3@fhb<VT];F``<6/^;V/^;W4g=g@j>V/^
;V/^;V/^;V/^;V<Z:UDT938E5BTA4ChG5eXV9V/a<FHV9VHV9VLX:6hb<VTZ:Vha<FLW9flb<VLX:6DV
9V@T96X/;6/^;V<S8f<S8fHW9fLY:G<i>G8i>F/a<F8T964S8f4S8f8U9FT];FHZ:VDY:Fdd=68U9F0U
9E/Q8ElQ8E`N7U`N7UlR8V`d=6hg=fD];EhT95XO7eTN7U/Q8FD];E`Q8E`P86<V9UXD55lF5UT<35<2
0U4004T10DP;2bl>3S@L77=>CZigMlR9RM6?Sm:@T=BEUM:ATM6?Sm6?Sm6?Sm6?SfY:BZ5cLmfNW]ZI
VMVGUmbLW=jMWM^JV]FDU=FEUMjMWMnSXmjQXMnPX=fKVmbIVMjQXMfPX=jQXMfQXN2XZ=jTY=ROWmRM
WMfPX=bNW]bNW]ZQXMfRX]bQXMbQXMjUYJQnORPT;EmYWVE_Z6QaZV5[Z65[Z69[Y6=/YfUa/6E][FU`
[g9j]V]e]GAn^VQc/fmi]g5k^GZ3_F]e]Fmi^7j7`GAm_Gj6`Fmg]d97KDQ>LWN0_gIo`79l_GN1`GR2
`WJ0`G5k_F9[XdY@NbhbCC<hEe9IRfE^ZWV2_gAn_G9k_7b5`G=m_G5k_6ih^Vih^Vih^Vih^Vih^Vih
^Vih^Vih^Vmi^gEo_Vmi^fih^Vih^Vih^Vih^Vih^Vih^Vih^Vih^Vih^Vih^W5k_79k_7Z3`7b6`GN1
_gIo_Vmi^fih^Vih^Vih^Vih^Vih^Vih^Vih^Vih^Vih^Vih^W1j^gJ0_Vmi^fih^Vih^Vih^Vih^Vih
^Vih^Vmi^g9l_75j_7^4`7=m_G5k_7An_GR1_fmi^fmi^g9k_7An_GN0_g9l_6mi^fih^Vih^Vih^Vih
^Vih^Vih^UALSbP[@fef]Gb5agEo`g=m`WV2aGR2aWEoaGR1agb6b7N0a7j7bG^5bGR2agR2agV3b7j8
bX><cGj9c86<cGZ4b7Z5bW^6bhF@d8>?d7n;cW^8cGZ7c7^8cHB@d7n<cGj;cH:>cXFAd7f:bTeEO51G
OVQaYF5[XFUbYVE^Y6A]XfE_Y6QaYVaeYdaCNfEUJO1A000090@003/0001o0000L`4007l000230000
Q`40000000000000>@400040001@0000:00007P0002/0`0000000200c00i0@000@0002P0000i0@00
0@0000406000000000000<@>00343P0000000000002a[Jdn3Pi@001H2@UW8b=H6AUI71aR9bMU:b]M
7amL7QiP8b=[<c=U;2aY<S9P9RIK8R9S;BeT9bMQ8b=S9BEe?Ce^<C5W9bMV9RI;71`X411W;2a[;Ri[
;RiX;Be`>3Q[;Rib>CU[;bm[;Ri[;Ri[;Ri[;Ri[;Ri`=3Ac>CU[;Ri[;Ri[;Ri[;Ri[;Ri[;Ri[;Ri[
;RiT:b]67QhZ4Q8]5AE471aR9RI_<c=W:2QV9RIV9RIW9bM/;Be/;bmY:b]`=3AU9RIX:BU^<S9S8b=S
8b=S8b=Z;2aZ;Bea=SIZ;BeW:b]Q8b=Q8b=S9RI/<S9Q8b=Q8b=U:2QX;BeY<31]=CEN8B5K7AeM8B5N
821N821X;Ri/=3AR9bMT;2aI7QiL8R9P9bMM92AI7QiI7QiQ9bMQ8B5X9BEG20QH2PYD10AA001:1@Dj
3@dP2PY7;bmkE5C5QXKAShoBT93BShoAShoAShncNWYB>CW?T93MVY[MWIgMWYkPXj?NWIgJVi_LVIWL
VIWOXJ7MWioLWYkMWioNXJ7EV9S>U9CNXJ7OYJGMWioLWYkOYZKLXJ7MXZ;OYZKNY:CNXj?JXJ7MXj?C
WIgFW9cMY:A3=SY>EGi^Mje]MZe^N;1RKJYSKJYbO;=OIieQJJAVKZigOkU^NKIXLk=YM;A_NKM`N[Q[
MKEaNkQ[MKEcO;]eOkieO[i^N;YHH9Dj?f22RlR;TlaiP/5aNkYlQ/AnR<EiP/9cOKmcOKmcOKmcOKmG
Gi57CGE1AVLl@5mUKJ5^N;Y^N;Y^N;Y^N;Y^N;Y^N;Y^N;Y^N;Y^N;Y^N;Y^N;Y^N;YgP;m`N[]^N;Y^
N;Y^N;Y^N;Y^N;Y^N;Y^N;Y^N;Y_NK]kQ<5dO[eeOkicO;ehPKmaNka_NK]fP;i`N[]_NK]^N;Y^N;Y^
N;Y^N;Y^N;Y^N;Y^N;Y^N;Y^N;YhP/1`N[]^N;Y^N;Y^N;Y^N;Y^N;YcOKelQL5bO;ahPKmaN[a^N;Y^
N;Y_NK]gPKm^N;Y^N;Y^N;Y^N;Y^N;Y^N;YfP;idOKeiP/1_NK]^N;Y^N;Y^N;YNIilW:T5[M:]iPlEd
O/=cOL9fP<AlQ/QeOlEmQ/UmQ/UeOlElQ/UlQ/UhP/MhP/MlQ/UnQlZ2S<alQl]jQLYjQLYgP/B3S/j3
S/n2S/mlRLejQlajQlajQlb3Sm20S<j1SLj4T<n2S/imR/aLIIE1AfQYLZAWLJEVL:E^MjUSKJ=SK:9P
JZ5XLJIGGh]7BE7/D@000204000k0000P000078100200000P`0008P100000000000003P100010000
D00002P0001h0000Z0<00000000P0<`0>0400040000X0000>0400040000101P00000000000343P00
a0h0000000000000>A8BC`41F0X:HAXJFa`LFA`LHbTYIB`/Gb4QG1hNGB4QJS@dHBHVGR<SH2HVJC4a
IR/[HB<SHB<SJBl_Lc/kKS0`Kc8bIbPXEAlO:14AIc<cKc@dMSdmLcXjJbh^Jbh^Jbh^Jbh^Jbh^Jbh^
Jbh^Jbh^Jbh^Jbh^LSLgK2l_Jbh^Jbh^Jbh^Jbh^Jbh^Jbh^Jbh^Jbh^Jbh^Jbh^K30`JS@dAb4Q=QTI
;A4ABA/KGb<SIRHVIRHVKS4aK2h^IRHVIbLWK2l_LSLgKc<cJbh^I2DUJbh^J2TYHb<SI2@TJ2XZJB/[
KcDeIRTYJ2`/HB<SIRTYIRTYHB<SHB<SHR@TI2HVL3PhHbLWGR0PG1hNG1hNG1hNHbLWGB0PGAlOIBXZ
HRLWHRPXHb/[GbHVFAhNFAhNFb0PHRTYIbh^Ga`LFQ4ADP82D@00E0@4Fa4AC0H69P417`L7ECTiTVAT
a8^;di>Cbh^;G3lo]7emgIVIgYfMgijNhJFUgYnOgIfMf9NGg9VIgI^KgZ>SgZ6QgZ:RgZ:RgZFUeYfM
gJBTgZ>SgInOg9jNgjBTgJ:Rg:6QgJBTgZJVgJ>ShJf]h:b/g:6Qg:6QfInOLE=C<3=>HVbVHF^VI6jX
GVRRHVfZHfj[IW:]HVjYIW:_IG:_MGniNH>mKGNfIg:_MGjfKGJfJgFeK7JfLWbjM7jmKWRjLG^lI6j[
:Ba4HV^VMGo5MX36OHK8L7ZjNH;3MX31LgfoLgfoLgfoLgfoLgfoLgfoNH;2N86oFV6E<cMD:Be4@dUb
FV:IKGNhKWRjKWRjKWRjKWRjKWRjKWRjKWRjMWnnLgfmKWRjKWRjKWRjKWRjKWRjLW^lMGjmLWblO8G1
LGZlKgVkKWRjKWRjMX2nL7ZkKWRjKWRjKWRjKWRjKWRjMh6oM7jmMGjmL7ZkKWRjKWRjKWRjKgVkM7fm
KWRjKWRjKWRjMGnnLgfmMWnnNX?0KWRjKgVkKWRjKWRjKWRjKWRjKWRjLgfmLG^lKWRjKWRjKWRjKWRj
KWRjKWRjKWRjKWRjKgVkMGnnMWnnLgfmJG>a=3UFJ72WM7k3Lgg2Lgg2MX34OXO8NhC8O8K8Mh76MGo5
NXC7NhC8N8;7NhG8OXS:NH?8OhW;OhW<NXG:NXG:NXG:OXS<QI3?Pho@P8c?O8W=NXO<NXO<OX_>Q93@
Pi3?PXk>OH[<OH[<GFNH@4IUIVnTIg2UJG:WHV^RIW2TIW2TIFjSJW>WGFFE?T1;D@000204000j0000
P@00074100210000PP0008T100000000000003P100010000D00002P0001h0000Z0<00000000P0<`0
>0400040000X0000>0400040000101P00000000000343P00a0h0000000000000E3TiC@<3FP`<F@d=
Fa/KFQdMGR<SHbTYHBDUG1hNFahNHBHVI2XZGR<SGb@TK3DeJC0`HB<SHB<SHB<SGb@TIRPXJ2TYKC0`
GbDU=1LGFBPXLcTiKS8bJbh^Jbh^Jbh^Jbh^Jbh^Jbh^Jbh^Jbh^Jbh^Jbh^Jbh^LSPhK2l_Jbh^Jbh^
Jbh^Jbh^Jbh^Jbh^Jbh^KC4aKC0`LCLgMSdmKS8bLSLgMSdmIbh^DB<S>QTI:10@>1DEF20PHR@TK2h^
KS0`IRHVIRHVIRHVJb`/JR`/LSLgJbh^IBDUHb<SHb<SHb<SK2l_JR`/I2DUJ2XZKC4aJBd]J2d]JRl_
HB<SHB<SJBh^Ib`/HB<SHbHVJRl_I2PXGb4QG1hNGAlOF1dMFadMGAlOHRHVH2DUJcDeH2HVFb0PIBd]
GB<SFQlOGbHVJ30`H28RHAhNE0D5E0@4G10@E`P8B`00?0008`@4=QhNITU9VVYZF3hnfIbLgYfMgYbL
gI^KgZ2Pg9bLfi^KfIZJgj:RgYjNh:NWgZ6QgZ:Rg9jNeifMfZ2Pg:6QgJ>SgZFUgZBTgjJVh:ZZgjRX
gJ>SgZJVgjVYgJFUgZNWgjNWgJ:R`8b=9b8]EEjCK7J]Ig6ZJG>^I6n/Hfj[JWF_Ig>_HFbSIW>`J7B`
K7JeL7ZhJgFeJW>`K7JdK7JfI6fYHFZTKGJcK7JgKWRjNh>n>d1UCEB2MGo5MGo5MGo5MGo5M7o4NH?6
NX?6OhS7M7k1M7k0LgfoLgfoMGo0NXC3LgfoLgfoLgfoHFVQDER7:bm9<3AACUF6IVn/KGJhKWRjKWRj
KWRjM7fmLgfmKWRjKWRjL7ZkKgVkN86oNXC0LG^lLgfmKgVkKWRjKWRjKWRjKWRjLWblLgfmKWRjKWRj
KWRjKWRjKWRjKWRjKWRjKWRjLgfmMGjmNhC0LG^lKgVkLgfmMWnnL7ZlNH?0LWbmM7fmLWblKWRjKWRj
KWRjKWRjKWRjKWRjKWRjKWRjMWnnLgbmKWRjKWRjKWRjKWRjKWRjKWRjKWRjKWRjKWRjKWRjKgVkL7Zk
M7fj@DIVGfJIMGo3M7k3Lgg2M7k3NX?6OHK9O8K9MGo5MGo5MX36OhW:NH?8OXS:OXO:NhG9O8K9OhW<
NXG:NXG:NhK;PH_=Phk>Phk?NXO<OH[=PHk?OX_>OH[=RYKBPXo?Ohc=OH[<OH[<KWZd>T1NGFJFJgBX
J76VJ76VJg>WHffSJ76UHVbRGfRN?41HD@0002@4000i0000PP00074100220000P@0008X100000000
000003T100010000D00002P0001h0000[0<00000000P0<`0>@400040000X0000>@400040000101P0
0000000000343P00a0h0000000000000ET=3B082G10@EPP8H1lOGR<SHRLWGR8RI2TYG1hNFb8RGR8R
HbTYGR<SI2/[I2/[Ibd]HR@THB<SJBd]I2LWIRLWIRHVIRHVGb<S;QDECR4QKS8bM3/kLcPhL3DeJbh^
Jbh^Jbh^Jbh^Jbh^Jbh^Jbh^Jbh^Jbh^JBl_K30`Jbh^Jbh^Jbh^Jbh^Jbh^Jbh^KC0`K2l_MC`lM3Xj
Jbh^Jbh^Jbh^LSLgK2l_Jbh^Jbh^Jbh^Jbh^A1dM<1@D:0l??aPHGRDUK2h^J2PXIRHVIRHVKS8bK2l_
LSLgLcPhK2l_JB/[Hb<SHb<SJR`/JRd]I2<SHb<SI2DUKS8bKC4aK34aJ2d]J2`/HB<SHB<SI2LWIRXZ
IBPXK3<cIR/[IBXZFadMGR@TFahNG1hNG1hNG1hNJC0`K3DeJ30`Fb0PFAhNFAhNGR@THRXZGB<SHbXZ
GQdMGQTIF0/;G10@D@00D@00D@006`001@41A30`UFMWeYFEg9VIgYnOgYnOg9bLeIRHgZ6QgjBTgJ2P
gZ:RgJ6Qg9jNgJ6QgZFUg:6QgJ>SgjVYgZFUhJj^gjNWgZBTg:6Qg:6QgJBTgZJVg:>Sg:>SgJFUf:>S
EdA8ADehHF^VKWN^K7N_I6n/Hfj[JWF`K7VcIW>`JWNbJGFbKgRfJgFdKGJaKGNgMWnlMWnlLGZjKWRh
L7ZiKgVhIW2]KGNhD5N6<SMFIFjZLgflMh76MGo5MGo5MGo5MGo5MGo5MGo5NXC7O8G7O8K5MX31NH?2
M7k0LgfoLgfoLgfoLgfoLgfoLgfoGfNN?T=W:Ri6>3eNDER9KGNhLG^lM7fmL7ZkNX?0LWblN8:oM7jm
KWRjKWRjKWRjKWRjKWRjKWRjKWRjKWRjL7ZlLgfmKWRjKWRjKWRjKWRjKWRjKWRjKWRjKWRjKWRjKWRj
KWRjKWRjNXC1OXO2PHW4NhC0L7ZkKWRjKWRjKWRjKWRjKWRjKWRjKWRjKWRjKWRjKWRjKWRjLgblLWbl
KWRjKWRjKWRjKWRjKWRjKWRjKWRjKWRjKgVkMX2nMGnnM7jmN86o?TAX>T1RLgg2NXC5NhC6MX34OHO8
OXO9MX36MGo5MGo5Mh76P8W:O8K9OXS:O8K9N8;7NXC8NHC9NXG:NXG:NHC7Oh[;P8[=PXg?NXO<NXO<
NXO<NXO<PXo@RiOCPXo>OH[<OH[<OH[<M86n>3eKHFVGKGJYIg2UJW>WIVnUIW2TIg2UHfbSHVbRB4ic
XJ6QoE40000T1000>00008<0001`0@00P`000800002;0@0000000000000i0@000@000500000X0000
N0000:`300000000803<03T100010000:00003T1000100000@0H000000000000a0h00<@>00000000
000007M[Jd/:2UT<35D51F<R8UdQ8F8X:5/O7e`N7V8U9F4W9elR8VP`<60V9VTa<F@[:fXb<V<V9V8T
96P/;6X^;VX/;6HV9VLW9fhb<S`I6D0K6fX];F/^;V/^;Vda<Fha<GLo?fhb<W0d=6/^;V/^;V/^;V/^
;V/^;W<i>F/_;f/^;V/^;VX^;VL/;6ld=7Y2@Vlc<f`^;V/^;V/^;V/^;V/^;V/^;W8g=fhb<V/^;V/^
;V/^;V/^;V/^;V/^;VT];ElY:D@M7B/B4S0D55H/;5/R8Vda<F`_;fHV9VLW9fha<Fd`<6T[:g<i>FLX
:6PZ:VLY:FX];FDV9V<S8f<S8fDU9F`_;g<i>F``<6LZ:V8U9F4S8f8T96L/;6<U9F8T96<U9FX`<6H[
:fDZ:V0S8e`N7U/O7edQ8EhP86D[:f@Y:FL^;UXN7UTN7UXP86H_;eTN7UTN7U/Q8EdP86<R8UXA4D/2
0Rh002P;2dPG5d@E5BT@43@P895TI<bDU=jPX=:FU]ZKVmfMWMnTY=bNW]fOWmNKVm6GUmjRX]jTY>2Z
Z]fRX]fSXmjUYMfUYMfTY=jVY]jVY]bQXMjVY]fTY=fTY=fUYN2][I1]KS0aA69]YV=^Z6Yd[WAl]WIn
]fif/VQc[fQd/VMd/F]g/gN1^V]e]F]e]FYd]6ef]Fmi^7J0_75k^Vmi^WAm_gb5`g1j_FI`[B``BVmh
]WAm_7J0a7J0aWEoaGEoaGEoaGEoaGEoaGEoaGEoaGR2ahJ?cHB>c8B=bWn8aX6:aXJ>b7V2_79l^Gj7
a86;aX2:aWAn`6]d/UiWWCHjFBhbCD]AMVM^Wfih^75k_6mi^fih^Vih^Vih^Vih^Vih^Vih^Vih^Vih
^Vih^W1j^gR1_fmi^fih^Vih^Vih^Vih^Vih^Vih^Vih^Vih^WAm_G5k_7N1_gR2_g9l_7J0_g5j_79l
_7R2_g9l_75k_6ih^Vih^Vih^Vih^Vih^Vih^Vih^Vih^W5j_7An_Fih^Vih^Vih^Vih^Vih^W1j^gAm
_G1j^g^4`G=m_G1j^g1j^faf^4YAOSLlGFmi^g=m`W=m`WR1a7n9b8:;bgZ4agIoaWEoaGJ0aWj8bX2:
bgj7bWV3b7R2agV3b86;c7Z5bWb7bg9m_GV4b7^6bWj:cGZ7c7Z7c7Z7c7j:cXBAdH>?d7n<cHB@ch6>
cWn<cGN3`dE<L4mGPVUbYFafZ6ifZFUbYVM`YFE^Y6=]Xf]eZ4mGQ8N9To]A000090@003L000240000
K`4008@0001o0000S040000000000000>@400040001@0000:00007P0002/0`0000000200c00i0@00
0@0002P0000i0@000@0000406000000000000<@>00343P0000000000002IT91861QG2@UB0P9J4a=S
:BUO92AI71aR9bMV;BeR9RIN8B5X;RiR:2QX;bmS:BUW;bmT9bMU:2QV:RYS9BE/<31W9bMX:2Q^<C5:
8B4`51AW;2a[;Ri[;Ri[;Ri[;Ri[;Ri[;Ri^<S9b>3QU:b]_=CE[;Ri[;Ri/;bm`=CE[;Ric>CUg?SiZ
;bmU:b][;Ri[;Ri[;Ri[;Ri[;Ri[;Ri[;Ri[;Ri`=CEc>CU[;Ri[;Ri[;Ri[;Ri[;Ri[;Ri[;Ri[;Ri[
;Ri[;Ri[;RiA8b<o71`f61Ph6QYI8B5U9BEV9RIV9RIY:RY^<C5V9RIY:RY]<31_=3A[;Ri`=CES8b=T
92AY;2aX:RYS8b=]<31/<31U9RIU:2QR9BEQ8b=U:2QU:2QQ8b=Q8b=Q8b=Q8b=U:2QZ<31L821L7QiL
7QiL7QiL7QiV:b]L7QiK7QiX<C5M8R9L8R9S:b]I7QiI7QiI7Qi?6ATT20Pn6a]I7AeK7AeJ7AeL7Qi:
6ATl820n;2b;HV;JVY[LW9cNXZ;MX:3LWYkIW9cLXj?NXJ7NY:COYjOLXJ7LXJ7MXZ;OZ:SLXj?LXj?L
Xj?NYJGOZ:SNZ:SMY:CMY:CLXj?KXZ8`9biAFXUSKZQXLZ]/M;5cNkEVKZiQJJMUKjiXLk=YM;A^N;I`
N[QaN[QmQ[miPKe^N;M^N;Q^N;QdO[abO;e`N[e`N[e`N[doA6Y7CGIhP/MhP/MiPlQhP/N1R/]iPlMe
OlEeOlEeOlEeOlEeOlEeOlEgP<IkQLQeOlEeOlEfOlAjPl=aNkacOKmcOKmcOKmcOKmcOKmcOKmcOKmc
OKmcNkM?EX<`=50]<Da8Cg]]MkQ]N;Y^N;Y^N;Y^N;Y^N;Y^N;Y^N;Y^N;Y`N[]gPKm_NK]^N;Y^N;Y^
N;Y^N;Y^N;Y^N;Y^N;YcOKecOKefP;icO;a^N;Y^N;YcO;e^N;Y^N;Y^N;Y^N;YcO;ebO;akQL5aNka^
N;Y^N;Y^N;Y^N;Y^N;Y^N;YfOki_NK]^N;Y^N;Y^N;YcOKecO;eaNkafP;i`N[]^N;Y^N;Y^N;Y^N;YL
I9dX;4AZLk=cOL9cOL9hP/F3S<UjQ<MfP<IlQLQkQ<IeOl=lQ/QnR<YkQLUhP/MhP/MhP/N4SLelQl]o
RLeoR/aiQ<UjQLZ0S<ikR<ejQlajQlb1SLn2S/n1S/moS<emR/amR/b0SLj5TLm>EWi7CWEZM:MVKjAV
KjA[M:M/MJQ[M:MVKjAWL:E?EX1LGVgUD@0002@4000f0000Q@0006h100250000OP0008d100000000
000003T100010000D00002P0001h0000[0<00000000P0<`0>@400040000X0000>@400040000101P0
0000000000343P00a0h0000000000000/:b/CR0PF0T9D@00GADEIbh^FahNFA`LIRd]HB@TG1hNG1hN
IBXZIRd]JC4aGR<SHbTYIb/[IBTYJBh^HR@TKS<cIbPXIRHVIbLWB1/K:18BJ2`/Jbh^Jbh^Jbh^Jbh^
Jbh^Jbh^Jbh^Jbh^Jbh^Jbh^KC0`N410LCLgIRh^N410M3XjJbh^Jbh^Jbh^Jbh^Jbh^Jbh^Jbh^Jbh^
Jbh^Jbh^Jbh^Kc<cMSdmJbh^Jbh^Jbh^Jbh^Jbh^Jbh^Jbh^Jbh^Jbh^KS8bLcTiKc@dND51LSLgL3De
DB<S;aDE9a0@?aLGE1lOIRHVJ2TYLcLgIbLWIRHVIRHVJ2PXLSHfKS4aKC4aIBHVHb<SHb<SHb<SJRd]
IbPXHb<SK2l_JRh^JBh^IRTYIbXZHR@THB<SHR@TIb/[IRTYKcHfJ2d]Ib`/GR0PG1hNFalOFQhNFQdM
G1hNHRHVJ30`I2`/JC<cF1hN?QDE7P/;Cb0PHRPXGbPXI2TYFb<SHbPXI2LWGQhNFb8R;Ph>;QdMQf1P
eIbLgJ6QciFEeiZJgInOgjRXg:>SgJBTgjVYgZJVgZNWgjVYgZNWgZNWh:^[gJBTgJNWgJZZgZ^[gZNW
fJ6QJ4e=>CmQIG2YK7N^KGJ`IVj^KGFbIFf]I6j/KgVgKWVgJGBdMGnjL7ZhJgFeK7JfNH>oMX2nO8G1
L7ZjJW:/KGNfL7ZmLgfoJG6T;c9>LWbnN8;7N8;7N8;7N8;7N8;7O8K9O8G5Mh33L7ZnMGo5MGo5M7k4
O8G7MGo5MGo5MGo5MGo5MGo5Mh76P8W9NH?4N872LgfoLgfoLgfoLgfoNH?2Mh71LgfoLgfoJG>`@4EZ
9b]2=3QHC5>1J7:aKWRjKWRjKWRjKWRjKWRjMGjnL7ZkKWRjKWRjKWRjM7fmMh2nLWblNhC1L7ZkKWRj
KWRjKWRjKWRjKWRjMh6oLG^lKWRjKWRjKWRjKWRjKWRjKWRjKWRjLgbmNXC0MGjnLWblKWRjKgVkN8:o
L7ZkMWnnLgfmMh2nNH:oKWRjKWRjKWRjKWRjKWRjKWRjKWRjKWRjH6VS:2]3H6VSLgg2Mh34O8G6NH?5
N876MGo5MGo5MGo5M7k3NH?4OhW;OXS:N8;7N8;7N8;7OhW;P8[=Q8k?NXG:NXG:NXG:Q8o?OX_>NXO<
Ohc?Q97@NXO<PHk?P8g>OH[<OH[<OH[<OX_<HV^G?TAXIVnTIFjTJ7:VJG:VJW>WJW>WLGZ[K7FXCeN2
@D99lU40000X1000=@0008H0001^0@00QP0007d0002>0@0000000000000j0@000@000500000X0000
N0000;0300000000803<03X100010000:00003X1000100000@0H000000000000a0h00<@>00000000
00000=C@d4hQ8E851E4005/B4VDX:5/O7eXL76D/;6H/;5dP85`N7VDZ:Vdg=f@Z:UhS8f4W9fX`<6`b
<V<V9V8T96`a<FX];Fd_;fPY:EDO7bTA4EhX:6/^;V/^;V/^;V/^;V/^;V/^;V/^;V/^;VX];F``<6/^
;WPo?g0e=GDm?FX^;W@j>W8g=fda<FX];F/^;V/^;V/^;V/^;V/^;V/^;V/^;V/^;V/^;V``<6/^;V/^
;V/^;V/^;V/^;V/^;Vhb<Vda<G8g=fd`<6d`<70d=6/_;f`_;g8g=f`_;f/^;VX];E`W9dHN7R/B4R`A
4DTK6ehW9fda<FLW9fHV9VHV9VLW9fd`<6lb<WDk>f`_;fLX:6@T96<S8f@T96HW9f@T96<S8fLY:FLY
:Fhd=6he=F@W9fT^;V8U9F4S8f8T96`b<VP/;6L/;6T_;f0R8U`O7ePM7EdP85`N7U`N7V0S8e/S8chL
730D55PR8UhS8ehS8ehS8f<Z:UlX:68Y:F4R8UhN7VL];EhN7U0K6dPS8c`Z:Y9ZJ/ZATMbNW]fQXMjV
Y]bSXmfUYMfTY>6][N6`/=nYZMjVY]bSXmbSXmjXZ=bXZ=bXZ=fYZMj/[;F:RRXV<65[X6Ud[7Io]6Yb
/6I^[VA/ZVI_[6Mb/F]f]F]f]G5k^6eg]Wb5_V]e]G9k^W1j^gIo_Vih^W1j_7J0_g9k_6Yc/Fmh/S@h
DFE]YWZ4b7b6bGb6bGb6bGb5bGZ4b7J0a7Z4b7^5b79k_HF>c7f6bGJ0`gJ0`gAn`g9l`G9l`7Eo`gR2
agEoaGEoaGN1aWN1aWf6agAn`WJ0`GN1`G^5`g=m_g=m_g=m_g=m_g=m_fYd/EYRUC]0HR``BSe3IemW
XFUc/Vih^WAn_G=l_G5k_71i^gN0_gN0_g5k_7=m_Fih^Vih^Vih^Vih^Vih^Vih^Vih^gN1_g9k_6ih
^Vih^Vih^Vih^Vih^Vih^Vih^Vih^Vih^Vih^W5k_79l_7b5`WV2`829`g9l_G=l_G5k_6ih^Vih^Vih
^Vih^Vih^Vih^Vih^Vih^Vih^VUc/R/`BUALSWEn`gR1aGV3aGJ0a7b6b7J0aWEoaGEoaG1i_GN0`7f7
b7V3b7f7bGn8bWZ4b7n8bhB>cWj9c7^5bgZ5bWZ5bX6<cWf:cGf:cH6=cgj;cW^8cGn<cX6>cWf:c7f:
c7j;cHB@cfQbYCi4Hf5[WfA^XfUbYVI`YFYcYf]dYfYcYfYcYf9ZV495E=3@d?ooD@0002@4000e0000
Q`0006d100270000O@0008l100000000000003T100010000D00002P0001h0000[0<00000000P0<`0
>@400040000X0000>@400040000101P00000000000343P00a0h0000000000000E3LgD@00D@00EPP8
KcLgJ34aIc0`Ibd]J2l_G1hNG1hNHRHVL3XjHRPXGR<SHBLWL3TiIb/[HRDUHB<SJ2`/K2h^LSLgJ2PX
HB<S9Ph>Cb4QJbh^Jbh^Jbh^Jbh^Jbh^Jbh^Jbh^LCLgJC0`J2d]KcHfJbh^K2l_MC/kJbh^Jbh^Jbh^
K2l_LSTiKS<cMC`lJbh^Jbh^Jbh^Jbh^Jbh^Jbh^Jbh^LSPhJRd]Jbh^Jbh^Jbh^KC0`N451Kc<cLcTi
LSPhJbh^Jbh^Jbh^Jbh^Jbh^MS`lKC0`Jbh^Jbh^Jbh^Jbh^Jbh^Jbh^EB@T?1XJ9@l?=1DEERHVJbd]
IbLWK2l_J2TYIRHVJb`/LCDeL3@dJbh^KC0`Hb<SIbPXKC0`IBHVHb<SHb<SHb<SK2l_LcXjKC8bI2HV
HB<SHB<SHB<SJ2`/I2LWHB<SJ2d]I2LWJS0`I2XZHRHVG1hNEA/K90`<@1`LIbl_J2h^G28RIBl_I2XZ
JS0`HbDUG24QJ2`/HB@TFalOIbXZIBPXHRHVDR0P;Q4A>2DUUVa/g:FUgZRXgjVYgZRXgZNWgZRXgJZZ
gZZZgjZZgJFUgJJVgjf]g:RXgJZZh:n_gJVYDd95CeEjKWRaLG^bMh6hIg6`HF^WKWN_NX>kKGRfJ7>c
L7^hLWbiJgFeLGZhKWRgM7jlKWRjO8G1KgVkNH?1NXC3OHK4LgfoC5=oATaaOXS:RI?@R97?Q8k=Q8k=
PXc<OXO9LWbmOhS:OhS:KgRfPX_9Qi3>Q8g=Q8g<NX;2KWNjKGJgMGjoOhS:MGo5MGo5MGo5MGo5MGo5
MGo5OXO8OhS7PH[7PX_6OhS5OHK4OXO4Q8g7Phc6OHO4O8K4NX>lG6>8?D5N>d5TBe5lNhBkLWblMh6o
LgblKWRjKWRjKWRjKWRjKWRjKWRjKWRjKWRjKWRjKWRjLWblLG^lKWRjKWRjKWRjKWRjKWRjKWRjKWRj
KWRjKWRjKWRjLgfmNH;0M7fmOHK1MWnnMh2nMGnnMGjnKWRjKWRjKWRjKWRjKWRjKWRjKWRjKWRjKWRj
JG>b<cQGCUF4M7k3O8G6MWo3M7k3P8W9Mh36MGo5N8;7MGk2LWbnO8K9N8;7N8;7N8;7N8;7QHk=RI?@
O8O;NXG:NXG:NXG:NhK;Oh_>PXk@PXk@NXO<NXO<OH[=PXk?OH[<OH[<Pho?Q93?Lgjh?D=RFV:EJG:V
IW2THffSKWNZIg6VJG:VJgBXIVnU<3=4]KFeoe40000P1000=00008P0001[0@00R00007`0002@0@00
00000000000h0@000@000500000X0000N0000:P300000000803<03P100010000:00003P100010000
0@0H000000000000a0h00<@>000000000000061:BTL20U810ET=3EhM7E/N7U`P86H];FH/;5dO7f4Y
:F</;64W9f8X:6L`<6<Y:G0i>FP];F4S8f4S8f@V9W<h>6d_;fLW9f0T92X@44/P86X];F/^;V/^;V/^
;W8h>70d=7U1@G8g=f`_;f/^;V/^;V/^;V/^;V`a<Fhc<f/^;V/^;V/^;V/^;V/^;V`_;f``<7@k>g4f
=W4f=V`_;f/^;V/^;WDl?6hc<fhb<W4f=Vhc<fH_;fX^;Vd`<6`_;f/^;V/^;V/^;V/^;V/^;V`_;g<h
>6`_;f/^;V/^;V/^;V/^;V/^;V/^;V/^;V/^;VX];FH[:ePU9C@G5c4I6DLO7e<Q8FHV9VHV9VHV9VX/
;6`_;fPX:6LW9fLX:6HV9V/];FT[:fLX:6<S8fHW9fhc<f@T96T[:g4g=g0f=VP[:f@W9f4S8f@V9VX`
<64S8f4S8f<U9FDY:Fdd=5@U9BD=3DDI6F0S8ehR8V4S8f0S8f`c<fdc<fDX:64S8ePO7f4S8f0S8fL[
:f``<5hR8V4S8fDX:60S8ePP83@J6SXW9iQaLMbSXmbSXmfTY=n/[=bXZ=bXZ=fYZN2_[n2_[n2a/Mj/
[=fYZMfYZIehNBl_@V=^ZF=^Zfag/Fij/VQd/6Eb[g1k]g1j^6]e]G1j^7f5`7b5`6ih^71j^Gf6`75k
_6ih^W1j_7An_WN1`GEo`7N1`FE^Z2``BW9l_GZ5bW^6bgj8c8B>cWZ4b7An`WR2agR2agR2agR2agR2
agV3b86:bgV3b7V3b7V3b7Z4a7En`Wb5b7J0aWEoaGEoaGEoaGEoaGEoaGEoaGf6bGV2agN1aX6:bWZ4
aGZ4a7Eo`7Eo`7Eo`7An`7An`7Eo`7Eo`79l_6mh]UAKRBhbBS8gE55HRFA]ZVih^Vih^Vih^Vih^Vih
^Vih^Vih^Vih^Vih^W1j^g9l_6ih^Vih^Vih^Vih^Vih^Vih^Vmi^gAn_G5j_7Z3`7R2_fmi^g1i^g=m
_GJ0_Vih^Vih^Vmi^g1j^g^4`G9l_7=m_Fih^Vih^Vih^Vih^Vih^Vih^T97Kc]1Hg^4aGV3aGAn`gAn
`g^4agJ0aWJ0aW^5b7b6bGJ0aGf6bGR2agR2agR2agb6bH>=c8B>cW^6bh:<cWf8bgb7bgf8c8NBdH:>
d7b8cGZ7c7Z7c7b8cH:?cgf:c86>cXJBd7n<cGB0_Cm5I5]STfaeZ6A]XfigZFI`YFA]XfmhZVM`YFUa
XSDiD540000T1000<`0008T0001[0@00R@0007/0002A0@0000000000000i0@000@000500000X0000
N0000:`300000000803<03T100010000:00003T1000100000@0H000000000000a0h00<@>00000000
000008EnOTD71e810EP:2V8O7eXL75XM7FL_;fTa<EdO7e`N7V<X:6Xb<UhS8f4V9V/d=6lh>6dc<g4h
>6<V9VDX:70e=F/];FHV9VDU9C@C4cTH66`_;f`_;fld=7Y4A6hb<W8h>6hb<V/^;V/^;V/^;V/^;V/^
;V/^;Vd`<6/_;f/^;V/^;V/^;V/^;V/^;V/^;V/^;V/^;V/^;V`_;g4g=g0e=Fha<G<i>GY2@WDl?6hb
<W4g=f`_;f/^;V/^;V/^;V/^;V/^;V/^;V/^;V/^;V/^;W4f=Vhb<V/^;V/^;V/^;V/^;V/^;V/^;V/^
;V/^;V/^;V``<6/^;WU2@Vld=6dg=dhT92dC4bdA4DLJ6V0T96@U9FTZ:W0c<fTZ:VHV9VLW9f/^;VX/
;7Ln?VT[:g0e=F@U9F<S8f<S8fX];FT/;6PZ:VHX:6le=FDW9fL[:fT];F4S8f4S8f0R8TdK6bPC4eDT
96dc<f<U9FP`<64S8ehR8VDX:74j>VT^;Vdc<f0T95lR8U/P86HX:6HX:68T96hd=6he=F@W9f8S8fDY
:E0U9BH@45]2@[Z:R]fYZMfZZ]fYZN2`/=j/[=j][Mnc/mja/MfZZ]bXZ=JSXcP]<4]CPFeg/FIa[F]g
/V=_ZVEb[f]g/g1j^7V2_6]e]G1j^GAm_G5k_6ih^gAn_Wb5`g9l_Wf6`gf7`gn8aGAn`7=m_gb6`cXo
H55IQgZ5bWZ5bWZ5bWZ5bWZ5bWb6bWJ0`h:<cGb6bWV3b7R2agR2agV3agb6bGR2agR2agR2agR2agZ4
b7j8bWn9bWb6bGJ0aWEoaGEoaGEoaGAna7Z3b7EoaGEoaGEoaGJ0aW^4ag^5aWb6aGAn`7=m`7=m_g=m
_g=m_g=m_gf6a7Eo`6ih]eUQU3i3Ib/^AcHkG5iVWfYd]6ih^Vih^Vih^Vih^Vih^W1i^gR2_fmi^fih
^Vih^Vih^Vmi^g5k_7b5`G9k_7En_W5k_6ih^Vih^Vih^W5k_7J0_Vih^Vih^Vih^Vih^Vih^Vih^W1j
^g=m_GR1_g9k_6mi^fih^Vih^TmFQS0cC6mi]WN1a7=m`W=m`WJ0a7N1aWR2agf7bGV2agJ0aWn9bWZ4
b7R2agV3b7n8bWn9bWn9bgZ5bWZ5bWZ5bWb7bh2:c86<ch:>cgZ7c7Z7c7Z7c7Z8cHFAd82=cXB@ch>@
cgj;cGV6aTYAMeAKQF]dZ6=]XfUbYV]dZ65[XFM`YFUbYVafZ4U?LVm_LomA000090@00380002:0000
JP4008X0001j0000TP40000000000000>@400040001@0000:00007P0002/0`0000000200c00i0@00
0@0002P0000i0@000@0000406000000000000<@>00343P0000000000002GT90l0`=D1@EM4A5Q71aK
7QiM8B5U;2aV;2aL7QiK7AeK8B5/=CEP9BEN8b=Q9RIc?cmV:BUQ8b=Q8b=T9bM_=3A^<C5/;bm^<S95
6ATn8B5]<c=a=SIe?3a[;Ri[;Ri[;Ri[;Ri[;Ri[;Ri[;Ri[;Ri[;Ri[;Ria=cMa=cM[;Ri[;Ri[;Ri[
;Ri[;Ri[;Ri[;Ri[;Ri[;Ri[;Ri]<C5f?Ce^<S9]<31c>3Qb>3Qe>c]]<C5[;Ri[;Ri[;Ri[;Ri[;Ri[
;Ri[;Ri[;Ri[;Ri[;RiX;Be_=3A[;Ri[;Ri[;Ri[;Ri[;Ri[;Ri[;Ri`=CEe>c]_<c=h@41_<c=[;Ria
=SIb>3Q[;Ri[;RiN:2Pl6QXU3`la4a=66QYS92A^<C5Z;2aV9RIV9RIV9RIY:RYb=SIb=cM^<S9V9bMS
8b=S8b=Y:b][;RiU9RIS8b=U9RI]<C5Z;Ri/<C5U:BTl5ADT3@eM8R9];bmV9RI^<S9Z;RiM8b=R9BES
9RIN92AS9RIS9RI/=cMK9BER8R9S8b=/<31S8b=T92A`=CE_=SIR92AQ8b=_=SIQ8b=361PX51AaEUK;
X:3MZZ[LZ:SLZ:SO/;3L[ZkL[ZkN/[;N[jnAL74Z;dYQK:Q`N[9WLZaWM;1VLk1^N[AbO;Q[MKEaNkQ[
MKE^N;Y`N[]lQL5_NK]iPl5cOKmbO;i`N[efP<9mQ/ImQ/IhP/=_MZPh?EahP/9jQLYjQLYjQLYjQLYj
QLYjQLYjQLYjQLYlQl^4S/ioRL^1R/]cO;ehP/MhP/MhP/MhP/MhP/MhP/MhP/MhP/MhP/N1Rl]kQLQn
R<UeOlE_N;]eOlEeOlEeOlEeOlEeOlEeOlEeOlEeOlEnQlUiPlEmQ/EdO/1cOKmkQ<=eOl1cOKmcOKmc
OKmcOKm`N[]CFh/b=U<Z;DI3BG1RJjI^N;Y^N;Y`N[]hP[m^N;Y^N;YdO[egP;mcOKejPl1_NK]^N;Y^
N;Y^N;Y^N;Y^N;Y^N;Y`N[]eOki^N;Y^N;Y^N;Y^N;Y^N;Y^N;Y^N;Y^N;Y^N;Y^N;Y^N;YeOkibNkaO
IY/l@VIcO;YcOL9cOL9cOL9hP/EmQ/QkQLQmQ/UeOlEeOlEoRLYkQLUhP/MlQ/V2Rl]hP/MnR<]lQ/]j
QLYjQLYjQLZ3SLj5T=1nR/j0SLmoRlijQlakR<f2Sln3T<n5TM1mR/amR/amR/a=EGe:D7I^MjUZM:M[
M:QOJJ1UKjAXLZISKJ9WL:EDG8EOGfC/D@0002@4000a0000R`0006T1002;0000N@0009<100000000
000003T100010000D00002P0001h0000[0<00000000P0<`0>@400040000X0000>@400040000101P0
0000000000343P00a0h0000000000000[ZRX@AHFDP@4FPd=GA@DFa`LGb@TGbDUI2XZGR0PFadMEadM
IBXZH2HVGR<SHbXZJS8bIbd]HB<SHRDUJ2d]KC8bIbPXIRHVJBXZDb8R;aHFKCPhKC4aJbh^Jbh^Jbh^
Jbh^Jbh^Jbh^Jbh^Jbh^Jbh^Jbh^Jbh^KC4aLcPhJbh^Jbh^Jbh^Jbh^Jbh^Jbh^Jbh^KS4aKC8bL3Hf
ND92K2l_Kc@dKS<cK30`Jbh^K2l_Kc<cLCDeMSdmKS8bKC4aJbh^Jbh^Jbh^Jbh^Jbh^Jbh^K30`KSDe
Jbh^Jbh^Jbh^Jbh^Kc@dKC4aMC`lMC/kKS4aKc<cJbh^Jbh^Jbh^L3DeLCHfJbh^Jbh^Jbh^Jbh^Jbh^
I2XZERDU=AHF:A4A>aLGER8RHbDUIRHVJ2TYLCDeIbPXJbd]LCHfKC0`L3@dIRLWIBDUI2DUK30`IRLW
Hb<SHb<SIBHVIBLW@R0P=QLGH2HVIRHVMS/kIRHVJ2TYI2PXJC0`IRPXIbXZIb/[IRXZHbTYIRLWHR@T
K2l_IRPXKS<cIBHVKC8bIBPXLc/kI2LWJBd]IBTYI2LWJBd]HBPX@AdM=24QRfYZc9bLgZb/g[6ag:j^
gK2`gJj^aj6Q?CHlJG2VN7nhJW:[I6nXIgBbIgBaNXFlLgfiKWRgKGNfLgbjKWRjKgVkM7fmLgfmMGno
N8;1MGjoLWbnNX?5P8W8Lgg2KWRh;cA=KGVdPXk>OHS<NhK;NXG:NXG:NXG:NXG:NXG:NXG:NXG:NXG:
O8O;PXg>LgflNH?6NXC8N8;7N8;7N8;7P8W;R9;?R9;?R9;?QY3>Phc<QXo=PH_;NH?7QXo9JgBaJ76_
Mh32P8W:PXc;QXo=QXk=OHK9MX36N8;6O8K8OhS7OHO5M7k0LgfoN8;2NH;2Mh71Mh31N8;2Mh6oJg>Z
DER3<cI@=3QEFV:HIVnYLG^kNhC1Mh2nL7ZkLG^lKWRjKWRjKWRjKWRjKWRjKWRjKWRjKWRjKWRjMh2n
L7ZkKWRjKWRjKWRjKWRjKWRjKWRjKWRjKWRjKWRjL7ZkL7VkL7ZlK7>V;c=;Lg^fMh34MX34Lgg2N8;5
OhW9OXS9Mh76MGo5MGo5NH?7NX?8NhG9PH[;NhC9NH?8PH[;OXS<NXG:NXG:OXS;PXg>PHc>OHW=NXO<
NhS=Oh_>PXk?PHk?QY?@P8g>OH[<OH[<O8W:G6FF@dY]IFjRIFjTK7FXJ7:VJG:VHVbRIFjTJG:VF66B
C4mKg540000P1000<@0008`0001X0@00S00007T0002D0@0000000000000h0@000@000500000X0000
N0000:P300000000803<03P100010000:00003P1000100000@0H000000000000a0h00<@>00000000
0000044O7eH=3ET;2eD825XJ6V4W9f4W9f0V9V4U9F4V9UTM7F8W9f4V9UhS8fL^;V8W9fH/;64S8f@V
9V/a<Fhd=6TZ:VHV9VHV9V4^;RD@45`W9f/^;V`_;fd`<7Ln?Vda<F/^;V/^;V/^;V/^;V/^;V/^;V/^
;V/^;W<i>Fd`<6/^;V/^;V/^;V/^;V`_;gHm?G<i>G0e=Flf=V/^;V/^;V/^;Vd`<7Hn?V`_;f/^;V/^
;V/^;V/^;V/^;W4f=W0d=7Dl?6ha<F/^;V/^;V/^;V/^;V`_;f/^;V/^;V/^;W<l?6/_;g@j>Vlc<f/^
;V/^;V/^;V/^;V/^;V/^;V/^;W4e=F`_;f/^;V/^;V/^;V/^;V/^;V/^;V/^;V/^;V@Z:TTP82dB4RP@
440K6fdd=6LW9fHV9VHV9VLX:74f=VHV9V/];FTZ:W4f=VHW9fha<FDV9V<S8f<S8c`F5RXA4Flf=V/]
;G8g=f//;6`^;V`^;VLW9f`^;VHV9V`_;g@l?7<j>VX/;6HV9Vhd=6HV9VHW9f<V9V@X:6DY:F<V9Vdc
<f<V9VHZ:V/`<6hc<fHX:6<S8fLX:5DN7RlA4Ch_;kZDU>2e]Mja/Mja/Mf_[g9JFcHjFVI^[VI^[VQ`
[WN1^fQc/fUd]7V3_GJ0^g9k^Fmi^7V2_g9l_71j^gEo_WZ3`W1j_G5k_WAm_gN1`WAn`gV3aG=m`U9H
RSY0H7Z7bWZ7bX6=cG^7bG1k^WZ5bWZ5bWZ5bWZ5bWZ5bWZ5bWZ5bWR3aWn9c7Z5bWb7bgj8bWj9bgj8
bgR2agR2agR2agR2agR2agR2agR2agb6bGn9bgR2ah29bg^5bH:;bgJ0aWEoaGEoaGEoaGEoaGEoaGEo
aGEoaGJ0aW^5b7b5b7R2aGj7aWf6a7j7aGb5`gZ4`gf6a829aGj8a7Z4`gV2`6E]XUIMSR/_ASHkFEUQ
Ufih^Vih^Vih^Vih^Vih^Vih^Vih^Vih^Vih^Vih^Vih^WN1_g9l_6ih^Vih^Vih^Vih^Vih^Vih^Vih
^Vih^WN0_W^4`79l_75k_6ih^R`_BTiEPg=m`WEo`gR2aGf6ah6:bWZ4agEoaGEoaGEoaGR2aWf7bGf7
bGj8bWZ3b7R2agj8bWj9c7Z5bWZ5bW9l_7j9bh2;cGn<cWZ7c7Z7c7Z7c7Z7c8NCdHJBdH>?cgf:c7f:
c7f:c6IaYSHkFFA]WfaeZ6QaYVUbYVeeZ6I_Y6MaYF9[XV5ZX3m4GU40000T1000<00008d0001X0@00
S@0007P0002E0@0000000000000i0@000@000500000X0000N0000:`300000000803<03T100010000
:00003T1000100000@0H000000000000a0h00<@>000000000000054l?5XA4ED61UL:2V8S8f4W9e`P
864W9f8W9fH/;5lR8UlR8V<Z:V<Y:F<Y:F0U9FDZ:V4S8fP/;6X_;f/`<6/];FHV9VX[:fP`<2L@45HU
9F/^;V/^;V/^;V/^;V/^;W4f=WHm?G0f=VX];F/^;V/^;V/^;V`_;gHn?V``<6/^;V/^;W8h>6d`<6D^
;Vhc<f/^;V/^;V/^;V/^;V/^;V/^;V`_;fP^;V/^;V/^;V/^;V/^;V/^;V/^;V/^;V/^;V/^;V/^;Vlc
<gLo?g0e=Flc<g<i>F`_;g4f=WY2@Vhb<V/^;V/^;V/^;V/^;V/^;V/^;V/^;V/^;V/^;V``<7Dk>f`_
;f/^;V/^;V/^;V/^;V/^;V/^;V/^;V/^;V/^;V/^;W<i>Fhc<fdf=UL[:bTB4RhB4TPK6ehS8fHV9VHV
9Vlc<fX[:fHV9VHV9VTZ:W8f=Vlb<VT^;STF5S8D56LW9gU0@6PX:6PX:7Lm?G<g=fDV9VHV9V`^;VPX
:6//;6ha<G<h>6`^;VDV9W0c<fHV9Vha<Flb<W0h>6<W9fP];F0U9ElT964U9Fld=6d_;g0d=6PZ:W0e
=FDV9V@U9EXU9BdI6F1;Bl:JV]b^[/BKVbXW=5YQVEiVX6Ub/G1j]feh]VQc/g1j^7=m^WAn^V]e]G9l
^Vmi^fih^Vmi^gZ3`Gn8aG=m_gR2`H><agZ4aG=m`WAn`gAl^2daBV]f/WZ7bWZ7bWZ7bWZ7bWZ7bX2<
cH:>cWn:c7f8bgZ5bWZ5bW^6bh2:c7Z5bWZ5bWZ5bWZ5bWZ5bWZ5bXB>cgf7bWn9bgV3b7R2agR2agV3
b829bgV3b7R2agR2agR2agR2ah29bWn8bWb5b7J0aWEoaGEoaGEoaGEoaGf7bGR2agEoaGEoaGEoaG^5
agf6agZ3a7J0`G=m_g=m_g=m_g=m_g=m_gJ0`GR2`G5k_5eVVc<gE2X^Ad=9LEYRV6ef^6ih^Vih^Vih
^Vih^Vih^Vih^W=m_G5k_6ih^Vih^Vih^Vih^Vmi^gJ0_W9k_7V3`7J0_Vih^Vmi^fih^VYd/c8gE4Q>
NG9l`G=m`WAn`gR1a86:bH29bWf7bGR2agEoaGR2ahB=cH:<c7R2agR2agR2agZ4b7b7bg^6bgn9bgZ5
agZ5bWn:c7n<cWZ7c7Z7c7^8cH6=chJBdHFAd7f:c7n<cHFAd86>cVii/c]0GfA]WFYdYfQaYW1iZVUb
YVA]XfaeZ6A^Xg1hZU5GNkZk__mA000090@002l0002>0000I`4008h0001g0000UP40000000000000
>@400040001@0000:00007P0002/0`0000000200c00i0@000@0002P0000i0@000@00004060000000
00000<@>00343P0000000000001WEEE?3`mE1PIE1PIS8b=U;2aK7QiL821R9RIT:2QP92AO8b=X;bmS
:RYU;BeO92AY<C5R9BEY;BeX;BeW:b]Y:RYW9bM]<31X;2`d51A77QiZ;Be[;Ri[;Ri[;Ri[;Ri[;Ri[
;Ri[;Ri_=3A/<31g?cm^<S9]<31c>CU`=CE`=CEh@41[;Ri`=CE/<31[;Ri[;Ri[;Ri[;Ri[;Ri[;Ri[
;Ri[;Ri_<c=]<31[;Ri[;Ri[;Ri[;Ri[;Ri[;Ri[;Ri[;Ri[;Ri[;Ri^<C5/<31j@d=lADEj@d=/<31]
<C5[;Ri[;Ri[;Ri[;Ri[;Ri[;Ri[;Ri[;Ri[;Ri[;RiZ;Bec>CU^<S9[;Ri[;Ri[;Ri[;Ri[;Ri[;Ri/
;bm^<S9_<c=j@d=_=3Aa=SI^<S9]<31/;bmV:b]E92@j6ATY4A4f51AH821R9RI/;RiZ:b]V9RIV9RIV
9RIX:b]07Ae88R9W:RYY:BU/;BeY:BU`<c=b<S9`<31[:RY_<31a=CEZ:b][;2aY:BUg?CeY:BU[;Rib
=SId>CU^<31X:2Q/;RiY:BU[;2a^=3AW;2aT9BEV9RIR9bMX:2QX:RYS9bMW:BU/;RiX:BUZ=3@k5ADe
9BFCLg=_F5U0A6YVKZi[LZebNkMXLk=]N;I^NKIeO[Y]MkI^N;M^N;McOKa`N[]^N;Y`N[]kQL=jPl=c
OKmiP/:2RlUoR<UlQ/QeOl=@EW]9DGQlRL]kQlYiQLQkR<YlRL]lRL]lRL]lRL^0S<f1SLf8Tm5nRLao
R/f0R/ekQ/YiQ<QmR<amR<]jQLQhP/IjQLQmR<^2S<f2S<j2S<ejQ<QmQ/UkQLQhP/MhP/MhP/MhP/Mh
P/MhP/MhP/MlQ/UkQLV2Rl]fP<IgPLIcOL5hP/IeOlEeOlEeOlEeOlEeOlEeOlEiPlMiPlJ1R/QdO/5d
O/1cOKmdO/1jPl=cOKmcOKmcOKmcOKmSK:EAFHLZ;TP`=51@EhMUKZ]/M[M^N;Y^N;YbO;abO;e^N;Y_
NK]`N[]bNkalQL5aNkadO[eaN[a^N;Y^N;Y^N;Y^N;Y]MkQ8Cg/g?5e`N[icOL9eOl=nQlN2RlUhP/Ie
OlEhP/MeO/5`NKZ6SlenR<YiPlQhP/MhP/MiPlR0RlamQl^2S<imQl]jQLYlQl^1S<ijQlajQlekR<em
RLf0S<n2S/mmR/amR/amR/anRlelR<I3BF]AFXIWLJE]MZUYLZIWLJI[M:QVKjARK:9VKj4j?e^CU9_h
D@0002@4000^0000S`0006H1002?0000MP0009L100000000000003T100010000D00002P0001h0000
[0<00000000P0<`0>@400040000X0000>@400040000101P00000000000343P00a0h0000000000000
KEaLB0P8D`82D@00G1HFH2DUFQdMFA`LHBDUI2TYGR0PG1hNHbPXHBHVHbXZGR<SHRPXHRDUIRXZI2LW
HR@TJB/[IbLWJBXZJbd]?1HF=aLGJRd]Jbh^Jbh^Jbh^Jbh^Jbh^Jbh^Jbh^Jbh^Jbh^Jbh^Jbh^LCDe
M3XjMC`lMSdmK2h^Jbh^Jbh^Jbh^Jbh^Jbh^Jbh^Jbh^Jbh^Jbh^Jbh^Jbh^K30`LCDeJbh^Jbh^Jbh^
Jbh^Jbh^Jbh^Jbh^Jbh^Jbh^K30`KC0`MSdmLCHfKS8bL3DeJbh^K30`M3XjK30`K2l_Jbh^Jbh^Jbh^
Jbh^Jbh^Jbh^Jbh^Jbh^J2`/JBd]Jbh^Jbh^Jbh^Jbh^Jbh^K2l_K30`Kc<cMchnK2l_Jbh^Jbh^Jbh^
Jbh^Jbh^Jbh^Jbh^Jbh^Jbh^J2`/BR0P<QHF9@h>?1HFHBTYJBTYIRHVIRHV?ALG=A@DLC8bLc<cKBd]
KBd]KS0`LS8bJbPXJRPXJbPXJbPXLC4aJb`/J2PXJ2PXKc8bJ2PXJ2PXJRTYLc<cJb/[J2PXJRXZJBTY
J2PXJBTYJR/[IbLWIRHVKc8bIRHVIRHVIBHVIBPXIbHVIRHVIBDUIRHVER0P5`T92@P8;C5=<cMG@TUa
HffZJ7>cK7NeKWVgKGNfJgFeKgVgL7ZiL7ZkKWRkKWRjLG^mLgfoNhG3LgfoMGo1N8;6NXC8MGo5LW^k
=CYEOHO4Pho>O8W8M82oOh_:Pho>Pho>Pho>Pho>Pho>Pho>PXk>PXo>Phk>Phk>O8K5Mh70Qi7@QY3?
NXC2L7ZiNXC2QY3?QY3?O8O;NXG:PH_=P8[<NXC9N8;7N8;7N8;7N8;7N8;7N8;7N8;7N8;7N8;7NH?8
P8[;PH[;NXC6Mh76LWc0KWNiJgFeM7k1N8;7Mh36MX36MX36Mh76OHO9O8K7MGo3NH;3MX31LgfoLgfo
LgfoLgfoLgfoLgfoLgfoIFfX@DI/:Be6<cQHDEV:JgFfLgfmKgVkL7VkLWblMh2oKgVkKWRjKWRjKWRj
KWRjKWRjKWRjKWRjKWRjD5N8<SIEL7VmLgg2M7k3NXC5Mh75NH?7MGo5MGo5MGo5Lgg2O8K9PH[;NXC8
N8;7N8;7N8;7OhW<OHS<P8_=NXG:NXG:NXG:OHW=O8S=NXO=OH[>Oh_>NXO<Ohc>OX_=OH[<OH[<OH[<
NHG5B4ibCEB2HfbRG6JOHfbRIFnTIFjTHFZQIg2UHF^R>T5RHf=VnU40000T1000;@000900001U0@00
T00007D0002H0@0000000000000i0@000@000500000X0000N0000:`300000000803<03T100010000
:00003T1000100000@0H000000000000a0h00<@>0000000000000:BKVe<E5EL92ET;2e`F5U`O7eTL
75/N7VD/;68V9U`N7U`N7VL];FXb<UhS8ehS8f@[:fT^;VX`<64S8f<V9Vhc<fTZ:W0c<fHV9T4H638E
5FL/;6/^;V/^;V/^;V/^;V/^;V/^;V/^;VX];FX_;fhb<WY2@W0e=Fld=74f=V/^;V/^;WQ0@6ld=6P/
;6/^;V/^;V/^;V/^;V/^;V/^;V/^;V/^;W4f=W4f=V/^;V/^;V/^;V/^;V/^;Vlc<flc<g8h>7Q0@6``
<6/^;V/^;V/^;Vhb<V``<6/^;V/^;V/^;V/^;V/^;V/^;WHm?Flc<g0e=F/^;V/^;V/^;V/^;Vhb<Vha
<F/^;V/^;W4g=fda<G<j>WDl?6/^;V/^;V/^;V/^;V/^;V/^;V/^;W8h>74f=V/^;V/^;V/^;V/^;V/^
;V/^;V/^;VT];F0Y:DLN7R/C4bhE5D`P83XF5S/G5fLV9V`Y:F/X:6/X:78c<gPl?6`[:f/X:7@d=6`Y
:G0`<7<h>6d`<7<j>W4e=FT[:f/^;W4b<V`Z:V`Y:FdZ:WDg=g4c<g4e=G0c<fPX:6X[:fPX:74d=6d_
;f`^;W8f=VPX:6lb<VTY:G@h>6ha<F<];BlB410J0B120Am102=41C=?724f61TY5B4a71l]71HP5aPN
8c4hBUUPSE=JS5UQUgAm_7Eo`7=m_gAn`7Eo`7Z4aWJ0aWV3agAn`cm5Je9HQGf7c7f7c7V3a7b8c7n;
c7Z7bWZ7bWZ7bWZ7bWZ7bWZ7bWZ7bX>?cWb8bgZ7bW^8bXB?cgj9c7j9c7Z5bWZ5bWZ5bWZ5bWZ5bWZ5
bWZ5bWZ5ag^6bgZ5bWf8bgZ4bWf7bWV3b7R2agR2agR2agR2agR2agR2agV3b7j7bWV3b7^5bH6:bWN1
a7J0`gEoa7J0aWEoaGEoaGEoaGEoaGJ0aWEoaGV2agZ4ah29b7An`GAn`7=m_gEo`8:;aXB=agn8aGj7
a8:;aWj6^g9j[5IMRSTmG3m4J5UQUfYd]6ih^Vih^Vih^Vih^Vih^Vih^Vih^Vih^Vih^Vih^UmXXBHY
@6=[YgIo`gb5aWAn`gJ0a7V3aWEoaGEoaGR2aVef^7Z4aW^5b7R2agR2agV3b7f6bX>=cGn:c7Z5bWZ5
bWZ5bW^6bhB?cgb9cGj;cX:>cgZ7c7Z7c82<cWn<cGf:c7j;cH:>cXB@cU1GP499L6E^Xf=]XVI_Y6E^
XfE_Y75jZfM`YFegZDYAMUMIGo9A000090@002`0002A0000I0400940001d0000V@40000000000000
>@400040001@0000:00007P0002/0`0000000200c00i0@000@0002P0000i0@000@00004060000000
00000<@>00343P00000000000032`<19821M4A5K3`mX92AL821J7QiW;RiZ<S9a>SYL7QiL7QiV;2aU
;2aO92AN8b=R:2Qb>SYV:BUQ8b=Q8b=]<S9`=3AZ:b]V9bMD7alX411R:RY[;Ri[;Ri[;Ri[;Ri[;Ri[
;Ria=cMh@D5Y;BeY;bm]<C5[;Ri]<C5d>SY[;Ri[;Ri[;Ri[;Ri]<C5W;2ad>c]`=CE[;Ri[;Ri[;Ri[
;Ri[;Ri]<C5c>CU[;Ri[;Ri/;bm[;Rif?Cec>CU`=CE`=CE[;Ri[;Ri[;Ri[;Ri[;Ri[;RiY;bm[;Ri[
;Ri[;Ri[;Ri[;Ri[;Ri[;Ri[;Ri]<31b=cMg?Cec>CU[;Ri_<c=e?3a^<S9i@D5_<c=c>SY^<S9[;Ri[
;Ri[;Ri[;Ri[;Ri[;Ri[;Ri[;Ri`=CEc>CU[;Ri[;Ri[;Ri[;Ri[;Ri[;Ri[;Ri[;Ri[;Ri[;Ri[;RiY
;BeL<C4[6AT<1@Df51AU9BE`<31`;bmc=3Ad=cMf>CU_<31`<S9e=SI`<31d>CU[;Ri/;bm[;Ri^<S9^
<c=h?Si/:RY[:2Qc<c=^;2a[:2Qe=cMl@d=[;2aX:2QY:BUX:2QX:2Qf>c]mAdM];bmX:2Q[:b][;2aX
:BUH:2LR7PdQ=PhP@`0_E0d^D`hSBP4WCPDXCPH`E0d]DPPmGa/TB00U@`XR@0PP>PP=70<>4a8^=T<a
=Te?EX=cOKYoR<=iPlMeOlEnQlURJZ@V:CmjQ<MmQlamQlamQlanR<f3SLn3SLj2SLijQl]jQlYjQlYj
QlYlRL^1SLejQlYjQlYjQlYjQlYlRL]oS<f4SlmoR/akQ/YjQLYjQLYjQLYlQl]hPlEjQLYjQLYjQLYj
QLZ0R/emR<^4SLeiPlQhP/MhP/MhP/MhP/MmQ/UnQlYhP/MhP/MhP/MlQ/UlQ/V1R/]hP/MeOlIeOlEe
OlEeOlEeOlEhPLInR<UeOlEeOlEfOlEfP<F0RLQhPL9dO/1cOKmcOKmcOKmcOKmcOKmcOKmgPL5XLJa?
EX<a=U8[;dU8Cg]YLk9]MkU^N;Y^N;Y^N;Y^N;Y^N;Y^N;YRJjHW:d5PJ:9dO/=fP<AcOL9dO/=kQLMe
OlEeOlEiPlMkQLQkQLMmQlUhP/MhP/MhP/MhP/N4S/f1Rlf2S<ijQLYjQLYjQLZ3SLj0S<n3Sm1mR/ij
QlajQlb0SLmmR/emR/amR/b6T]22S/iQJie3BFUSKJ1RK:9WL:EVKjA/M:QYLjIZM:M^MjYOJIXm?TOI
D@0002@4000[0000TP0006<1002B0000L`0009X100000000000003T100010000D00002P0001h0000
[0<00000000P0<`0>@400040000X0000>@400040000101P00000000000343P00a0h0000000000000
e=;B?APHCP00E@D5GaHFGAlOFA`LG24QJC4aGR0PG1hNGAlOJC4aKCLgIRh^HBLWIbl_KcPhI2HVHB<S
HB<SKC8bKBl_JB/[IRHVFB4Q9Pl?GBLWJbh^Jbh^K2l_LSPhKc<cMShnMcdmJbh^Jbh^Jbh^Jbh^Jbh^
K30`LSPhJbh^Jbh^Jbh^Jbh^Jbh^Jbh^Jbh^Jbh^Jbh^McloL3DeLCHfJbh^Jbh^LCHfKS8bMSdmKS8b
ND51LCHfJbh^Jbh^Jbh^Jbh^Jbh^Jbh^Jbh^Jbh^KS4aMC`lJbh^Jbh^Jbh^Jbh^Jbh^Jbh^Jbh^Jbh^
Jbh^Jbh^Jbh^Jbh^LCLgPTi>NdA4P4];Jbh^Jbh^Jbh^Jbh^Jbh^Jbh^Jbh^Jbh^Jbh^Jbh^Jbh^Jbh^
Jbh^Kc@dJbh^Jbh^Jbh^Jbh^Jbh^Jbh^Jbh^Jbh^K2l_MC`lKc<cM3/kMC`lC24Q<A`LKc4aBR4Q9a4A
?A/KHBh^MCLgKRh^NT10KRh^KRh^M3LgODE5LCDeJbh^Jbh^Jbh^JRh^LcPhKc0`McXjLC8bLC0`KBXZ
L2l_LcHfOD=3MSTiKS0`JBTYKBh^LCDeKc<cL3@dLcTiL3@dL3@dKc@d=A@D3Q<28d488dX0;U<<=EPB
;U<9>5/F>E/H:dl:9Th0;5<7?60J=edC:E<39U40>f8H;5H6:UD4<E/;9D@:4BD05BH672DR?D=XBe9o
L7Vf>cmQGFBHOHO<OHO<OHO<OHO<OHO<OHO<OHO<OHO<Qi3@P8_=PXk>NXO:PHk>NXO:NXO:NXO:NXO:
NXO:NXO:NXO:NXO:O8W;QY7?P8_=P8_=NhK;Phg>NXG:NXG:NXG:NXG:NXG:NXG:NXG:NXG:PHc=Phg>
P8[<NH?8N8;7OhW:NH?8N8;7N8;7N8;7N8;7N8;7N8;7NXC8PX_<NhG9NXC8MGo5MGo5LWc0Mh76MGo5
MGo5MGo5MGo5MGo5N8;7P8W9NX?5N8;3LgfoLgfoLgfoN8;2NH;2LgfoLgfoLgfoKWRh?dEY:2]2<cMF
CEF3JG:aKWRjKWRjKWRjJ7:a<SMEEej>NXC5MX33Lgg2MX34P8W9MGo5N8;7OXO9N8;7N8;7O8K9N8;7
N8;7NH?8OXO:NXC8Oh[<NXG:O8O;Mh72OhW<Oh[=Pho@P8g?NXO<NXO<NXO<OX_>Ohc=OX_=Q93?QI;@
OH[<J7>Z?T=RHV^NK7FXJ76ULGV[IW2TJ7:VJW>WIFjTH6VI=3M4de40000P1000:`0009<0001R0@00
T`0007<0002K0@0000000000000h0@000@000500000X0000N0000:P300000000803<03P100010000
:00003P1000100000@0H000000000000a0h00<@>00000000000005Q0@4/10E@4160F5UhM7ETK6elT
96D/;6@Y:E`N7U`O7f@Z:V<Y:EhS8ehS8f@[:fdd=6<V9VX_;g<l?6LZ:V`^;VTZ:VHV9V0S8bXA4DdR
8Vld=6ha<GQ0@6ld=6lc<fd`<6/^;V/^;V/^;V/^;V/^;V/^;V/^;W4g=fda<F/^;V/^;V/^;V/^;V/^
;V/^;V/^;V/^;V/^;V/^;Vd`<74f=WQ0@7Y2@Wi9BFhb<W0e=F/^;V/^;V/^;V/^;V/^;V/^;V/^;V/^
;V/^;V/^;V`_;g<i>Fd`<6/^;V/^;V/^;V/^;V/^;V/^;V/^;V/^;V``<6da<GU1@G<i>Fhc<gHm?Fha
<Flc<g@j>W8g=fhc<f/^;V/^;V/^;V/^;V/^;V/^;V/^;V/^;V`_;fL];F`_;f/^;V/^;V/^;V/^;Vd`
<6lc<fld=7]4A6hb<W0e=Fd`<6/^;UdX:2lD56/g=g<c<g<c<fX_;e`^;SHM7C8E5EXV9V/];Fl`<78d
=7Dh>7Lk>g4b<WHk>flb<V/_;fH[:fd^;WXn?W0a<G4b<WLj>WLi>G8d=6h^;W@f=Vh^;Vl_;fl_;ge4
A70e=F/^;W4g=fld=6da<FLc<c0J5QHT1bA61c9E4beA335E3BQ>0RY@1C5F32UC0cIM4RIA02eE23AL
43IO4RaG1CiV6cmV6c1J2BaG131K2C5K2S=N3C5M2SIK5Qe1014S1ADI810D5UQNQgN0]hF?cXN@dHB=
chF>d8N@dHN@dHZDdXnGe92He9>KeH^EdWN2_H6<aHbHdXbGdXbGdXbGdXbGdXbGdXbGdXbGdXbGdXjI
dXnIdhbGdhbFdXnIdhbFdXJ@ch:<cWZ5bGEo`7=n_Wf7b8B>cXF?ch^DdHZDdHZDdHbEd8ZCchJ?cGV3
b7R2agR2agR2agR2agR2agR2ag^4b7^5bH><bgn9bWR1a7R2ag=m`G5k_g=m`WJ0aWR2agZ4b7Z4b7b6
b7Z4ah2:bGZ4a7V2`gb5a7An`7=m_g=m_g=m_g=m_g=m_f]d/UeUVc]1HbdaBca1IEaTW6I_[Cm4JU5H
Q7R2`g=m`W=m`WAn`gb6agR2aWf6bGV3agJ0aWJ0aW^5b7R2agV3b7^5bH29bgf7bW^5bWZ5bWZ5bWZ5
bWb7bh>=ch>?d7n<cgZ7c7Z7c7Z7c7b8cHBAd7n<cGn<cH2<cWf:c71k]T16IV9[VFMaYFA^Y6I_Y6M`
YF5[XFUbYV]dZ6E^XCXnDe40000T1000:P0009@0001R0@00U0000780002L0@0000000000000i0@00
0@000500000X0000N0000:`300000000803<03T100010000:00003T1000100000@0H000000000000
a0h00<@>000000000000075SHdH30eL825X=3EdJ6UTL76<Z:VH^;VH/;5`N7U/N7U/Q8FL^;UhS8ehS
8fH];F`e=F8U9F4S8f4S8flf=Vd`<6ha<FX/;6`b<S/I6E</;6lc<gHm?Fd`<6/^;V/^;V/^;V/^;V/^
;V/^;V/^;V/^;V/^;V/^;W@j>W0e=F/^;V/^;V/^;V/^;V/^;V/^;V/^;V/^;V/^;V/^;WLn?W8g=g8h
>7]4A6lc<gDl?78h>7Hm?F/^;V/^;V/^;V/^;V/^;V/^;V/^;V/^;V/^;V/^;W4f=V`_;f/^;V/^;V/^
;V/^;V/^;V/^;Vhc<gU1@Fha<Fhe=Fda<F/^;V/^;W8g=fhb<V/^;V/^;V/^;V`_;g@j>Vld=7Dk>f/^
;V/^;V/^;V/^;V/^;V/^;WHm?Fhb<V/^;V/^;V/^;VT_;g4h>6lc<g@k>f`_;f/^;V/^;V/^;V/^;VD[
:bHA4F4`<7Tl?7<c<g<c<gDf=X57AgHi>DlS8b`C4blD56Xj>WLj>Vh^;W4b<W4b<Vh^;Vh_;fX_;g<e
=Fh^;WHh>6l_;fh^;WDf=Wm3@gTm?Fh^;W0`<7<f=Vh^;Vl_;gHj>W@g=g0d=7@j>W4f=UPV9AdA2b<h
3SAH4CIJ52mD3ReD2RUB12QA0TAX8D1W7S5J32MB0S9K3S9L2bQC02Q@0R]G0c1K2CYV5C5N2bmM2BaI
1CmW63eW5bUH0C1M2BA>018X01@X01lo01Tb01@I6CHjEeiUVGf7c7f7c7f7c7f7c7f7c7f7c7f7c7f7
c7En_gf7c8F?d7n:cHF@cgZ7bWZ7bWZ7bWZ7bWZ7bWZ7bWZ7bWZ7bWb9bh6=cGZ7bX>>cWn;cH>>cWZ6
bgZ5bWZ5bWZ5bWZ5bWZ5bWZ5bWZ5bWf8bh:<cWf8c7n:c8:<cGb5bGR2agR2agR2agR2agR2agR2agR2
agR2agV3b86;bgj8bXB=c7N0_F]d]G1i_7N1aWf6bH:<bh:<bh:<bgf6bGf6bGf7bHN@cHB>bWn8aW=m
_g=m_g=m_g=m_g=m_gEo`829aH:;aWV1_5QNQdQ<Jc0cCbP/@fef^7=m`W=m`W=m`WN1aG^5b7f6bGR2
agEoaGEoaH:;bgZ3b7R2ah6:bgf7bWZ4b86;c7Z5bWZ5bWZ5bWn9c8>>cXNBdGZ7c8:>ch>?d7Z7c7b9
cHZEdXJBd8:>cWf:c7f:c7Z7b3m5IUUQSFmhZVUbYVMaYFE_Y6E^Y6YcYf=/XVUcYT=9JY>CU_mA0000
90@002T0002E0000H@4009D0001a0000W@40000000000000>@400040001@0000:00007P0002/0`00
00000200c00i0@000@0002P0000i0@000@0000406000000000000<@>00343P0000000000001nLg=4
1`ML3`mH2PYQ7AeL7amR:2QQ9RIS:2QM7amN8R9K8B5W;RiO92AQ9bM/=CEZ<S9U:BUQ8b=T9RI^=3A/
;bmV9RIV9RIW:2Q071`m6QYg?cm_=3Ab=cM/;bm[;Ri[;Ri[;Ri[;Ri[;Ri[;Ri[;Ri[;Ri[;Ria=cM_
=3A[;Ri[;Ri[;Ri[;Ri[;Ri[;Ri]<C5b>3Q[;Rih@41_=3A/<31/;bm_<c=_=3A[;Ri[;Ri/;bm/;bmf
?Ce`=CEa=SI/;bm[;Ri[;Ri[;Ri[;Ri[;Ria=SIa=SI[;Ri[;Ri[;Ri`=CE`=CE_<c=]<C5[;Ri]<31[
;Ri[;Ri[;Ri[;Ri^=3A^<c=[;Ri[;Ri[;Ri[;Ri[;Ri[;Ri[;Ri/<31f?3ad>SYb=cM[;Ri[;Rib=cM^
<S9c>CU]<C5f?Sia=cM[;Ri/;bm[;Ri[;Ri[;Ri[;Ri[;Ri[;RiS:RX]51AB92Af>3Qf=cMc<c=d=3Aj
?Cel@41c<c=c<c=`<C5T<30i7Qha5AEK9RIf>SYf>CUb<c=d=CEi?cmg>CUg>SYb<c=d=cMg>SY`;Rid
<c=a;bmh>CUh>c]mA4Ae>3Q^;Rih?3ab=3Af>SYb=cM?92<A4@@N?@0lGQXZD0DcFPlVD@0/EPL]E`L/
E`DdGPhZEP8]F0HjI1I4K24jI1D/F@DaG0T_F0XYE`4^G0L/FP@[F@8_FP90J1H_FP4fG``dDaHE90T]
C10hHPddH0L^G00[E`0RA@0E9`LE7AQ7CGAQJIikQLUmQlamQlamQlanR<]lQ/]mQlamQlamQlanR<f3
SLn3S/n0S<elR<]jQlYjQlYjQlYjQlZ1SLelRL]jQlYjQlYjQlYkR<^1SLekQl^1RlekQ/]jQLYjQLYj
QLYjQLYiQ<IjQL]jQLYjQLYkQ/]mR<b6SlmlQ/YmQ/YhP/MhP/MhP/MhP/MhP/MnQlYiPlQhP/MiPlQi
PlN2Rl]jQ<QgPLIfP<IeOlEeOlEeOlEeOlEeOlEiPlMgPLIeOlEfP<F0RLUjPlAiPl=dO/1cOKmcOKmd
O/1eOl1dO/1dO/1JHYDY;DE4BW0/<DY3BG5UKZYdO/=kQLQiPlMeOlEeOlEfP<J0R/YjQ<QmQlZ0RL]i
PlQhP/MnR<]kQ/]jQLYiQ<QlQlV1S<f1S<ijQlajQlajQlakR<f3Sm28U=:4T<mnRlemR/amR/aiQ/I8
D7ACFhA]MZUWL:E_N:YVKjAXLZIVKjATKJ=YLZI@F8=dM7SdD@0002@4000X0000UP000601002F0000
L00009h100000000000003T100010000D00002P0001h0000[0<00000000P0<`0>@400040000X0000
>@400040000101P00000000000343P00a0h0000000000000ZjJV>`L7G14AE@H6GQHFGAlOHbTYGB4Q
HRLWGAlOIB/[GB0PIR`/H2HVI2/[Ibh^JC0`IBXZHB<SJBh^Ib/[Jbl_IRDUIRHVJR/[DRLW;A@DIB/[
Jbh^Jbh^LSLgMC/kMC`lKC0`Jbh^Jbh^Jbh^Jbh^Jbh^Jbh^Kc<cLCHfJbh^Jbh^Jbh^K2l_JRd]LcPh
McloKC4aLSLgJbh^Jbh^Jbh^Jbh^KS4aLCLgJbh^Jbh^Jbh^Jbh^Jbh^Jbh^K2l_L3DeL3DeMSdmKC0`
K2l_Jbh^LSLgM3XjKC0`KC0`N3loLCLgL3DeL3DeJbh^Jbh^Jbh^Jbh^Jbh^Jbh^Jbh^L3DeK30`Jbh^
Jbh^Jbh^Jbh^Jbh^Jbh^Jbh^Jbh^Jbh^Jbh^K2l_LSPhLCHfND92NdA4KS8bLSPhKC4aJbh^Jbh^Jbh^
Jbh^Jbh^Jbh^Jbh^Jbh^Jbh^JRd]>QPH@QdMLc<cOdA4Lc<cM3@dKC4aMCHfOD51Lc<cLc<cMSLgP4A4
LSHfDbDU;A@D?QdMIBd]Nd10M3@dOdA4Lc<cM3@dN3/kOTA4Lc8bL2h^Lc8bMCDeL2h^MSLgQDe=LC4a
KRh^Mc/kLC<cKBd]Ab0P61d9:dd;?64I?V8K@6HM9dl49U40A6XS=El@:ED1;5P5;eX8>6<C;E/6<5h9
:5L0=V8?@VXI>64=;5P0:e<3:eD4<E`5;UT0<5/3<UX66S<15RT:<eTK@FXTC7@/?VPE;e`2?FPBAVlM
?FLB9T`083h35b8E;392CEAmM7fnNhG8P8[;OHO<OHO<OHO<OHO<OHO<OHO<OHO<PXc>PH_>Qi7@NhS;
NhS;NhS;PHg=NXO:NXO:NXO:NXO:NXO:NXO:NXO:P8g=P8c=Phk>NhK;NXG;OXW<OHS;NXG:NXG:NXG:
NXG:NXG:NXG:OHS<OhW<Q8o>O8G9NH?8N8;7OXO:OhW:N8;7N8;7N8;7N8;7N8;7N8;7NH?8OhS:OXS:
Mh36MGo5MGo5MX36OXO9MGo5MGo5MGo5MGo5MX36NXC7NhG7O8G5M7k0Lgg0LgfoLgfoL7Vj;S9;GVJL
NXG:KWReDeZ9>SmP?dAYJG:aM7k3MGo5MGo5NhG8O8K9PX_<NhG9N8;7N8;7Phc=O8O;NXG:MX75Mh73
NXG9Oh_=O8W=NXO<NXO<NhS=Ohc>QI7APi3?Q93?Ohc=OH[<O8W;EUn<A4Y`J76UKGJYK7FXJ7:VL7V[
IFjTI6fSIVnTF66DEUUYk540000T10009`0009L0001O0@00U`0006l0002O0@0000000000000i0@00
0@000500000X0000N0000:`300000000803<03T100010000:00003T1000100000@0H000000000000
a0h00<@>0000000000000;Fa/D0K6e/>3U<30eL;2f4U9FH^;UTL76<Y:F@Y:FH[:elR8V<W9f0U9FD]
;FH];F<Y:FDY:F8T96P/;6P/;6/_;fTZ:VHV9Vha<EHR8R@?3f0Y:F/^;V/^;V/^;V/^;V/^;V/^;WDk
>fdb<VD[:fX^;V/^;V/^;Vd`<7Dl?6`_;f`_;gDl?70e=G0g=fH/;6/^;V/^;V/^;V/^;V/^;V/^;V/^
;Vhb<WDl?6/^;V/^;V/^;V/^;V/^;V/^;V/^;V/^;V/^;V/^;V/^;WHm?G8g=g@j>W]5AFhb<WQ0@6ld
=6/^;V/^;V/^;V/^;V/^;V/^;V/^;V/^;V/^;V/^;Vd`<78g=f/^;V/^;V/^;V/^;V/^;V/^;V/^;V/^
;V/^;V/^;W<h>78h>74f=Wa5AGHm?G<i>G8g=g@k>fda<F/^;V/^;V/^;V/^;V/^;V/^;V/^;V/^;VX]
;DPO7cXI6Fla<GHg=gHg=g<c<ge1@GDf=Wa0@7@d=7<c<g<c<gXl?898B7De=GDe=GDe=E<X:2`F5T0L
76d`<7<c<gLh>7@d=7`o?gXm?GTl?7Lh>7Hg=gXl?7@d=7a0@7m4A7Li>G8b<W0a<Fda<ClJ6PhL039F
52IA03AM3beH1S5K2bUE0BaI1CIR43QS4S=O33IQ44A/7SUT4S5N2S9O33YT4C5L131K0biI02iI03]U
43=N2B]F02mL0C5I1bHj52Q06CIP7CQS7SQS7SQS7SIQ73=L5CIR43MS32iL02iL03eW4SmY5C=H3APa
01T/2ci9EeEKPhVBd8ZCdXZCdXZCdXZCdXZCdXZBdHF?d8B>d8B>d8^DdXZDdXRBd8:>cX:>cX:>cX:>
cX:>cX:>cX2<cG^8bh:>cX:>cX:>cXZEdHF@chF@d8>=cX:<cX:<cXF?chNBd82:bG5k^W=m_8F?cHNB
d8ZDdHnHdh2;c8:;c829bh29bh6:bhB=c8B=c8B=c7n8bWR2agR2agR2ah6:bg^5b7j8bGR2a7EoaGEo
aGEoaGEoaGEoaGEoaGEoaGEoaGEoaGf6b7R1a7f6aG9l_3Y0HTmGPX>=cW^6bXB>cX6;cGn8bE1FPbha
Bce2IfA/Z7V3ah:<c7j8bWR2agR2agR2ah29bgf7bgj9c7f8bWR3agZ5bX6<cWj:cWZ7c7Z7c7j;cX2=
chB@d8:?cgf:c7f:c8>@chB@ceeWVCi4IV]dYVE^XfM_YFUcYfYcYfI`Y6]dYfA^XfA]WE]ON]eA0000
:0@002H0002H0000G`4009P0001^0000X040000000000000>P400040001@0000:00007P0002`0`00
00000200c00j0@000@0002P0000j0@000@0000406000000000000<@>00343P0000000000003FeMEE
=SIB20QB0@5H30aU:BUO92AJ7AeS:BUW;BeR9bMM7amQ9BEW;bmY<C5R:2QP9BEY;bmT9bMY;RiS9RI]
<c=Y:b]Y:RY/;bmJ9RHS3@eO:BU[;Ri[;Ri[;Ri[;Ri[;Ri[;Ri[;Ri[;Ri[;RiY;Beb=cMc>CU^<S9i
@D5b>3Qj@T9^<c=^<c=/<31[;Ri[;Ri[;Ri[;Ri[;Ri[;Ri[;Ri[;Ri/;bmd>SY/;bm[;Ri[;Ri[;Ri[
;Ri[;Ri[;Ri[;Ri[;Ri[;Ri_=3A_=3Ae>c]h@41e>c]d>c]e>c]_<c=]<31[;Ri[;Ri[;Ri[;Ri[;Ri[
;Ri[;Ri[;Ri[;Ri]<C5c>3Q/;bm[;Ri[;Ri[;Ri[;Ri[;Ri/;bm`=CE/<31V;Ri^<c=^<C5]<C5]<C5e
?3a/;bm[;Ri[;Ri^<S9a=SIg?cm/;Ri[;Ri[;Ri[;Ri[;Ri[;Ri[;Ri@8R8Z4Q9]<31c<c=`<c=b<c=f
>3Qg>CUc<c=g>CUc<c=c<c=k?cmi>c]j?3ae=CEe=CEf=SJ5BTYd>c]<8b<]51A;8B5jA4Ak?Sid=3Ag
>CUg>CUe=CEl?cmf=SIl?cmd=3Al@D5e=CEc<c=_=cLm9B4I9`P]E0/`F@/hHA@^F@LXD`0ZDPH_F`P/
FPD_G0P]F`HbGPTgH@/eG`TcG@HbG@DjIA18KaldG`LbG@E1J1LlIQ4`GP8aG`@dH@LSAP0F:0H]D1Q5
KRe0JRI?MCQ@MSU6KRhiI1lgHQdoJ2I0JBA4KBDgH`ldH@T_G@4^G00aGP<hH`hZC`DE9`HR:bE3BFQX
L:ElQLF2Rlj2Rlj1Rlj0R/f0RLf0RLf0RLf4S/n5Sm22S<j8T]60S<eoS<emRL]mRL]lRL]jQlYmRL]m
RL]mRL]mRL^3SlimRLb0S<f7T]21Rlf0RleoRLalQlYgP/EhP/EnR<]oRLaoRLanRLb3SLimR<^6T<n1
R/aoRL]mQ/UlQ/UlQ/UjQ<QhP/MhP/MhP/MhP/MiPlR1R/^4SLanQlYiPlMfP<IbO<5iP/66Slf4SLb0
RLZ0RLZ3S<^8T<f;TliVKI]9CW9lQlQnR<ajQ/YkQ/^6T=1nR<emQlahP/9IH90j?Ua1AfYWKjQgPLEh
P/MhP/MkQLV0R/b1Rlf0R/ekQ/]jQLYoR/enR/ijQlalRLf0SLn0SLn0SLn4TM1mR/amR/amR/anRle_
N[4j@69MIYUWLJEaNZ]WL:EXLJIYLZIYLZIWLJELI9@c=dW7al[ooe40000T10009P0009T0001N0@00
V@0006h0002Q0@0000000000000i0@000@000500000X0000N0000:`300000000803<03T100010000
:00003T1000100000@0H000000000000a0h00<@>00000000000005e4A58:2U4005L826da<EdQ8ETL
75dQ8FH[:f<X:5`N7V8V9VL_;fP`<5lT95lT96/c<fT^;VP[:f4S8fDX:6TZ:VTZ:Vlc<f<T92dA4D`P
86/^;V/^;V/^;V/^;V/^;V/^;V/^;V/^;V/^;V/^;V/^;WDk>gLo?gDl?7Dl?7U2@V`_;f/^;V/^;V/^
;V/^;V/^;V/^;V/^;V/^;V/^;V/^;V/^;Vld=6d`<6/^;V/^;V/^;V/^;V/^;V/^;V/^;V``<7Q0@70e
=G8h>78h>6/^;WDl?6hb<V/^;V/^;W8h>70e=GLo?f/^;V/^;V/^;V/^;V/^;V/^;V/^;V/^;WDk>fd`
<6/^;V/^;V/^;V/^;Vlc<gU1@Fd`<7@j>Vda<F/^;V/^;V/^;V/^;W0g=f/^;V/^;V/^;V/^;V/^;V/^
;V/^;V`_;fda<GLo?fda<F/^;V/^;UTV9R@@46</;7<c<g@d=7Hh>74b<W8e=G<c<g4b<Vhb<W<c<g`o
?gTk>gTk>g/n?WDe=GDe=G`o?ge0@7/l?7Ph>6/b<T<O7cDN7UdZ:W<c<gXm?GXm?G<c<gLh>8M>CW`o
?g@d=7<c<gHf=W0a<BD@3alc2S9L33QQ4d5Y7SaV62UG0BQF03YQ54A/7SEQ3S=P3D5Z6beI02iI03aT
431K0cMR2S9O12iL02iL03iY5T=/93aW6dI^8SMS3Bm=4A8R1RiB63YV7SYV7SYV7TA^:SiY94Q`<3UT
7cMQ7D9[:T=/:SaV8cQS7DQ_;3=K4d1Z6SUU3S9O1BiL02iL02UB01dj014O22P/@D=9KWf7c7f7c7f7
c7f7c7f7c7f7c8J?d7j8cGf7c7f7c8:;cX:<cXNBd7j:c7Z7bWZ7bWZ7bWZ7bWZ7bW^8bh2=cGZ7bWZ7
bWZ7bX6=cH2;cHF@cg^6bgZ5bWZ5bWZ5bWZ5bWZ5bWV3b7N1`gZ5bWZ5bWb7bh6<cH2:c829bgR2agR2
agR2agR2agR2agR2agR2ah2:bgR2agR2agj8bWf6bH:;bgN0aWEoaGEoaGEoaGEoaGEoaGEoaFYd]2X^
AVae/8>=chB>cgj9c7f8c86;cXRAdH:;cX6:cWR2`X:;beMOSbHZ?ci3IgR2agV4b8F>cX6;cGf7bgZ5
bWZ5bWZ5bX2;cWZ7c86=cgn<cgb9cGb9cH2=cWf:c7f:c7f:c7n<cG^6_T57I5UQTf=]XVM`YFMaYVaf
Z6M`Y6UbYVQaYVefZ3HjDYRIVOeA000090@002D0002J0000G@4009X0001]0000XP40000000000000
>@400040001@0000:00007P0002/0`0000000200c00i0@000@0002P0000i0@000@00004060000000
00000<@>00343P0000000000001UCTiG2`]L411H2PY]<S9U;2aJ7AeK7amV;2aO8R9L7QiN821]=cMT
:RYN8b=O92AX;Ri/<c=T9bMQ8b=V:BU/;bm_<c=Z:b]U9BD`4a=271a[;Ri[;Ri[;Ri[;Ri[;Ri[;Ri[
;Ri/;bmX;bmZ;bmg?cmb=cM[;Rib>3Q^<S9[;Ri[;Rid>SYf?3a]<c=/;bm[;Ri[;Ri[;Ri[;Ri[;Ri[
;Ri[;Ric>CU_=3A[;Ri[;Ri[;Ri[;Ri_<c=d>SY_<c=kA4A^<S9[;Ri[;Ri[;Ri[;Rif?Ce^<S9[;Ri[
;Ri[;Ri[;Ri[;Ri[;Ri`=CEe?3ab>3Q^<c=[;Ri[;Ri/;bmc>CU[;Ri[;Rib=cM`=3Ac>CUh@41/<31[
;Ri[;Ri[;Ri[;Ri[;Ri[;Ri[;Ri_=3A[;Ri[;Ri[;Ri[;Ri[;Ri[;Ri[;Ri[;Ri[;Ri[;Ri[;Ri_<c=e
>c]Y<30/4a=M:BUc<c=c<c=e=SIoADEl@41c<c=c<c=e=SIa<S9e>3Qh>CUe=CEn@D5e=CEe=CEm?cml
?SioA4Ah>3Qh>3Qh>3Qo@d=fADDf6a/e61QQ:b]e=CEf=SIl?Cen@41g=SIm@41h>CUh@d<T4@lE;P0X
D`8[EP<cG`daGPXiIA@WE@0YD`4hH@dcG@H^F@0kI@lnJ1<iI0daG0=4Jaa3K1`_G@8^G010JQHiIA91
JRDmIb<oJBHgHAdP>Q4O=a94KR]6L2`jIQi4KRU7L2dlIR4iIAdjIQi7L2i1JRPkIB8iI1lhHahhHahi
I1m1JRU2K2Y2JbA3K21BN2dkIPl^G00hI0`jI@lcFP/G;`0@7@H/<DEBFHIaNkYmQlb4SLmoRLemQlam
QlamQlamQlamQlamQlb1R/j6TM1lR<aoRlajQlYjQlZ1SLemR/ajQlYjQlYjQlYjQlYjQlYjQlYoRlb3
SlioR/amR<ajQLYjQLZ2S<ejQLYjQLYjQLYjQLYjQLYjQLYjQLZ4S/imQlYjQ<UiPlQhP/MiPlQoRLYh
P/MhP/MhP/MhP/MhP/MhP/MoRLZ0R/]lQ/UgPLIeOlEeOlEdO/@g?5aDFXQmQlaoRLf5S]26T=1lQ/F6
T=1mQlamQlamQlb5Sm22SM1oR/mlQ/YHGXXg>eADFX5dO[]jQLYjQLYjQLYjQLYkQlanRlj1S/mnRlij
QlakR<f4T=1nRlemR/aoS<f2Slj0S<PoA6I?F8MTKZ=UKZARJj9YLjMXLZI_N:Y[M:MWL:@e>EB5QHOo
D@0002@4000T0000V`0005`1002K0000K0000:<100000000000003T100010000D00002P0001h0000
[0<00000000P0<`0>@400040000X0000>@400040000101P00000000000343P00a0h0000000000000
I5UI?0<3E0@4GQ<CI28RGb@TGb@TG20PIRd]JS4aIRl_GB4QJC8bIB`/H2DUGR<SJ2h^J2d]I2LWHB<S
HbHVLSTiL3DeJB/[I2DU?aLG=QPHIb`/Jbh^Jbh^Jbh^KC0`KS8bKc<cNT92KS8bJBh^JRh^Jbh^Jbh^
L3@dLSLgJbh^Jbh^Jbh^Jbh^Jbh^K34aKS<cN410K30`KC0`Jbh^Jbh^Jbh^KC4aKc<cJbh^KS8bKC4a
LcXjM3/kKC4aLCHfJbh^Jbh^Jbh^Jbh^Jbh^Jbh^Kc<cKC4aJbh^Jbh^Jbh^Jbh^Jbh^Jbh^Jbh^Jbh^
Jbh^L3DeKC4aKS4aKc<cL3DeLCHfNT92LCLgL3@dKS8bJbh^Jbh^Jbh^Jbh^Jbh^Jbh^Jbh^Jbh^Jbh^
MC/kL3DeJbh^Jbh^Jbh^Jbh^Jbh^Jbh^Jbh^Jbh^Jbh^K2l_KC4aLCLgLclo>AdME2XZNChnMCHfLc<c
NchnNSdmLc<cLc<cLc<cM3TiLc<cL3<cMCDeMCDeOD51MCDeNS`lOCloMcPhN3XjN3PhN3PhNCTiP4E5
O3loMS/kFRd];AHFD2`/McdmMS@dMS@dMC<cMS@dLC@d;b4G6SD09U80;EP6?6HH;E/6:EP2;5T4:E80
;EP0>V<><ed6>F<><f06>fH?;U`0=F8<@FXS?VPS>F@KAflXB70W@6XU>6<N?fTV@FPY73<?83XB>6<P
?fdU@VhXBW<`B78_@fhY>fHP>FDM>F@M?VHTC7<c>V8Q?VPT?6DT>6@NBW4b?VPU>6<N>6<N>F@N?FLQ
?6HK?6LE>F@>>6@<=647;U`0>F4B>ePL8CP<8B`W>41BLW^dMh30OhW=OhW=OhW=OhW=OhW=P8W=P8[>
P8[=OXS=Phg>R9?APHg=QI7?OH[<OH[<OH[<OH[<OH[<OH[<OH[<OH[<OX[<PHg=PHg=RICAPHc=PXc>
OHS<OHS<OHS<OHS<O8O;NXG9N8?7NXG9NhK;NhK;P8[<PX_<O8K9OXS:NH?8NH?8NH?8N8;7N8;7N8;7
N8;7NH?8OHK9NhC8PX_;Mh76Ff>J=SYHNXC5Ri?BOhW=Phc?Q8k@P8_?PXg@QXo@OXS;Phg?QHoAP8_@
S9KEQi;CPHc@PH[8DeV5;S9:FV:FM7o1NhK;Q8o?O8W=OH[>NhS=NXO<NhS=Q93@Ohc=OX_=Pho>Pho?
O8S7BE5gCUEmIFnSGVRPIFnTIg2UHffSJW>VJW>WKGJXB4iaJVY]m540000T10008`0009`0001K0@00
W00006/0002T0@0000000000000i0@000@000500000X0000N0000:`300000000803<03T100010000
:00003T1000100000@0H000000000000a0h00<@>0000000000000:^YZCX71e0005D61VPU9E`N7UTL
764W9fL];EdO7e`N7UlR8VT`<6D/;6Xc<fD];F<Y:G<l?6DX:64S8f<U9GHn?Vd`<6LW9fHV9THJ6RdC
4f/^;V/^;V/^;WDl?7@j>W4f=WDl?6``<6/^;V/^;V/^;V/^;V/^;Vld=7<i>F/^;V/^;V/^;V/^;V/^
;V/^;V/^;V/^;V/^;W0e=G<h>7@k>flc<fhc<g8h>7Hm?Flc<gDl?7<h>6/^;V/^;V/^;V/^;V/^;V/^
;V/^;V/^;V/^;Vha<G0e=F/^;V/^;V/^;V/^;V/^;V/^;V/^;V/^;V/^;V/^;V/^;V`_;fd`<7Hm?GLn
?WHm?Flc<f/^;V/^;V/^;V/^;V/^;V/^;V/^;V/^;V/^;V/^;V/^;W4g=g4f=V/^;V/^;V/^;V/^;V/^
;V/^;V/^;V/^;VH/;6L/;6lc<g<i>F/^;SPH64HX:7<c<g@d=7a0@7Li>H99BGDe=G<c<g<c<g4b<W8d
=7Tm?GDe=GDe=GXm?GHg=g@d=7/n?WPh>74f=WLg=gPh>7`n?W/n?X56AWXm?GXm?GXm?GDm?E8`<2/C
4e/W9gDc<gi0@6h`<2LB41Xe02QD02QD02mK231M2B]I0beK1S9L2beI03US3D1X5S]U4RmL0BiL03UT
3CQT3cUT7CQS7TA];3QS7SmY9Sm[9CeZ93UV7cUQ8B@n5Ra77CYW8Ce[8ce[8ce[8ce[8ce[8ci[8d5/
9TE_:SYV7SYV7SYV7SYV7SYV7SiY93mZ94E^:did=S]U8DE];4]b<dI^;SYT83QS7D5Z9CQT5SiY5S5N
12iL02iL02iL039O131G2A<U0bDY=DY?KgN0^XF>d8F>d8F>d8N@d8ZCdHN@d82:cHZCdHZCdH^DdXVC
dHfGdXfHdhNCd8NCd8NCd8NCd8NCd8NCd8NCd8NCd8NCd8NCd8fHdXRCd8nIdhbFdXNAd8F?ch:<cG^5
aWAn_gV4aGj9c7^6bgb7bgf7bh2:cGj9bhF?cWb6bGZ4b7V3b7V3b7V3b7V3b7Z4b7Z4b7Z4b7Z4b6ee
/blcCGj8a7j8c7f7c7f7c7V3aWn:d7n:cgn:cgN2`gZ5ahVCe92JeX6<d7n:cgn:chNAdXNAdh:<dG9k
^3m4IS<gE6UbY8:>d7Z7c7Z7c7Z7c7Z7c8:?d82=cX:?ch>@ch2=cWf:c5IORd99K6UbYFMaYF5[XVmh
ZVE^Y6QaYVE_Y6]eZ5=KQdU:D_IA000080@002<0002M0000FP4009d0001[0000Y@40000000000000
>0400040001@0000:00007P0002X0`0000000200c00h0@000@0002P0000h0@000@00004060000000
00000<@>00343P0000000000000m51A?001G2@US7AeL7QiI71aS:BUU:b]O8R9L7QiN8R9a>c]R:BUN
8b=P9RIZ<c=X;BeS9RIR92A]=3Ac>CU]<31];bmW:2QD7al]51AU<C5_=3Af?Si/;bm]<31]<31[;Ri[
;Ri[;Ri[;Ri[;Ri[;Ri[;Ri]<31_=3A[;Ri[;Ri[;Ri[;Ri[;Ri[;Ri[;Ri[;Ri[;Ri[;Ri[;Ri^<c=b
>3Qb=cMj@d=^<S9`=CE/;bm[;Ri[;Ri[;Ri[;Ri[;Ri[;Ri[;Ri[;Ri[;Ri[;Ri^<S9e?3a/;bm[;Ri[
;Ri[;Ri[;Ri[;Ri[;Ri/;Ria=SI^<S9f?Ceh?cm/;bm]<31b=cM[;Ri/<31^<S9h?cm_<c=`=3A[;Ri[
;Ri[;Ri[;Ri[;Ri[;Ri[;Ri]<C5b=cM[;Ri[;Ri[;Ri[;Ri/;bmb>3Q^<S9i@D5b=cMZ;BeZ;Be[;RiZ
;Be171`h6QYe>CUc<c=c<c=c<c=n@d=k?Sil?cmg>3Qd=3A`=3Ak@41f=SIe=CEe=CEk?Sig>3Qg>CUh
>3Qg=cMe=SIh>3Qj>c]m@D5j?Cek?cmj?Cej?Cek?Sj6CdmnADEW=3@e6a/n71aW=CDY510J=@4ZE@<[
E`@cGP`/FP@[F@</FP@kIQ8aF`H^F`0`GP<oJQm:Lc@hIAi7L2e:Lb`kIam1JbTkIR92JbTmJ2=0K2I2
KRY1KBPcGA/G:@dZBAM<Mc96Lbe1KbM6LReANSU<Mc@nK2DmJb=7Lbi:M35DO3]4KRXhHQdjIQhnJ2<i
HahjIQhjIQhlJ250JbI;Lc=2JbU0JBLhHai0JBM<LcE=M3HoJBHnJ21;LbTjIA4dH@PiI0d_G@4/F@0Y
D`0K=P4E8Q4U:cQEG8]/MK5mQlamQlamQlamQlamQlb0RLf4S/mmQlanR<enR<f8TM20RleoS<ejQl]j
QlYjQlYjQlYjQlYjQlZ0S<elRL]jQlYlRL]mR/b6TLmlQl]mRLajQLYjQLYjQLYjQLYjQLYjQLZ0R/am
R<ajQLYlQl^0Rlf1RlalQ/YjQ<QhP/MhP/MhP/MhP/MhP/MhP/M2AfeEG8Z1Rm24Sm64S]23SLn4S]21
S=1fP;mkQ/UmR<f1Rm23SM:5Sm>7TM>3S]62SM66T=>8TM>2S<j1Rlj;U=9lQ;di?U/l@V=XLjmjQlaj
QlanRlj1S/j5TM20SLimR/amR/aMIiM5Bf]ZLjE[M:M[M:MOJJ1VKjETKZAWLJEYLZIMIYE3ADmA0000
80@00280002N0000F@4009h0001Z0000YP40000000000000>0400040001@0000:00007P0002X0`00
00000200c00h0@000@0002P0000h0@000@0000406000000000000<@>00343P0000000000001A=SI<
001C0P9H30aN7amK7QiN8b=S:BUP8b=L7QiH7QiR9bMQ9RIN8b=N8b=/=SIW;BeQ8b=Q8b=R92Aa>CUZ
:b]W:2Q^<C5P9BDc5aMK:BUd>SY^<S9[;Ri[;Ri[;Ri[;Ri[;Ri[;Ri[;Ri[;Ri[;Ri[;Ri[;Rid>SY/
<31[;Ri[;Ri[;Ri[;Ri[;Ri[;Ri[;Ri/;bm[;Rie?3ac>CU_=3Ab>3Qf?Ce]<31/;bm`=CEg?cm^<S9/
;bm[;Ri[;Ri[;Ri[;Ri[;Ri[;Ri[;Ri]<31d>c]/;bm[;Ri[;Ri[;Ri[;Ri/;bm/<31h?cm`=CEb>3Q_
<c=[;Ri[;Ri[;Ri[;Ri[;Ri[;Ri[;Ri[;Ri[;Ri]<C5a=SIf?Cea=SI/;bm[;Ri[;Ri[;Ri[;Ric>CU/
;bm/;bm/;bmb>3Qi@D5^<S9d>SY/;bm[;Ri[;Ri[;Ri[;Ri[;RiI9RHX4A5W;bm`<c=c<c=c<c=i>c]k
?cme=SIc<c=g>CU^<C5l?cmg>3Qe=CEe=CEg>3Qo@d>0A4Aj>SYh>3Qf>3Qc=cMh>3R1ATIk?cmk?Sik
?Sij?Cej?Cen@d>1BDUoATIj?cme?3aA:RX>1`D62P0C9P8I<0@I<@<P?`HTC`0dGa0kIA@_G0<aGP@_
G@8kIaPiIR99Lc@eHahmJBI4Kb`mJR=3KR/lJB=;M3=8Lc0hIQhkJB8fHAhH;0dXAaHnK28oKR=0KbA2
L2M3L2Q:MC4mK2<mJb<mJb=8Lbm9M317LbhnJbDiIB13KBUCNS]?McI2K2LjIQhjIQhiIAhjIQi1JbI1
JbM:LS8iI1liI1lhHahhHahhHai3K2]>M3DlIae1Ja]0JQM5KQ`kIPl^G00/F04SA04H;`8J8B@c>E9U
KJAiPlImQlamQlb6T=1mQlamQlamQlamQlamQlaoR<f3SLn3S/n1S/ikR<]jQlYjQlYlRL^1SLejQlYj
QlYjQlYjQlYjQlYlRL]nRlb3SlioR/akQ/]jQLYjQLYkQ/]oR/]jQLYjQLYjQLYjQLYjQLYoRLalQ/^5
SlijQ<QiPlQhP/MhP/MNIY`c>5=hP/>0Rm21S=2>UmF>UmJBVmR1S=1oR/moR/mkQLQoRLf2S=63SM:3
SM:?VMN=U]J5Sm>9T]B2S<j2S=66Sm>;U=J2S=1KHY4/<4Q=EH5fPlB9UM:2SlioS<emR/amR/aaOKTk
@EiOJ9U[M:MXLZIWL:ERK:9RK:9XLJEVKjASK9lk@5MA000090@00240002O0000F@4009l0001Y0000
Y`40000000000000>@400040001@0000:00007P0002/0`0000000200c00i0@000@0002P0000i0@00
0@0000406000000000000<@>00343P0000000000001F?cm>1`MM4Q9C0`=L6QYN8b=R:2QP9BEV;2aL
7QiJ821P92AT:b]N8b=T:b]S:BUY<31R92AQ8b=Z;bm^=CE]<31V9RIV9RIR:2P^5QI?8R9^<S9f?Ceb
>3Qa=SI[;Ri[;Ri[;Ri[;Ri[;Ri[;Ri[;Ri[;Ri[;Rie>c]^<S9[;Ri[;Ri[;Ri[;Ri[;Ri]<31e?3a^
<S9i@D5c>3Q[;Ri[;Ri/<31e?Ce/;bm[;Ri[;Ri[;Ri[;Ri^<S9e?3a`=CEa=CE[;Ri[;Ri[;Ri[;Ri[
;Ri`=3A[;Ri[;Ri[;Ri`=3Ad>SY_=3Ai@T9^<S9[;Ri[;Ri[;Ri[;Ri[;Ri[;Ria=SI[;Ri[;Ri[;Ri[
;Ri[;Ri[;Ri[;Ri[;Ri[;Ri]<C5g?Si`=CEb>3Q/;bmf?Ced>c]a=SId>SYf?3a[;Ri[;Ri[;Ri[;Ri[
;Ri[;Ri[;Ri[;Ri[;RiM:2PY4A5T;2ag>CUc<c=c<c=c=3Ae=cMm@T9c<c=c<c=c<c=h>CV2AdMk?Sil
?Sie=CEe=cN0ADEi>CUh>3Qh>3Ql?Sih>3Ql@D5g>c]j?Ceh?3aj?Cej?Cf2BDUnADF3C4aj?cmj?cmh
?Si18R8H;@8/F@0ZE@0YC0lVAQ@N=a4L<Q4U?1PE:0/A8@@H<08ZAA@WA1P[DAPdHQhoJbQ3Kb/hIQhi
IaliIam1KBM<MS91KBI1KRM4JRlN;Q@lG2U;Mc5<N35:Mc10KbDoKR<oKR<oKR=8MBi9M2m:MC4oKBDm
Jb<mJb<mJb<lJB=1KRPmJb=7LRe1KBM6L2a4KB/fGQdfGQ`kIb0lIb15KRY?MSIAN3U0JRHnJ2DnJ2E3
K2/jIB0hHahhHahmIb51Jb0iIA4dH@LkIPm4KA/lIa4^G00[B0dQ<A4Q:bE5C6mXL:EoRLemQlamQlam
QlamQlamQlamQlamQlamQlamQlb5Sm1oR/f3S/j1SLemR/]jQlYjQlYjQlYjQlYjQlYjQlYjQlYjQlYk
R<^4T<mlR<akQ/^2S<ijQLYjQLYjQLYjQLYjQLYjQLYjQLYjQLYjQLYoR/b2S<f1R/aeOkl`=E1eOKF2
S=2:UMB1S=26T=:5Sm>2S=62S<f3SLn3S]66Slj5Sm:0R/j<UMF5Sm>8TMB6T=N=UmZ4S]:3SM62S=6:
U=F5SmB5SmB8T]J6T=E<DG<f>U=PJY]lRLYmR/amR/aaOKTh?E]SK9a/M:QVKjAWLJEXLJIPJJ1YLZIU
KZAUKj=:D7:_[k3oD@0002@4000P0000X00005P1002P0000J0000:P100000000000003T100010000
D00002P0001h0000[0<00000000P0<`0>@400040000X0000>@400040000101P00000000000343P00
a0h0000000000000N6a/BPT9E`T9E@D5Ea4AFahNHRPXGR<SHbPXH2@TGR8RGR8RJ2l_H2HVIB`/I2XZ
JS8bHbHVHbDUIb/[JBh^Jbd]IRHVIbLWKC0`<aDEA1dMJRd]Jbh^Jbh^KS8bKS4aMC`lKC0`Kc<cJbh^
Jbh^Jbh^Jbh^Jbh^LSLgKS8bJbh^Jbh^KS8bKC4aJBh^Lc/kKS8bL3@dK2l_Jbh^Jbh^Jbh^Jbh^LCHf
Kc<cJbh^Jbh^Jbh^Jbh^Jbh^Jbh^Jbh^KC4aKS4aMSdmL3DeKc<cK2l_LSPhLSPhKC0`McloMSdmKC4a
Kc@dJbh^Jbh^Jbh^Jbh^Jbh^Jbh^Jbh^K2l_MC/kKS8bJbh^Jbh^Jbh^Jbh^Jbh^Jbh^Jbh^Jbh^Jbh^
Jbh^K2l_LCHfLSPhN3loLcTiLcTiKS8bJbh^Jbh^Jbh^Jbh^Jbh^Jbh^Jbh^Jbh^Jbh^Jbh^I2/[:14A
ERHVLc<cOd=3Lc<cMCDeNShnM3DeMCHfLc<cLc<cMcTiPdU9MSHfMSHfN3TiOd=3KS<cNcdmN3PhN3Ph
N3PhPdQ8Od92OD51NSdmNSdmLcTiNSdmOTA4P4M7NSloQ4e=NSloNSloCBPW6R4;;5L1;U`1=V8A=5lL
=F<L=F<L@6`X@VhZ=F4L<ETJ?V0[<EHN8clD5bX>6bdA7BlB9D<D;UDI=EdO?f/V@6dU?6TP?FXQ=V4L
6bl?;U4LA7@/D7dhCGTcBGH_@6lU?fhSAW<ZDG`hE7hjDG`hAW@/?F/SA6h/@VlXA6h/@6`W?F/S?F/S
?F/S?F/S@FhWA70[BG<_?VXS?6PP>fLO?fXS@F`V?fXT?FPRA6dYCG@dDGLjAfl_>6<N?FLS?VPU?FLS
>fHP>F@KAFhR=F4;<Ul5;U`0<f06=607:U<19T/07c8E:2lhHVR@OHBgRi??SIKCRY?AOXS=OHO<OHO<
OHO<OHO<OHO<Phc?QHo@PXg>OX[<NhS;NXO:NXO:NXO:NXO:NXO:NXO:NXO:NXO:NXO:OX[<QI7?OHW<
OHS<NhK;NXG:O8O;QY3=LgfjKgVeP8[7RYCARYCASYOCFEn7DUR2QHo@PHc@Oh[?PHc@R97CPXcAP8W=
PhgASYOFRI;AO8G5Q8kCPXcAPXcAPhc@PH[?QHoGQHoGQi7GS9KHTI_IU9gJT9[HQi7EQi7EQY3ERiCF
LGZd?45P@4IWKg^fN8C3ATibD5R4JgBWK7JXL7V[J7:VJ76VIFjTIFnTL7R[De^7RhfEo540000T1000
7`000:40001G0@00X@0006L0002Y0@0000000000000i0@000@000500000X0000N0000:`300000000
803<03T100010000:00003T1000100000@0H000000000000a0h00<@>0000000000000926QTLC4eH7
1e820U`E5EXM7E/O7eTL764U9FH/;64U9EhP86P^;V<Y:FD/;68X:6P`<6HZ:VL[:fT^;V<U9FT[:fHV
9VX[:f`^;TLN7S4D56L/;6/^;V/^;V/^;V/^;V/^;V/^;Vha<G<i>F/`<6le=F/^;V/^;W0d=6hb<V/^
;WHm?G<i>G4g=fle=F/^;V/^;V/^;V/^;V/^;V/^;V/^;V/^;Vhc<g0e=F/^;V/^;V/^;V/^;V/^;V/^
;V/^;V/^;V/^;V/^;V/^;Vda<GHm?GLn?WY3@g<i>Flc<f/^;V/^;V/^;V/^;V/^;V/^;V/^;V/^;V/^
;V/^;V/^;W8g=fhb<V/^;V/^;V/^;V/^;V/^;V/^;V/^;V/^;V/^;W4f=WLn?Vhb<WDm?Fhb<Vlc<f/^
;W@k>g<i>GHm?F`_;f/^;V/^;V/^;V/^;V/^;V/^;V/^;VH/;30D54lR8W<c<gPj>W@d=7@d=7i3@gDe
=H15AG@d=7<c<g@f=WDf=W/o?gDe=GDe=GDe=GPi>GHi>Ge0@7Tj>WPh>7/l?7i0@7e0@7Xm?GXm?H16
AWa0@7/o?g@l?7Xo?h59BG]0@7Xo?ed`<1@F1c9G32iL035M1d5/9c]X8SES73AP6c]W8cYX8CQV7SeZ
94Uc<caY9CYX8caZ9D]f=3=I72U75b4i4Qd]4R<f5b4k4C9K6TM^<1X/3bmC73m`9Sm`9Sm`9Sm`9T]h
<TAc:TQe;Sm^8cm^8cm^8cm^8cm^8cm^8dah<Tmj=D1/9eAl?D1]9T9_:4ih=Tag=DYf<Sm]9Ce[8dIb
;DA_:TYc<3aX83YV7SYV7SMR73mZ93YV7SiY8dA^:TA]:dYa<TM_;d=/:cUT7cmY9T]b=4ed=4E^9SiY
6CAQ22iL03MS2RiL02iL02=601P`01@J6C8gDUUPTG^5bGf7c7f7c7f7c7f7c7f7c7f7c8:<cWn9cGf7
c8F>ch2;cHF@cg^8bgZ7bWZ7bWZ7bWZ7bWZ7bWZ7bWZ7bW^8bgZ7bW^8bh:>cWn;cH:<cWZ5bWZ5bWZ5
bWZ5bWZ5bWZ5bWZ5bVQa[2X^AG^4aXRBe8N@dhJAdXRBdhbFeX:;cGb6ahF>dHF>dhRBf8J@f8J@ehRB
eXB>dXZCeHN@egb5b7n8cHZCfHjGfXnHfhnHfXVCeXF?e8F?e8N@eH^EfHNAehNAeeILRBdaB3TnFd]B
NfaeZ6M`YFYdYfmhZVmhZVMaYEeWWfQbYTeDNfe_OniA000090@001h0002R0000EP400:80001V0000
ZP40000000000000>@400040001@0000:00007P0002/0`0000000200c00i0@000@0002P0000i0@00
0@0000406000000000000<@>00343P0000000000002WX:1;6QYG2@UA001K4a=W;BeJ7AeJ7AeX;bmW
;BeQ9BEL7QiR9bMR:2QX<C5N8b=T:RYT9bMX;BeY;BeR9BE]<C5X:2Q[;Be_<S986a/V4A5W;2a[;Ri[
;Ri[;Ri[;Ri[;Ri[;Ri[;Ri[;Ri[;Ri[;Ri]<31i@T9e>c]j@T9j@d=a=SI/;bm/;bm[;Ri[;Ri[;Ri[
;Ri[;Ri[;Ri[;Ri[;Ri[;Ri^<S9d>c][;Ri[;Ri[;Ri[;Ri[;Ri[;Ri[;Ri[;Ri[;Ri_=3Aa=SIb=cMj
@d=b=cMb=cM/;bmf?Ce`=CEb=cM/;bm[;Ri[;Ri[;Ri[;Ri[;Ri[;Ri[;Ri[;Ri_=3Aa=SI[;Ri[;Ri[
;Ri[;Ri[;Ri[;Rib>3Q_=3Ae?3ae?3a[;Ri/;bm[;Ri`=CEb=cM[;Ri[;Ri[;Ri[;Ri/;bme?3aa=cMb
=cM/;bm[;Ri[;Ri[;Ri[;Ri06a/l6QYb<S9c<c=k?cmf=cMk?Sid=3Ad=3Af=cMc<c=d=3Aj?Cej?3aj
?Cee=CEe=CEc=3B6CDen@41h>3Qe>3Ql?cn2AdN5C4aj?Cej?Cej?CeoA4Al?cmm@T9j?cmj?cmi@41j
?cmV=C@B4PD]D`HgH`/bG`HcGaLmJBDfI1dgIAi2KBTdH1`hIQhmJRA4L2i5L2ljJ2<jJB=9MC17M2`o
KR<oKR=6Lb`oKBLiI28XAQPG9`h83PDJ;a0dFb56M2m:N399Mc5:N38oL2HoL2I0L2I6MBe9MRlmJR8n
KB8oKR=3LBM=N38oKR<oKR=0KbA3LBQ=N3A4LB]3L2XnK2@mJb<nK2A=McECO3aANSU;MC9;M39>McI8
LBi5KRXnJB8jIQhjIQhkIallJ25:LS4nJ2E0JBLhHahiI20iI1lhHahmIb=;LS97KbTnJAT_G@8gH`/k
IPldH@P/F00SA`0D9PDF81U2B6aPJ9ejPlMmQlamQlb0R/j5Sm1mQlamQlamQlamQlanR<f4S/n4S/n0
S<ekR<]jQlYjQlYjQlYjR<]jQlYjQlYjQlYjQlYjQlYkR<^2S/j0S<f0RlekQ/]jQLYjQLYjQLXh?EeR
JYj2S=61Rln5S]6=U]J<U]QnR<^2Rm22S=63SM:?V=Z5SmN5SmN6T=R6T=RBVmbEW]f6T=N4S]J4S]J4
S]F>UmV:U=V:U=V=Um^>V=Z9TmN8T]N>V=Z9TmR=U]VBVm]ZLIhj@6=VKj=UKjAZM:MZM:MWL:E[LjM]
MZUSKJ=;DWa9BU;cD@0002@4000M0000X`0005D1002S0000I@000:/100000000000003T100010000
D00002P0001h0000[0<00000000P0<`0>@400040000X0000>@400040000101P00000000000343P00
a0h0000000000000d<_;DbDUD`D5D@00F@h>HB<SFalOFA`LIRh^Jc8bGR4QG1hNHbPXJc@dI2/[GR<S
HBHVJS0`K3<cI2PXHR@TKC8bJR`/L3<cJbh^E1hN9`l?GBPXJbh^Jbh^Jbh^Jbh^Jbh^Jbh^Jbh^Jbh^
Jbl_KC0`L3DeMShnL3DeNdA4L3DeM3/kLcTiKC0`Jbh^Jbh^Jbh^Jbh^Jbh^Jbh^Jbh^Jbh^Jbh^KC4a
LCHfJbh^Jbh^Jbh^Jbh^Jbh^Jbh^KC0`K2l_MShnM3XjKc<cL3DeJbh^K2l_L3DeK2l_Jbh^Jbh^K2l_
LCHfLCHfM3/kKC0`K2l_Jbh^Jbh^Jbh^Jbh^KC0`M3XjK2l_Jbh^Jbh^Jbh^L3@dNT92Kc<cLCLgKS8b
Jbh^Jbh^Jbh^Jbh^Kc<cM3XjJbh^Jbh^Jbh^Jbh^Jbh^Jbh^Jbh^Jbh^LCHfLCHfMC/kKC0`Jbl_Bb0P
<aHFKC0`Lc<cMCDeNSdmNC`lMSLgLc<cMcPhO3loM3@dNcdmMcLgNCXjNC/kMCDeMcPhNC/kNC/kNCTi
N3PhN3PhOCloRe=COdA4NchnNSdmNchnPDM7Nd10NSloNSloOD92PTU9LS/k:aTE7C`0>VD?<5d2@V`T
=F<M<UhJ=V@M>6HN?FTT>VLP>VPP>F@S?6PV?FXV>fTTAW8^CGTc@g4X?fhSA78YBWLb@6lW?fhV?V`U
83LC:4<J=5HR7c<E8S<I<U0S@Vd/AgD`?g0V?g0V?g0VAWD]?VTX?VPXDG`iCGTdCgXf@G0V@6lT@W0V
@G0V?fhS?fhS@g4X@W0WCGPd@g0Y?fdV?F/S?F/S?F/S?V`UBgHcAG4/AW4/EG`m@VdW?6PP>f@Q<e/K
?6@S?FPR?6PQ@fdXAg0^@f`Z>VDQ>F@O@FXX@F/Y>F@O=f<L=V8HBg8ZA6dM=f<;<5h2?VTDA6dJ=ETA
8D805AhD:S4mCeMnLWbjQ8g<OHO<OHO<OHO<OHO<OHO<OHO<OHO<OHO<PH_>P8[=QY3@O8S;OH[<PHg=
NXO:NXO:NXO:NXO:NXO:NXO:NXO:NhS;P8c=P8c=QI3?O8O;HVZQ>SiKPH_;SIKEPXc?Q8gAPXc?QHoG
P8[?RiCHR97ERI?FRI?ITY_LRY?IQY3HQi7HSYSKSIKJRYCFRYCHQY3HR97GRiGIRiGIRiGJTicMUj3N
TigMRYCJSYSJR9;HQi7GMWnl?T9RDU^<G6FIJW:VI6fSIVnUJ76UIFnTJ76UE5f<?d5>f540000T1000
7@000:@0001E0@00Y00006D0002/0@0000000000000i0@000@000500000X0000N0000:`300000000
803<03T100010000:00003T1000100000@0H000000000000a0h00<@>000000000000058b<UL:2U40
05P:2VDZ:VD/;6L_;e`O7f8V9U`N7U`N7V8W9g4l?68X:5hS8f8X:74k>fX_;f8U9F4S8fP[:f/];G0d
=6LW9elS8bL?3eTV9V/^;V/^;V/^;V/^;V/^;V/^;V/^;W8h>6T];Fdc<gDl?6/^;V`_;g8h>6/^;V/^
;V/^;V``<7Dl?6db<W@j>V/^;V/^;V/^;V/^;V/^;V/^;V/^;W8h>6d`<6/^;V/^;V/^;Vha<GHm?Fd`
<7Dl?70e=F/^;V/^;V/^;V/^;V`_;gLn?Vd`<6/^;V/^;V/^;V/^;V/^;V/^;V/^;WDl?74f=W@k>f`_
;f/^;Vda<GHm?F/^;W8g=gDl?6`_;fda<Fda<F/^;V/^;V/^;V/^;V/^;V/^;V/^;Vd`<7@k>f/^;V/^
;V/^;V/^;V/^;V/^;V/^;V/^;V/^;V/^;V/^;V/^;W@k>ed`<2dG5f/a<G<c<g<c<g@d=7a0@7Xm?G<c
<g<c<gPj>W<c<ga0@7Pi>GDe=H16AWDe=GDe=Gm2@WXj>XE;BgPh>7Ph>7Ph>7e1@Gm6AWi2@X57Agi3
@g`o?hQBDW]0@7Xo?gXo?g]1@Gi4A3@M6QL`02aH02mL0ceX7CES73iZ9SES73eZ93QV7SIR7CYW84Ud
<SYX8cYU93YX8ciZ9dAb:TId:cm^8d9`9TEc;51j>3m^9Sm^9RY96B8h5TA`;4Me;TMe;T5/:RQ26A`_
4Qhe4Ra=6Sa/93m`9Sm`9Sm`9Sm`9T9c:Til=dIf;TA`;5=k>e=m>Dij=45`9Cm^8dMd;4Qe;Dii<e9m
>E1k=dMc;DEa;3m]9D]f<Se[8ce[8ce[8ce[8d=`:TQc;dI`:d5[9SYV7SYV7SYV7TQa;dee<dQa;dYb
<4Ua<51g>DQ_<41Z9cQS7SQS7SQS7SUT7TE]9cQT4SQT3RiL02iL02iL03UU3SYR4R0o01d_4SLlEe9I
QWR2aGf7c7f7c7f7c7f7c7f7c7f7c7f7c7f7c7f7c8B>ch^EdX6<cW^7bgZ7bWZ7bWZ7bWZ7bWZ7bWZ7
bWZ7bWZ7bWZ7bWZ7bWR4_cDiDHJ?b8B>dX:<dH:<dHVBeHB>eHF?eh>=eH29cHbFfI:Lg8bFfXF?ehF?
ehF?ehfGfh^EfXZDfHZDfHjHfiFNgIBMgI6Jg96Jf8ZDfHZDfHjGfXfHg8bGg9:LgH^EfXF?e4M=KeIN
S65ZWDM>MF=]XfaeZ6YcYfadZ6adZ6QaXbd`@KVi^OmA000090@001`0002U0000E0400:D0001T0000
[@40000000000000>@400040001@0000:00007P0002/0`0000000200c00i0@000@0002P0000i0@00
0@0000406000000000000<@>00343P0000000000001J@d=60@5B0@5H30aM71aK7QiN8R9Y<S9M821L
7QiJ821W<C5X;bmR:2QT:b]S:BU_=cMY;RiR92AQ8b=T9RI`=CEZ:b]W9bMP92@^4Q997amZ;Be[;Ri[
;Ri]<31a=CE_<c=j@d=`=3A]<C5Z;Be[;Ri[;Ri[;Ric>3Q]<C5[;Ri[;Ri[;Ri[;Ri[;Ri/;bm^<C5d
>c]b=cM`=3A/<31[;Ri[;Ric>3Q^<C5^<S9_=3Ad>SYi@D5]<31^<S9[;Ri[;Ri[;Ri[;Ri[;Ri[;Ri/
;bme?3a]<C5[;Ri[;Ri[;Ri[;Ri[;Ri[;Ri[;Ri[;Ri[;Ri/;bm^<S9c>3Qi@D5d>SYi@T9c>CU]<31^
<S9[;Ri[;Ri[;Ri[;Ri[;Ri[;Ri[;Ri[;Ri[;Ri[;Rib=cM]<C5[;Ri[;Ri[;Ri[;Ri[;Ri[;Ri[;Ri[
;Ri]<31a=SI^<S9j@d=O;Bd]5aMW;Rij?3ag>CUc<c>1AdMk?cmc<c=c<c=c<c=_=3Aj?3ag=cMe=CEf
=cMj?3ae=CEn@T9l?Cek?3aj>SYh>3Qh>3Qo@d>4Bd]i?3aj?Cek?Sik@41lA4Al@d=j?cmj?cmj?cn0
Bd/n81lG:P4]F@0dH0PeH14dHQ/eHa`mJBHhI20hIQhgI1dgHahoK2LkJBA2KR]1KBY0KRTnKB<oKR=4
LRU0KbA;Mc93LBY4LR/oKRH]CQ/L;Q=3L2a7MBi7MBi7MBi7MBi7MBi3Kb/mIBPR>AHK;A4P>Q<bFAhk
JB=2LbY=NSE0LBPoL2HoL2I2LRU6MBa>NcE4LRU3LBM1L2E2L2I3LBQ3LBQ0KbA1L2E<N39@NcMCO3aD
OCa0KRLnK2A4L2Y5LBa4L2Y1KRLnK2A<MC=0Jb@oJR<jIQhjIQhiI1e2K2LlJ24nJR=9LC15KR`mIb<k
IB5<LcE:LC8jIB4lIR92JbM;LR`kIQ@fHPX^G00`GP8mJ18_FP<VC00E9PPK91he>UIRJZ1gPL=mQlam
QlamQlamQlamQlamQlaoRLf4SLmnR<eoR/f7TM1mRLamRLajQlYjQlYjQlYjQlYjQlYjQlYjQlYCFhU;
DGR6T=B>UmN7TMB3SM23SLn9TmVAV]^8TMR4S]B3SLn;U=Z<U]Z@VM^9TmV4S]>9TmJ8T]JBW=bBVmb=
U]ZBW=j?V]fBVmf<U]Z:U=V<U]V9TmF<Umb<Umb?V]jAVmaUJiE?EWiXLJESKJ93BW1WLJEWL:E/MJQV
KjEVL:4h?5>9RH_kD@0002@4000K0000YP0005<1002V0000H`000:h100000000000003T100010000
D00002P0001h0000[0<00000000P0<`0>@400040000X0000>@400040000101P00000000000343P00
a0h0000000000000NG9bA@@4DP41G0l?I28RFQ`LFA`LIbh^Jc<cG1hNG1hNH2@TIbh^GR8RHBLWJS<c
KSLgJBh^LCXjIRTYI2LWLCHfJbd]IRHVIRHV=A@D>aXJJbh^Jbh^LSLgMcloKc<cM3XjK2l_Jbh^Jbh^
Jbh^Jbh^Jbh^Jbh^LSPhLCHfJbh^Jbh^Jbh^Jbh^Jbh^Jbh^Jbh^Jbh^Jbh^Jbh^LSPhLSPhN410M3/k
ODQ8LcTiL3DeLSPhK2l_Jbh^Jbh^Jbh^Jbh^Jbh^Jbh^Jbh^Jbh^Jbh^LSLgKc<cJbh^Jbh^Jbh^Jbh^
Jbh^Jbh^Jbh^Jbh^Jbh^Jbh^KC4aNT92Kc<cN451LcTiKS8bN410KC0`Jbh^Jbh^Jbh^Jbh^Jbh^Jbh^
Jbh^Jbh^Jbh^Jbh^MC/kKc<cJbh^Jbh^Jbh^Jbh^Jbh^Jbh^Jbh^MC`lMSdmKS8bM3/kK2l_Jbh^:a8B
FC4aLc<cLc<cLc<cMSLgPTQ8Lc<cLc<cLc<cKS0`M3HfO3loMCDeMCDeOdA4McPhO3loOCloN3PhOT92
N3TiN3PhOd92OdA4PdU9NSdmNSdmNSdmOD51ND51ND51NCloNSloNSloEc8b4Q`2;5P0;ed2@fdN>fPQ
=F<L=60L=5hM?V/U>6HN<ehK@FdX?f`Y>VPS@fl]?V/WBGD_?fhSC7Lb?fhS?FTTA78[B7D`AW<]=EhP
5RL>?FDWAgD^AgD^AgD^AgD^AgD^AgD^AgD^AgD^AgD^@FdZ<E4O7S8C6Rd?;T/N?V`V?g0V?g0V?g0V
?g0V?g0V?g0VAgH_B7H^D7`g?fhS?fhS?fhS?fhS@g8XAW@[?fhS@G0UB7D^Ag<]BG@`B7<_BWDbB7<_
?fdU?F/SBgHbE7`lEgm0CWLe@6/U@FXW>FDM>VHN>VHN>VHN>VHN@F/V>FDNB70`>F@O>6<N?6HSA6d/
AFd]?FLS@FXTAVlUAFhP?FPC;U`0;U`0;U`0:5407C`04Ah7:2`oATabNH?7OHO<OHO<OHO<OHO<Phc?
OhW=OHO<OHO<OHO<P8[>PHc>QY7@OX[<NXO:NXO:NXO:NXO:LWjm<CI@Mh2nQHoDQHoERI;AOHK4PH_;
Qi3HQHoGQHoGRYCISIOJRYCIRYCIQi7ER93<P8[8QHk>Qi7DRYCIRYCISiWKT9[MS9OLSISMSiWMTigM
TYcMTigOUZ3ORiKKT9[NQ8g7AT]ZHFZOIg2UJgBXCeN4Ef2AJW>WJ76VJgBW@TQZKFiaoe40000T1000
6P000:L0001B0@00Y`000680002_0@0000000000000i0@000@000500000X0000N0000:`300000000
803<03T100010000:00003T1000100000@0H000000000000a0h00<@>00000000000008n7Qcd415@4
15lD564L75/M7EhR8VD];FH/;5`N7UXM7E/O7f/c<f0U9EhS8f<Z:W<n?VHZ:V4S8f4S8fL[:g4f=W8g
=fX[:f``<4<H644S8f`b<WPo?gDk>f/^;V/^;V/^;V/^;V/^;V/^;V/^;V/^;V/^;V/^;W4f=W8h>6/^
;V/^;V/^;V/^;V/^;V/^;V/^;V/^;V/^;V/^;Vhb<W@j>Vlc<ge7AgQ0@78h>78h>6d`<6/^;V/^;V/^
;V/^;V/^;V/^;V/^;V/^;V/^;V/^;Vlc<flc<f/^;V/^;V/^;V/^;V/^;V/^;V/^;W4g=g8h>70f=WQ1
@Fda<F/^;W<i>G4f=V/^;V/^;V/^;W4f=WDl?70e=F/^;V/^;V/^;V/^;V/^;V/^;V/^;W@j>Vlc<f/^
;V/^;V/^;V`_;g<i>Fhb<WLo?gHm?F/^;V/^;V/^;V/^;VL/;2hD54dU9GHg=g<c<g<c<g<c<g/o?gTl
?7i2@WTl?7Hg=gHj>Wi2@WDe=GDe=GDf=WTk>g/m?G/m?GPh>7Lg=gDg=gPh>7i1@H98B7i3@h16AWXm
?GXm?Gi3@hQCDgm6AWXo?g]0@7e3@fLj>QLJ22M?02iL03=N2cAP6cES73ES749/;3]X8CQV7SMU7SYW
8DA`;SYX8cYX8d]e=Dah=3m^8d9`9T9a9dMd;D5`:3m^9SaY93US8QHU3CeU9dMe;TMe;TMe;TMe;TMe
;TMe;TMe;TMe;TMe;TQe;dmk=dMe;Tmk=e9m>be;7A/]4QX_431=8T]c=UN2@55m>TUh<Cm`9T1a9dYh
<TIf;EN1?dYg<4Qe;DIc:Sm^8cm^8cm^8cm^8cm^8ci^8dmj=TEb:dIb;Ce[8ce[8ce[8ce[8ce[8d9_
:4Aa:daf=59j>EQn@45Z9SYV7SQS7CIO73QR7CiY8d=]:D9/:D=/:SYU8CQS7SUT7ceW949[:SUT7dE^
:CiX6D]c9DE]6caW4BiL03UT3CYR4Qlf2PdJ0bL/?U9HQG5j^Gn8cHJ@d7f7c7f7c7f7c7f7c7f7c7f7
c7f7c7n9cHNAd82;cGn;cGV6bD17JEMNRXbEehZDeXfFehNAe8RAeXNAehfFfX^DfHZDfI>Lg92Jg8jH
fiFNgH^FfXfFf8^EfXVCeHZDehRBeXfGfi2KgHfIgIBNghnJgI:MgYbVhYFOgi2KgXbGg8bGg8B>d4=9
K59KSFE_XVA]Xf]dYeINS4eEO5mYX6I_Y4mFOVi^L_UA000080@001X0002X0000D@400:P0001R0000
/040000000000000>0400040001@0000:00007P0002X0`0000000200c00h0@000@0002P0000h0@00
0@0000406000000000000<@>00343P0000000000000l3`m@0@5E1@EF2`]L7QiL821M8B5N8B5M7amK
7QiE6a]N8B5R9bMO92AP9RIT:RYV:RYQ8b=R92AS9RIW:RYW9bMV9RIY:RYC92@_4a=]=3A_=3A/<31[
;Ri[;Ri[;Ri[;Ri[;Ri[;Ri[;Ri[;Ri[;Ri[;Ri]<C5_=3A[;Ri[;Ri[;Ri[;Ri[;Ri[;Ri[;Ri]<C5]
<C5b>3Qh@41]<31`=CE]<C5e>c][;Ri[;Ri_=3A_=3Af?Ce^<S9]<31[;Ri[;Ri[;Ri[;Ri[;Ri[;Ri_
<c=e?3a[;Ri[;Ri[;Ri[;Ri^<c=^<S9h@41a=cM_<c=_=3A[;Ri[;Ri[;Ri`=3Ab>3Q[;Ri[;Ri[;Ri[
;Ri[;Ri[;Ri^<S9]<31g?cm^<S9]<C5[;Ri[;Ri_<c=a=cM/<31^<S9_<c=i@T9_<c=`=CE]<31[;Ri[
;Ri[;Ri[;Ri[;RiY;Bdn6QXl6a]f>CUh>SYc<c=d=3Ad=CEe=SId=3Ac<c=f=cMf=cMi>c]h>SYe=CEe
=CEf=SIj?3aj>SYi>CUh>3Qf=cMd=SIi>CUl?cmj?Cel@41l@41j?Cek?Sin@d=m@d=k@D5j?cmj?cma
>c/L6`dVB@<`G@8fHP/kIadhIQleHa`hIQlkIb<lJB8hIQdiIB0hIB4jJ2<jJ2<nJbM1KbM1KbDoKR=2
L2I3LBQ0KbLoKRI1KbPkIb@M<A4^C1e6M2e7MBi7MBi7MBi7MBi7MBi:Mc59Mc16Lbe2KR]7MBi<N3=7
MBi9Mc57MBi7MBi4LB`iGbDXA1XI:`lO=Q8eGR0jJ2<oL2I0LBM5MBe3Lb]6MRi7MRm3LbY2LBM1L2I5
LbU3LRQ1L2E0Kb@oKR=0KbA5LRY9MRm4LBU1KbM1KRLnK2@oKBHoKBDnK2@mJb=0KBI2KbTmJR8lJ20m
Ib8hHQdiI1dlJ24jIQhkIam5KRXnJB<lIR4nJ2@oJ2HmIb@kIR8hHahiI1hmIb4fHQDbG`TaG`DfH`Xg
H`/cH0DZE00VB@8O>PDW>BE=Eg=[M:meO[mmQlamQlamQlamQlamQlamQlamQlamQlb0R/eoR/ecOKa5
BVb1R/Z9TmJ5SmB5SmF8T]N7TMN7TMN:U=R:U=V?V=b>V=b?VM^:U=V:U=V<U]Z>VMf<Umb<Umb=V=^9
TmF3S<V;U]V=V=fAVmj>VMf>V=f@Vmj?VMbAVmf>VMf<UmeIH8a8D7UJI9UFGi1MIiaSKJ9IHYM9DGeP
JJ1EGXld=T5A000080@001T0002Y0000D0400:T0001Q0000/@40000000000000>0400040001@0000
:00007P0002X0`0000000200c00h0@000@0002P0000h0@000@0000406000000000000<@>00343P00
00000000000m61QE2PYE1PII3PiK71aO9BEQ9bMP9BEN821S9bMJ7amL7amN8R9P9RIX<31V;BeX;RiQ
8b=S9RI/<S9]<S9X:2QV9RIV9RIO;BdU4A5K9bM[;Ric>CUb=cMf?Ce/<31[;Ri[;Ri[;Ri[;Ri[;Ri[
;Ri[;Ri[;Rib>3Q/;bm[;Ri[;Ri[;Ri[;Ri/;bmh@41`=CEb>3Qc>CU[;Ri[;Ri[;Ri]<C5f?Ce/;bm[
;Ri[;Ri[;Ri[;Ri[;Ria=SIa=SIf?Si^<S9[;Ri[;Ri[;Ri^<c=c>3Q[;Ri[;Ri^<S9g?cm^<S9f?Ce`
=3A[;Ri[;Ri[;Ri[;Ri[;Ri[;Ri^<C5`=CE[;Ri[;Ri[;Ri[;Ri[;Ri[;Ri[;Ri[;Ri[;Ri[;Ria=SIb
>3Qe>c]_=3Aj@d=c>CU`=CEe>c]/;bm[;Ri[;Ri[;Ri[;Ri[;Ri[;Ri[;Ri[;Ri[;Ri;820a5AE`<C5k
?Sic<c=c<c=k?Sig>CUe=CEc<c=c<c=d=3Ak?Sik?Cen@T9l?cme=CEk?Cf3AdMi>CUh>3Qh>3R0@d=h
>3R0A4Ak?Sij?Cf4Bd]j?Cej?Cf1B4Qk@D66Cdmj?cmj?cm_>CTQ4A0UAP@^G00^G011K2<iIR0eHa`i
IR16LBi8LS15L2`gIAe=McM;MCHoJbTlJRE7LbloKR<oKR<oKR=BO3Q;Mc<oKRHoKRI=NCHP=a@W@1Y7
MBi7MBi7MBi7MBi9Mc1FPCm7M2mAOCU>NSI7MBi7MBi7MBi7MBi?NcM>NcI7MBi7MBi7MBi7MBi7MBi5
LR`cE24R>1HI:a0R?QDeH20oL2HoL2I3M2]6MRhoL2HoL2I4M2];N39:Mc17M2`oKR<oKR=4LRQ<N39@
NcI<N396M2]:Mc1<N3=CO3]?NCQ=Mc@mJb<mJb<mJb<mJb<nK2A9Lc0nJR<lJ20jIQhjIQhjIQhjIQhl
J255KbY3KBU6KbaENcm6KRdhHai3JbY;LSA6KRhjIB0oJB8jIAPnJAL`GP<^G00^G00dH@PeH@TUA@<C
9P8R:3DoAFM`NKImQlamQlamQlamQlamQlamQlamQlakQLTj?UiYL:::U=MmQ/N5SmB:U=N;U=V@VM^:
U=R@VM^;UMV@V]f=V=fAVmjCW=f<U]ZAVmb>VMf?V]j<UmfDW]nGXN2FWmnBW=bBWMj<Umb;U]^@V]Z@
V]f?VMb?VMb?VMenQl91AVERK9mXLZIVL:AMIYaMIYUVKj@oAFYMIi]8C6AA000090@001P0002Z0000
D0400:X0001P0000/P40000000000000>@400040001@0000:00007P0002/0`0000000200c00i0@00
0@0002P0000i0@000@0000406000000000000<@>00343P0000000000001B>c]J411F1PIE1`MS9RIT
:b]M8B5R:2QR9bMV;2aP92AO8R9N8R9S:RYX<31Q9bMU:RYQ8b=W:b]V:RY]<c=/;RiV9RIZ:b]V;BdT
411E9BE[;Ri[;Ri[;Ri[;Ri]<31`=CEf?Ce^<S9Y;Be[;Ri[;Ri[;Ri[;Rid>SY/<31[;Ri^<C5a=SI^
<S9V;bm/<31]<C5/;bm[;Ri[;Ri[;Ri[;Ri]<31c>CU/;bm[;Ri[;Ri[;Ri[;Ri[;Ri[;Ri[;Ri[;Ri]
<31`=3Ae>c]_=3A^<S9g?Sia=SIc>3Qh@41]<C5]<C5[;Ri[;Ri[;Ri[;Ri[;Ri[;Ri[;Ri[;Ri/<31e
>c]/;bm[;Ri[;Ri[;Ri[;Ri[;Ri[;Ri[;Ri[;Ri[;Ri/;bmb=cM]<C5lATIi@T9i@D5a=SI`=3A[;Ri[
;Ri[;Ri[;Ri[;Ri[;Ri[;Ri[;Ri[;Ri[;RiK9bLU411T;2ad=3Ak?Sic<c=g>3Qe=SId=3Ac<c=c<c=c
<c=k?Cf6CDee=CEe=CEf=SIl?cn6C4ak>c]h>3Qh>3Qh>3R1ADF3BDUk?cmj?Cek?Sj0ATIj?Cf2BDUm
@d=l@T9nADEj?cmg?Cda6aPW?@l^G00_G@8mJAa5L2heHa`hIQm:M3=3KbXhIQhiIam;MCDnJbLmJRHk
JBA1K2TnJBE6Lb]6Lb]8MBi<N3A0KbLoKRHoKBH[Aa/S>QI4L2a;N39>NcI<N3A0JRY6M2e9Mc57MBi7
MBi7MBi7MBi7MBi7MBi>NcIBOCY7MBi7MBi7MBi7MBi7MBi7MBi7MBi7MBi6Lbe1K2XaDB0L;a8I;10b
FAi0JB]0LBLoL2HoL2HoL2HoL2I1LBQ2LbU?NcM4LbY5LRToKR<oKR<oKR<oKR=;Mc56LbY1L2I>NCE<
Mc=4LB]1KRM=McEBNc]ANSU6LRdmJb<nK2ABNSY=MSA4KRTnJ2<iHahkIaljIQhjIQhlIb0mJB99LC11
JbQ0JRLjIB0hHahoJBI=M3I=M3E5KRY2JahhI0m3KAXfHPT^G00]FP0YD`0K=P4F8`lQ:31IHI9/M;1m
QlamQlamQlamQlaPJ9db=U26T=J7TMN7TMJ>V=ZBVmbAV]^9T]R7TMR7TMNBW=f<Umb<Umb>VMfBW=j;
UMB:U=2<Umf=V=f<Umb>VMfCWMj?VMb?VMb@V]fFX=nBW=jFX=j@V]b<UM>9T]67T=12B6UDG8]PJIeZ
LjISK:5ZLjIHHYQJHiPY;DE<DW:k^kkoD@0002@4000G0000Z`0004l1002[0000G`000;<100000000
000003T100010000D00002P0001h0000[0<00000000P0<`0>@400040000X0000>@400040000101P0
0000000000343P00a0h0000000000000IeADCPd=EPH6E@H6HR4QIRd]G20PH2DUI2PXHBDUH2@TH2<S
JC4aGb@THbXZGb@TK3DeI2LWIb/[J2`/J2`/Jbd]IRHVKc8bJ2h^<1<CBAlOJRd]Jbh^Jbh^Jbh^Jbh^
Jbh^Jbh^Jbh^KS<cJBd]N410KS8bK2l_LcTiK2l_M3XjMchnKS8bLSLgK2l_Jbh^Jbh^Jbh^Jbh^Jbh^
Jbh^Jbh^Jbh^LcPhKC4aJbh^Jbh^Jbh^Jbh^Jbh^Jbh^Jbh^Jbh^Jbh^Jbh^K30`Jbh^ODM7NT92OTU9
M3XjK2l_Jbh^Jbh^Jbh^Jbh^Jbh^Jbh^Jbh^Jbh^Jbh^Jbh^Jbh^McloKS8bJbh^Jbh^Jbh^Jbh^Jbh^
Jbh^K2l_K2l_K2l_KS4aKc<cLSPhKS4aLSPhK2l_Jbh^L3@dLCHfMcloLCHfK2l_Jbh^Jbh^Jbh^Jbh^
Jbh^Jbh^GBPX8`l?HB/[Lc<cOD92MCDeM3DeNchnLc<cM3@dLc<cLc<cNchnNcdmNCXjMCDeMCDeMCDe
OT51OT51PDA4NcdmN3PhOd51PdU9OD51NSdmNSdmPdY:OD51PTU9OTE5NSloQDi>Nd51NChnC2LW5282
;eX5;U`0>VLFAW0^=V@N=F<L@6`XAg8_>FLO>6HNAW4_AG0_>fTT>VPSA70]E7dk?fhS?fhSAg@/D7/h
AG<]DW`k@g4Z<ePO7S0EDW/lE7llBgPcCg/gB7H_AgD^AgD^AgD^AgD^AgD^AgD^AgD^AgD^BGLaCGTd
AgD^AgD^AgD^AgD^AgD^AgD^AgD^AgD^AgD^AgD^B7H`BWLaEX10@6D/=58T7c0F7C<B<e/NAG8^DGdj
EX50DGdjCg`h@74W@G8YAWD]CGTdBGH^@6lTBgLaAW<Z?fhS?fhS?fhS?fhSAg@/@g4YC7Ld?V`T?V`T
?F/S?F/S?V`TB7<_B7<_DW/kAg8^BW@aD7PgCG@d?6DQ>VHN>VDN>FDN@V`X@F/WBW8b?6HR>F@O>6<N
>6<N>6<N@f`Z?VPT@F/SBG4U<El5@F/G@fdJ>6@<;5T094L162l3728T<3E<Hf^RN874NhG:>CiMIFfR
R9;HT9WJS9KISYOJS9KJSiWKT9[KR9;HSYSKT9_NSYWMUj7PT9_NTIcMS9KGTigNTigNSi[MS9OLTYgN
TYcMT9[MTY_MVjCPU9gNVJ;OW:KQT9[MSiWLSiWLIVjN@DQ_IFjQGFNLHF^PJ76TGFNNH6VLEf2A9RTn
W9fQoE40000T10005P000:`0001>0@00[00005h0002d0@0000000000000i0@000@000500000X0000
N0000:`300000000803<03T100010000:00003T1000100000@0H000000000000a0h00<@>00000000
000006iLG4`:2U<20U820V<Q8F8W9eTL75XM7FTa<FDY:E`N7UlR8VXa<FL`<5hS8elT96Xb<VDY:Fdc
<f4S8f8T96X];FTZ:V`^;VX/;3LD53/I6F/^;V/^;V/^;V/^;V/^;V/^;V/^;V/^;V/^;V/^;V/^;V``
<7a5AGY4A7U2@W0d=6/^;V/^;V/^;V/^;V/^;V/^;V/^;V/^;V/^;V/^;V/^;V/^;W0e=G8g=f/^;V/^
;V/^;V/^;V/^;V/^;V/^;V/^;Vlc<gDk>flc<gQ0@70d=7<i>G0e=F/^;Vda<GHn?W4f=W4f=V/^;V/^
;V/^;V/^;V/^;V/^;V/^;V/^;W4f=Vd`<6/^;V/^;V/^;V/^;V/^;W8h>78g=g8h>7Q0@6/^;V/^;V/^
;V/^;W4f=Vha<F/^;V/^;V/^;V/^;V/^;Vda<GLo?flc<g4f=V/^;V/^;V/^;V<Z:RhC4ePW9g<c<g<c
<gPj>WLh>7i3@g<c<gHh>7Tl?7<c<gHg=gTk>g/m?G`o?gDe=GDe=GXl?8A9BGdo?gPh>7Pi>G/n?X=7
Aga0@7Xm?GXm?GXm?Gm4A816AWm5AGXo?gXo?gi4A7Xo?e<[:PdI02]F02iL03QU4SYW83iZ9SES73aY
93i[9Ci[9CQV7T1/:41]:TEa<3YX8ci[9dYf<4Ab:3m^8cm^8dIc;DA`;3m^9Sm^9SYQ9B0c5TYe<e9m
>TQf;dMe;TMe;TMe;TMe;TMe;TMe;TMe;TMe;TMe;TMe;TMe;Tei=DQf;dMe;TMe;TMe;TMe;TMe;TMe
;TMe;Tij=U=n>dai=5R2@DYg<DYg<E9n>dMe;TId;CIK8b8g5QLX3R<o5C5H7Cm`9Sm`9Sm`9Sm`9TQg
<4ml>5=o?5B0?E1l>4]g<45`9T]g<4mj=Dah<TYg;d1_8cm^8dQd;DMc;DQd;cm/9Ce[8ce[8dIb;DA`
:Se[8ce[8dUd<4=_:DE_:cYV7SQQ7CIN7DQ`;T=]:3YV7TQa;UIl?dA]:d9/:D5Z:3UT7cQS7SQS7SQS
7SaW8D1Z83QT4C=P1RmM0CaW4D5Z5SYU421001la3Ql^7C]4FS0dCHB>dXjHfXNAehNAei2Jg8ZDfHZD
fH^EfYNPgYNPgiNQh8jHgHbGg8bGg8nJfY2Jg8nIg8nIg8nIgI:MgYVSh9FNgYRQh92JgHnIg9RQgiJP
gIBNg9ZSgiBNgWj7`Sm4HeaVWFegZFYcYfYcYfQaYVUbYVE_Xd97HiJFUoiA000090@001D0002]0000
C@400:d0001M0000]@40000000000000>@400040001@0000:00007P0002/0`0000000200c00i0@00
0@0002P0000i0@000@0000406000000000000<@>00343P0000000000002MUIDn3@e200130@5B61QC
7amB6QYJ7QiV;BeV;2aM7amL7QiU:b]Y<S9P9BEN8b=T:RYY;bmV:BUS9BES9BE/<31X:BU_<S9V9bM1
61Pb5QIV;2a[;Ri[;Ri[;Ri[;Ri[;Ri[;Ri[;RiY;BeZ;Ria=SIi@T9]<C5c>SYc>CU]<C5[;Rig?cm]
<C5Y;Ri[;Ri[;Ri[;Ri[;Ri[;Ri[;Ri[;Ri[;Ria=SIb>3Q[;Ri[;Ri[;Ri[;Ri[;Ri_<c=]<C5d>SYf
?3a^<C5_<c=[;Ri[;Ri/<31]<C5[;Ri[;Ri[;Ri[;Ri]<C5^<S9h@41_<c=_=3A[;Ri[;Ri[;Ri[;Ria
=SI_<c=[;Ri/;bm_<c=]<C5j@T9c>3Q^<S9^<S9[;Ri[;Ri[;Ri[;Ri[;Ri`=CE`=CE[;Ri[;Ri[;Ri[
;Ri[;Ri[;Ri[;Ri[;Ri]<31^<S9g?Si`=CE]<S8g61Q8821b<S9c<c=f=cMm@T9k?Sid=CEc<c=g>3Qh
>SYe=SIi?3ae=CEi>SYf=SIe=CEj?3ao@T:0A4Ah>3Qh>3Qh>3Qk?Cf7Cdn3BTYl@41j?Cel@425CDf0
B4Qj?cmj?cmm@d>3Bd]I;RhF5`LZE04`GP8bG`M0JbHjIb4lJB@oJbI0K2M2KRTkJB8kJ24oK2Q4L2hk
JB<kJBA3LBY8MBe2L2HoKR=;Mc5;McA5Lb`oKRHjIR<H:@lhG2A9MS1;N3=@O3Q8MS1<NC=8MRm7MBi7
MBi7MBi7MBi7MBi7MBi8MRm5L2i8MS17MBi7MBi7MBi7MBi<NCA;N3=EP3mAOCU:Mc5<NC=7MBi7MBi8
MS1@O3Q9Mc17MBi7MBi7MBi6LbdoJ2TdER4O=1@K;a4]D1/fH20nKRDoL2HoL2I<NSA5MBe1LBQ4LbY;
N35<NC9;Mc16LbY3LRPoKR<oKR=BOCUCOCYGP3i>NSHoKBA6Lbe7Lbi4LB]3L2ToKBDmJb<mJb=1KRM3
KbU8LRhnJR<mJ24jIQhjIQhnJB90JbE6Kba2KBQ8LBm<LcABN3]5KBdiI1llIR8nJ2E0JRHhI1/gHa8f
HP`cH0L^G00^G00`FPDJ=08=6@HC7A<c>Di^Mk23SM6@VM^;UMZ<U]Z@V]^@V]bBVmbBW=fDW]jCWMj:
UMV>VMfGX=nBW=f@V]fIXn2BW=fGX=jHX]jGX=nAVmf?VMbBW=fGXMjDW]bDW]bHXMjFX=]MHhICFh]L
IimVKjAUKZAVL:AVKjETKJ57CG6FUi_hD@0002@4000D0000[P0004`1002^0000G0000;H100000000
000003T100010000D00002P0001h0000[0<00000000P0<`0>@400040000X0000>@400040000101P0
0000000000343P00a0h0000000000000aLC4?RLW=a8B>18BAB8R:0l?7PT98@/;=aHF<1DE=18BA1HF
GbPXHRPXGb@TGR<SGR<SJS4aIBTYHB<SHB<SKC<cLcPhJR`/IRHVDahN90l?HbXZJbh^Jbh^Jbh^Jbh^
Jbh^Jbh^M3/kM3/kJ2`/JBl_KC0`Jbh^Kc<cMchnJbh^Jbh^Jbh^Jbh^K30`J2d]M3XjL3DeJbh^Jbh^
Jbh^Jbh^Jbh^KC0`L3DeJbh^Jbh^Jbh^Jbh^ND92L3DeLcTiL3DeJbh^Jbh^Jbh^Jbh^Jbh^K2l_LSLg
Jbh^Jbh^Jbh^Jbh^Jbh^Jbh^Jbh^Jbh^KC4aM3XjM3XjLSLgJbh^Kc<cM3XjKc@dMSdmKc<cM3XjKC4a
Jbh^Jbh^Jbh^Jbh^Jbh^Jbh^Jbh^Jbh^Kc@dLSPhJbh^Jbh^Jbh^Jbh^Jbh^Jbh^Jbh^Jbh^Jbh^Jbh^
Jbh^Jbh^ND51Dc4a?28RM3PhLc<cLc<cMcTiNcloM3@dLc<cLc<cNSloLc<cN3TiMcLgMCDePTM7MCDe
McLgO3hnN3PhPDE5N3PhN3PhNcdmPdY:OT92NcloOd=3PdY:OT=3QTm?Nd10NSloNSloOD=3MChn6Q@;
8T@0>VH?<f08?6PN=F<LA6h/?FTT?f/V>6HN>fLS?FXTAg<b?6XU@fl]>VPSBWHb@g4XBgLa?fhSAg@/
Ag@^CGPf?fhV?6TT7SDB<E8PAW@]AgD^AgD^AgD^AgD^DGdiCGXeDghlB7H_AgD^AgD^AgD^AgD^DWdj
BgPcAgD^AgD^AW@]@6XYAW<^DWhkCGXeAgD^AgD^AgD^AgD^AgD^AgD^D7`hBGH`AgD^AgD^AgD^AgD^
AgD^AgD^AgD^AgD^?FDW:TDL5bT?734A;e<LBgTcAWD^?g0V?g0V?g0V?g0V?g0UBGPaAG@[C7Pb@6lT
?fhS?fhS?fhS?fhS?fhS?fhSAW@[CGPdGHA6BWHb@FhX?F/SBgHcD7XhDGXiB7<_AG0[A70ZBg@b?FTR
>VHN>F@O?VPS>VHN>VHN?FPR@fdYAVh]@V/Z@FXXAVh]A6d/>V@P?FPTCW@eE7Xh@fdP<5L;4R<27SH?
<ehK<E/J9THD5B@@=3UAK7BTRYCISiWKRYCIS9KJTigMSiWLSiWLSYSKS9KFV:;PTigNUYoOTI_MSiWL
T9[LU9kMU9kLUIoMVZ?OUYoNV:;OVZ?OWZOPUYoMVZCOOHFeC59aHfbQGFNOKGJYKGFXIW2UIg2S>CmN
O7f6m540000P100050000:l0001;0@00[`0005`0002g0@0000000000000h0@000@000500000X0000
N0000:P300000000803<03P100010000:00003P1000100000@0H000000000000a0h00<@>00000000
000004hh>5@M7E`N7V8V9V@W9f/a<E/M7F<X:64U9E`S8cdE5CLI6BhC4b@>3RH>3SdG5dDJ6U8N7V4S
8f8T96hd=6lc<fTZ:VHV9U@O7bL?3elY:F/^;V/^;Vd`<7<h>6da<GQ0@7<h>6`_;f`_;f/^;V/^;V/^
;V``<7@k>f/^;V/^;V/^;V/^;V/^;V/^;V/^;V/^;V`_;gLo?g4f=W8g=f/^;V`_;g<i>G0d=78h>70e
=GY2@Vlc<f`_;f/^;V/^;V/^;V/^;V/^;V/^;V/^;Vda<G@k>f/^;V/^;V/^;V/^;V/^;V/^;V/^;V/^
;V/^;V/^;V/^;V/^;W<i>Ge7Age7Agm:BV/^;V`_;f/^;V/^;V/^;V/^;V/^;V/^;V/^;V/^;V/^;V/^
;V`_;g4f=V/^;V/^;V/^;V/^;V/^;V/^;V/^;V/^;V``<7<i>Flc<gLo?g8g=dTP83LO7g8c<gHg=ge0
@7Pj>X=:BWPj>W<c<g<c<g8b<W0c<gPi>GDe=GDe=GTk>gHg=gDe=Gm2@WTi>H56AWTi>GPh>7Tj>X97
AhM?CgXm?GXm?GXm?Gi2@XM@D7i5AGXo?gXo?gXo?gm=CBPF51dk02mM0CaW4CAR53ES73aY93aX8cm/
9cQV7SIR7C]W8TMb<3YX8d=_;D5]:TYe<T5`9DAb:D=a9d5`9DMd;TIc;TAb;3m^9R<l5BQ26DMe;TMe
;TMe;TMe;TMe;TMe;TMe;TMe;TQf;dMb;dei=Dmk=dUg<4Yg<Tik=dik=Tij=UN1?dUg<DId;DMe;TMe
;TMe;TMe;TMe;TMe;TMe;TMe;Tej=Dmk=dMe;TMe;TMe;TMe;TMe;TMe;TMe;TMe;TMe;TMe;TQf;dii
=d=[;CA?9A`]4c=;9cML9Ca/945b:4Uh<DUh<D]i=4Uh<T=c:dUg<DQf;TUf;T5`9D=a9dUe;Sm^8cm^
8cm^8d1_94=a:4ii=D9_:4=`:Ci/93i/93e[8ce[8dAa:e1i>5Im?Tig=DE_:d5[9D=^:D9/:3QS7CYV
7S]W7caX8D]c<SaV8T5Z:3QS7SQS7SUT7cQR7bI35A8Q2T9X;D1/:3]X8SEQ73QV7SiZ9CaP9a`]52@Z
=UeSTXF?dY6Jg9>MgXfGeh^EeIFNg9RQgiNQgYVSgiFOgY2JgI2JgIBNgIBNg9FOgIVSgYNQgZ6ZhIfV
giRRgYFOgIBNg8ZDcTE;JV5ZWVUbYUeWWf=/XfUbYUeWWD55H9FEUe40000P10004`000;00001:0@00
/00005/0002h0@0000000000000h0@000@000500000X0000N0000:P300000000803<03P100010000
:00003P1000100000@0H000000000000a0h00<@>000000000000089kNe0L75/M7ETM7FHZ:UlO7fP[
:f<T96`a<FL/;6HZ:V8T96T_;fL/;5`S8e0O7e@U9CTD52P?3bT?3cPG5eTX:5lU9F<T964T92P@450S
8fda<Flc<gU2@V``<74f=Vd`<6/^;V/^;V/^;V/^;V/^;V/^;V/^;W0d=6da<F/^;V/^;V/^;V/^;V/^
;V/^;V/^;V/^;V/^;V/^;Vhb<W<h>7Lo?gY2@WY2@Vld=74f=V/^;V/^;V/^;V/^;V/^;V/^;V/^;V/^
;V/^;V/^;V`_;gDl?6d`<6/^;V/^;V/^;V/^;V/^;V/^;V/^;V`_;fda<Fhb<WY3@g0e=G4f=W<i>Fda
<G0e=G8h>7<i>Fda<F`_;f/^;V/^;V/^;V/^;V/^;V/^;V/^;V/^;V`_;f`_;f/^;V/^;V/^;V/^;V`_
;fd`<78g=gU2@Vhb<W8g=f``<6/^;ULU9BdD574k>g<c<g<c<g<c<gi2@X98B7Xm?GDe=G<c<fd`<7Dh
>7Lg=gDe=GDe=Gi1@GPh>813@gXk>gPh>7Xm?GPh>7Ph>7e0@7a0@7m4A7Xm?GXm?GXm?H57Ah17Age3
@hA=CG]0@7Ln?SXQ7QL]02eK039O1D1[7cIT7CES73eY94=^:cUW7cQV7SMR7T=_;3aZ9CYX8dMb<D5^
:D5`9Sm^8dah<D1_9DUe<41_9dIc;D9`:R]:6R0d5D=^:dMe;TMe;TMe;TMe;TMe;TMe;TMe;TMe;TMe
;TMe;TYg<Dmk=eJ0?dA_;4ij=Tik=TMe;TMe;TMe;TMe;TMe;TMe;TMe;TMe;TMe;TMe;TMe;Tai=55m
>DMe;TMe;TMe;TMe;TMe;TMe;TMe;TQf;dYg<D]h<eV3@Tai<dik=U9m>Tai=3mY:C=D8Ahc4aX]4BQ6
6D1Z:TEc;TUg<DMf;d9b:Cm`9T9b:EZ4A5F0?E5l>51k=Sm^8cm^8d9`9T9a9d=a9d9`9T9a9dAa:Dih
=D9_:41]9Se[8ce[8d1]9TQc;cm]9T9_:DA_:U5i>4E^:c]U83YV7SIP73aT8T]c<TMa;D1[9SYV83YU
83IN7Qhf4AT^3c=K7Tig>Cm/:45]:SYV8dE_;Cm/93]Y83i[8Re@5aX[4b/b?WAkZ8jFdHfGf8bFf8nI
g9ZSgiFOgIBNg9NQgIbUh9NQgiNQgYZSgiJPgIRRgYJPgIfWgiVSg9fVgYZTgYFOgFE/UU1HP6I`YFef
ZEeWWfaeZ61YWDI<JiJFV540000P10004`000;4000190@00/@0005/0002i0@0000000000000g0@00
0@000500000X0000N0000:P300000000803<03L100010000:00003L1000100000@0H000000000000
a0h00<@>000000000000058^;VP^;VL^;U/Q8EdN7UhN7V4R8VP/;64S8elS8f0T96dc<f@X:7<l?6<V
9Vlc<f/Z:VTW9fPV9VX/;5DU9C/H62T?3b/@420<34DR8W8g=gHm?F`_;f/^;V/^;V/^;V/^;V/^;V/^
;V/^;V/^;V/^;V/^;WDk>fld=6/^;V/^;V/^;V/^;V/^;V/^;V/^;V/^;V/^;V/^;WQ0@6lc<gHm?G]4
A6lc<gHl?6ld=7<i>F/^;V/^;V/^;V/^;V/^;V/^;V/^;V/^;V/^;V`_;g@k>f`_;f/^;V/^;V/^;V/^
;V/^;V/^;W0d=7Dl?6ld=7Ln?Vda<F/^;V/^;W4f=Vd`<6/^;V/^;V/^;V`_;gHm?G4f=W@j>V/^;V/^
;V/^;V/^;V/^;V/^;W<h>6/^;V/^;V/^;V/^;W@k>g8g=g4f=W@j>V/^;V/^;V/^;V/^;V/^;V8Z:RLA
4FDc<gTl?7<c<g<c<gDf=Wi3@gLh>7Lh>7a0@6hb<WTm?GTk>gDe=GDe=GLg=g/m?Gm2@W`n?WPh>7Hg
=g<g=gPh>856AWi3@gm4A857AgXm?GXm?Gi3@hE>CX17AgXo?g]0@7m5ADDZ9QX]0biL02iL04E^8SaX
8cES73ES751i>S]Y8SQV7S]X8T=^;3eZ9SYX8cm/:DA`;DAb:Cm^8dEb:DId:dmj=d9`:Cm^9Tij=c5F
7ATY44=_:dMe;TMe;TMe;TMe;TMe;TMe;TMe;TMe;TIc;Dmj>4]h<eJ1?e9n>UAo?4Me;U1l>4ej=Dij
=dMe;dMe;TMe;TMe;TMe;TMe;TMe;TMe;TMe;TUf<4Eb;DMe;TMe;TMe;TMe;TMe;TMe;Tmk=e9n>Tej
=EJ0?dUg<4Me;TMe;TQf;dij=TMe;TMe;TMe;TMe;T5/:RQ36Qda4a`b4B]<6Sa[93m`9Sm`9Sm`9T=c
:TUh<Cm`9TEd;41`9TYg<4mk=Tmj=E5l>4ij=3m^8d1_94ah<U9m>Ef4ATag<dQd;d]e<Se[8ce[8ce[
8ce[8ce[8d5^9dMb;DI`;41[9CYV7SYV7SYV7SYV7S]W7cYP8Qh]5S9?8SiY9cYX8cm/:CYX8d1]:CiZ
9T=^;4Ia;3eZ8D]e<C]Y7d=_:3UP8Qd_4b/_@6]cYHnIg9BMgYRQgYBNg9RRgY^UgiRRgZ:Yh9VQgIFO
gIBNg9BNg9ZTgYZTgIVSg9VSg9^UgI6IbTI;JV1YWVA^XfQbYUaWWe]STSHjD:BUY__kne40000P1000
4P000;8000180@00/P0005X0002j0@0000000000000g0@000@000500000X0000N0000:P300000000
803<03L100010000:00003L1000100000@0H000000000000a0h00<@>00000000000005Do?fX`<64R
8VHY:F@X:64R8VX_;gDm?G4h>6P[:f<U9FX_;fX^;V<V9V/a<FX^;Vd];FPV9VXY:FTW9g4`<74`<7@e
=FDU9CXE5BD@434I6BlD54dQ8EhX:6/^;V/^;V/^;V/^;V/^;V/^;V/^;V/^;V/^;W8g=g0e=F/^;V/^
;V/^;V/^;V/^;V/^;Vhb<Vld=74f=WU2@Vhb<Vhb<V`_;g0d=6d`<6/^;V/^;V`_;fda<GDk>g8h>74f
=V/^;V/^;V/^;V/^;V/^;V/^;Vld=70e=F/^;V/^;V/^;W0d=6ha<GLn?WLn?V`_;fha<F/^;V/^;V/^
;V/^;W@j>W0e=F/^;V/^;V/^;V/^;V/^;V/^;V`_;fda<G<i>G8h>70e=F`_;f`_;g<i>Fha<F`_;fhb
<WU2@W0e=Fda<Fd`<6/^;V/^;V/^;V/^;V/^;V/^;V@[:bhD54lS8gLi>GDf=W<c<g@d=7Pj>Wa0@7<c
<g<c<g<c<gLj>X=9BG/m?GLg=gDe=GLh>815AGXj>WPh>7Ph>7Tj>WPj>X13@gm4A7Xm?Ge2@W/n?WXm
?Gm4A858B7m5AG]0@7Xo?gXo?e`_;a<N12UC02iL03YV4d]d<dYc<c]W8TE`;S]X8C]X8SQT7dMb<4=_
;CYX8cYX8d]e=Teh=3m^8cm^8dId:dei=45`:3m^9T=a:cMN8QX]43aT9dMe;TMe;TMe;TMe;TMe;Tai
=4ej=E1l>4Mb<4Ic;DUf<4Me;TMe;U9n>dQf;dMe;TMe;TMe;TUf<4Yg<EAo?Dai<d]h<TMe;TMe;TMe
;TMe;TUf<51l>4Me;TMe;TMe;dIb;DId;E9m>Tij=TUg<4Yg<DMe;TMe;TMe;TMe;TUg<E5m>TMe;TMe
;TMe;TMe;TMe;TMe;TMe;TA`;3mW:BDm61T[424k535G7Ci/9dUg<D1a9cm`9Sm`9Sm`9T9b:D=c:Tmk
=TAb:D=a9cm^8cm^8d9a9d=a9d=a:4Ic:e1j=Teh=51j>5R0@E1j>4Qc;ce[8d9_:4Aa:dQd;dIb;Def
=49]9d1[93UU7BeA5aDV2bmA6deh=4=a:4Yf<TMc<4Ea;TEa;Ce[8c]X8T1]9T=`:Tig=D1]9Cm]9Ce[
8caU9C1E6aTV5c4gB7Mo/9NPg9bVh9FOgIJPgIbUgiZRgIVQg9fUgYZTgYRRgZ2ZgifVgYZTgJ>]h9ZS
fE5FMF5XUFUbYVE_Y6I_Y5QQUCTkB[:b/ogmoE40000L10004@000;<000160@00/`0005T0002k0@00
00000000000f0@000@000500000X0000N0000:@300000000803<03H100010000:00003H100010000
0@0H000000000000a0h00<@>00000000000006mUIEHS8fX_;f4S8fP];EdQ8F0R8V4S8flc<fHV9V<S
8fd`<7i8B6d`<6PZ:W8h>78g=fXX:6PV9VPV9W<e=Fl];Fh/;70_;eHP82PA4FX_;gDg=f0_;d0M7BLB
4S<F5UXV9VX];F/^;V/^;V/^;V/^;V/^;Vhb<W8h>6/^;V/^;V/^;V/^;V/^;W8h>6lc<g0d=74g=f/^
;V/^;V/^;V/^;Vhb<W<i>F/^;V/^;V/^;V/^;V/^;V/^;V`_;g<i>G4f=WLn?V/^;V/^;V/^;W4f=W<h
>6/^;Vda<GU1@Fld=78g=flc<f/^;V/^;V/^;V/^;V/^;V/^;V/^;W8g=g0e=F/^;V/^;V/^;V/^;V/^
;V/^;V/^;V/^;V/^;V/^;V`_;g<h>70e=GU0@7Y2@V`_;fd`<6``<6/^;V/^;V/^;V/^;V/^;V/^;V/^
;V/^;V/^;VX];C@F5T4M7G<c<h15AG<c<g<c<ge1@GHf=W`o?g<c<g<c<gHg=h56AWLh>7Tk>gPi>GDe
=H15AGm2@WPh>7Ph>7Ph>8=8B7/l?856AWXm?GXm?HM?CgXm?Ge2@Wm5AGXo?hQBDWXo?gXo?fLe=ALB
2bQ?0RiL039P1d9]9cMU7SES73IT7C]Y8SUW7ceY941Z:DA`;D9_;4eg>4Uc<dYe<Cm^8cm^8cm^8dmj
=TAb:cm^9Sm^9T]g=1PX3c=E8DMe;TMe;TMe;TMe;UN2@4mk=dmk=e1l>4Me;TMe;TMe;TMe;TMe;TIc
;TUg<4Me;TMe;TMe;TMe;TMe;TMe;TMe;Tej=Dij=UR2@DYg<DMe;TMe;U5m>T]h<d]h<eR2@T]h<dEa
;DIc;DMe;TMe;TMe;TMe;TMe;TMe;TMe;TMe;U=n?4Ug<DMe;TMe;TMe;TMe;TMe;TMe;TMe;TMe;TMe
;TMe;T9]:c9B82a57RDj6Be77dUc=4ej=Sm`9Sm`9Sm`9Sm`9Sm`9TEe;4Ie;E1l=d9`9Sm^8cm^8d5`
9DYf;cm^8cm^8d5`9TIc:dUe<4Ib;Ce[8dAa:dQc;dUd<DEa:ce[8dA`:UIm?cAC8QT/3S9H6cm^8cm]
8cm^8cm^8e1k>4Uf<DAa;3e[8cIP7ce[8d1^9dYf<Dii=SYU83e[8d5^9ce[8ceZ93ME9B0/7D55Gh::
`IBNg9NPgIfUgYVQg9VQg9VQg::Zh:N^hJ6ZgijXgYZTgIVSg828^3a2HVE^XV9/XVE^Y59JRB``AL[:
D@0001`4000@0000]00004D1002d0000F0000;`100000000000003H100010000D00002P0001h0000
Y0<00000000P0<`0=P400040000X0000=P400040000101P00000000000343P00a0h0000000000000
[JZZ@QLGGQhNH20PJc0`HbHVH2@THbHVKS<cHb<SHbDUHb<SKS8bJbd]IRHVIbLWLC@dND10JR/[Mcdm
KBd]M3DeLc<cJbPXK2d]:A0@HB/[Lc<cLc<cM3@dO3loM3@dFbPX<aLG9Q0@?1TIERDUJbh^Jbh^K30`
L3DeJbh^K30`MC`lKc<cLCXjIb`/Jbh^Jbh^Jbh^Jbh^Jbh^Jbh^Jbh^L3@dMSdmJbh^Jbh^Jbh^Jbh^
Jbh^Jbh^Jbh^Jbh^Jbh^Jbh^Jbh^MC`lLCHfLSLgN3loLCHfND51K2l_Jbh^Jbh^Jbh^Jbh^Jbh^Jbh^
Jbh^Jbh^Jbh^Jbh^KC0`KS8bJbh^Jbh^Jbh^Jbh^Jbh^Jbh^Jbh^Jbh^Jbh^K2h^M3XjL3@dLcXjND92
MC`lM3XjLSPhK30`K30`Jbh^Jbh^Jbh^Jbh^Jbh^Jbh^Jbh^Jbh^JRd]@Q`L>aXJLC8bMSLgMSLgLc<c
OD51MCHfOT=3Lc<cLc<cM3@dNC/kPTM7MCDeMCDeMCDeOD10QDY:OCloN3PhN3PhNCTiOChnOT92NSdm
NSdmOD51NchnNSdmPTY:Nd10OTA4NSloNSloJcLg6QD:<e@A;U`0<El5@6/T@FdZ=F<L>fPS>VPQ>6HN
>6HN>FLPC7Hg?6TU>VPS>VPSAg@_BGH^DG`h@g4XBgLaCWTf?fhV?fhV?VXW838G<E4PBWPbDGdiC7Tc
FH=2C7TdAgD^AgD^AgD^AgD^AgD^AgD^AgD^AgD^DWdjCGTdAgD^AgD^AgD^AgD^AgD^AgD^AgD^AgD^
AgD^AgD^AgD^BgTcGXM9F891FH=2F892B7H_AgD^AgD^AgD^AgD^AgD^AgD^AgD^AgD^AgD^AgD^B7H_
DghkAgD^AgD^AgD^AgD^AgD^AgD^AgD^AgD^AgD^B7H_DWhjC7TdE7lmDGdiDGdjBGLa:dPL6bhB6bl@
:TXI>FHR@74X@G8YA7@[@G8X@74W?g0V@70V@W8X@G0VAW<Z@W4V?fhS?fhS?fhS?fhS?fhS?fhS@6lU
?VdS?fdT?F/S?F/S?F/S?F/S8CXB6Rd??F`V?flT@6lU@G0U@6lT>fPS?fhV?6TT?fhV?fhV>fLR?6TQ
@6hT?fhS>fLP?fhS@6lT?fdT?fdU?V`T?F/S?F/S:DPG51lBBe1`S9C<VZ;MVZ;MVZ;MVJ7MWJGNX:SN
XJWNXZ[OVjGMTigCCE9`FV>FKGJYHfbRB4icDU=HemMA000060@00100002e0000A0400;D0001H0000
_@40000000000000=@400040001@0000:00007P0002P0`0000000200c00e0@000@0002P0000e0@00
0@0000406000000000000<@>00343P0000000000001L@D5T:BUN7Qi[;bmY;BeU:2QT9bMR9bMU9bMS
8b=`=SIa=SIY:RYX:2Q`<c=[;Be/;Ri/;BeY:BUZ:RY_;bmb<c=a<S9d>CU59BE;9BEd=CEc<c=c<c=c
<c=e=CEm@D5d=CEb<S9U;2aB92@^5AD^51A<821Z=cM`=SIi@D5^<S9a=SI/;bm[;Ri[;Ri[;Ri[;Ri[
;Ri[;Ri[;Ri[;Ri/;bmd>SY/;bm[;Ri[;Ri[;Ri[;Ri[;Ri[;Ri[;Ri[;Ri[;Ri^<c=^<S9h@41g?Sid
>c]d>c]f?3a]<C5]<31[;Ri[;Ri[;Ri[;Ri[;Ri[;Ri[;Ri[;Ri[;Ri]<31c>CU/;bm[;Ri[;Ri[;Ri[
;Ri[;Ri/;bm^<c=^<S9j@d=_<c=`=CE^<C5]<C5f?3a/;bm[;Ri[;Ri/;bm`=3Ag?Si]<31]<31[;Ri[
;Ri[;Ri[;Ri[;Ri@8R8X4Q9]<31c<c=n@T9e=CEg>3Qe=SIc<c=j?Cec<c=c<c=k?cmi>c]i>c]e=CEe
=CEe=CEo@T9n@41k?3ak?cmj>c^1A4B6CDek?cmj?Cej?Cf4Bd]m@D63BTYl@T9j?cn4CTik@41b>c/X
5a<V@`PgH`/`GP<nJAi5L2hfI1diIR13Kb/kJ24hIQhjJ216LC15L2ljJ2<jJ2=5LRi@NcLoKR<oKR=4
LRU?NcM3LBY9MC5?NCTZAa/eCBMDOce:N39<NCA7MBi7MBi7MBi7MBi7MBi7MBi7MBi7MBi7MBi7MBi@
O3Q?NcM7MBi7MBi7MBi7MBi7MBi7MBi7MBi7MBi8MRm;N3=:Mc5IPd9@O3Q@O3Q<NCA;N39GPD1:Mc5:
N397MBi7MBi7MBi7MBi7MBi7MBi7MBi7MBi7MBi7M2m8MC17MBi7MBi7MBi7MBi7MBi9MS1;N3=>NSII
Pd9;N39=NSE9Mc17MBiAOCU=NSE7MBi7MBi4LB`jH2HZAA/J;10P>A@cFaljJ2<oL2HoL2HoL2HoL2I2
LbU9Mc53LbY?NcM2L2I2LBM9MRmANcMEOcaBOCU4LRToKR=2L2I<N3=<Mc@nJBDS?A@O=a<kJ2<oL2Ho
L2I0L2I:N35;N392L2ToKRI3KR`oKRHnKBI6LbloJRM2LBM1L2DoKR<oKR=2L2I<N3=>NCM3L2XnK2A;
MS<nK2@gH1l/BA`]=CMUJi6BV]:IXMbIXMbQZMnOYmfNY]bOYmfT[=mdNj=AEgaYLZIQJYaBFGi_L7KV
D@0001P4000?0000]P0004<1002f0000E`000;h100000000000003D100010000D00002P0001h0000
X0<00000000P0<`0=@400040000X0000=@400040000101P00000000000343P00a0h0000000000000
M6QXEbDUGQhNHB8RL3LgJ2d]K38bJc0`JS0`IBDUKc@dMcloKc8bIRHVJ2TYMS`lKC0`J2PXLcLgKS0`
LS@dKbl_M3HfKRh^EB<S;Q@DPTU9OT92OT92M3@dLc<cLc<cMCHfOTA4Lc<cLc<cLc<cLc<cHB/[BR<S
;QPH<QHFD28RJBd]Jbh^Jbh^Jbh^Jbh^Jbh^Jbh^Jbh^Jbh^Jbh^K2l_LSLgJbh^Jbh^Jbh^Jbh^Jbh^
Jbh^Jbh^Jbh^KS8bN451KS8bMC`lLCHfJbh^LSLgKC4aJbh^Jbh^LSLgLSPhMcloKS4aJbh^Jbh^Jbh^
Jbh^Jbh^Jbh^K2l_N3loKC4aJbh^Jbh^Jbh^Jbh^LSLgMSdmKS<cMC`lK30`Jbh^Jbh^Jbh^K2l_LCLg
Jbh^Jbh^Jbh^Jbh^Jbh^Jbh^Jbh^L3DeL3DeMS`lKS8bJbh^Jbh^FBHV9a4AHb`/Lc<cM3@dN3XjMSLg
N3XjLc<cMcTiNchnLc<cOT92NS/kNSdmNcdmMCDeMCDeMSHfNc`lNS/kN3PhNCTiOT51Q4Y:O410NSdm
NSdmNchnOdA4PTY:ODA4NSloO451OTA4NSlo?b4P4bP0=V4<<5h2?fXN>fPR?VXV=f@N@fl[?f`V>VPP
>6HNAg8`@6`Y@Vh[>VPSAW8_D7/g@W0V?fhS@G0UCWTeBgLd?fhV?VdU:T/I9C/HCg/gDghlCg/gAgD^
AgD^AgD^AgD^AgD^AgD^AgD^AgD^AgD^AgD^BWPbD7`hAgD^AgD^AgD^AgD^AgD^AgD^AgD^C7TcCgXh
BGH`DgllBgPbAgD^BgPbD7`hAgD^AgD^AgD^BgPbDGdiCg/gCg/gAgD^AgD^AgD^AgD^AgD^AgD^CWXf
BgHcAgD^AgD^AgD^AgD^DWhkDghlC7TdDghlBGH`AgD^AgD^AgD^AgD^Cg/gCW/fAgD^AgD^AgD^AgD^
AgD^AgD^AW@]<e@Q8STF5bP>8SdD=UlP?g0V@W8YBWPb?g0V?g0V?g0V@g<YBWLaBgPaB7D]?fhS?fhS
?fhS?fhSAW<[C7PaCGLc:3`L:3lMBGLa?g0V@W8Y?g0VAgL_B7L]DWliB7L]BWLa@G0XA78[AW<^?FdU
?6/T@W8YA78/A74ZAG<ZCGTe@G0XCGTfAG<]AG8/BWDb@6hWAG8[AW<[AFT_6B`><cI9OXFeWZKNXJSM
WZKLXj[NY:cOXJSMCE5ZGFJIFfBC;C54Oh24me40000H10003P000;L000120@00]`0005H0002o0@00
00000000000e0@000@000500000X0000N0000:0300000000803<03D100010000:00003D100010000
0@0H000000000000a0h00<@>0000000000000:j[ZdXR8Vlf=UhN7VHZ:V8T96DX:68T96PZ:V`a<FHV
9VPY:ElW9fDX:6LY:FL_;g4i>FPZ:V@W9fh`<78e=G@g=fh^;Wa1@FDZ:RTB4V0Z:W@d=7a0@7Lh>70b
<WTn?WHg=gLh>7@d=70c<g@d=7<c<g<c<gPk>gPi>G0d=6Pe=CDG5bXC4c`J6UDT96L/;6/^;V/^;V/^
;V/^;V/^;V/^;W8h>6ld=6/^;V/^;V/^;V/^;Vld=70e=G8h>7Y3@f/^;Vd`<6/^;V/^;V/^;WDk>fhb
<V/^;V/^;V/^;V/^;V/^;Vd`<6`_;g<i>G0e=Fda<F/^;V/^;V`_;g@k>f`_;f`_;g8h>6ha<GHm?GDl
?6``<6``<6/^;V/^;V/^;V/^;V/^;V/^;W<i>Fd`<6/^;V/^;V/^;V/^;V/^;V/^;V/^;V/^;V/^;V``
<6hb<WLo?fD_;bdC4edY:G<c<g<c<gHf=Wi3@ga0@7<c<g<c<gLh>7Df=WTk>gPj>WDe=Ge0@7De=GDe
=G`o?g`m?GXk>gPh>7Ph>7Ph>7i0@8E=CH99BH16AWXm?Ga0@8UCDga1@GXo?gXo?ge3@h59BD@S8Q<P
0C5M1CUU3SMT4CIT73]X8cUV8Ci[9SaZ8cm/9SUW7dA_;3]Y94]e=SYX8d9_:dEb:dEc:T1_93m^8dEc
;4Qe<41_9cm^9S=I7aTX441Y:DMe;TQf<4Yg<EJ0?d]h<dej=DMe;TMe;TMe;TMe;TMe;TMe;TUf<4ej
=DMe;TMe;TMe;TMe;TIb;DYg<U=n>eN1@4Me;TQf;dMe;TMe;TMe;TEb;E1k>4Me;TMe;TMe;TMe;TMe
;TMe;TQf;dYh<UR2@D]h<Tai=4Me;TMe;Tei=55m>DUf<51l>4]h<U1j>DEa;DQf<4Uf<4Me;TMe;TMe
;TMe;TMe;TMe;TUg<4]h<TMe;TMe;TMe;TMe;TMe;TMe;TMe;TMe;TMe;TIc;D9^:c5A7b8e5b@j63EE
9CeV:4Uh<TQg<45b:Cm`9Sm`9T1a9d9b:E1m>4Id:dIc:Sm^8cm^8caY8A/`3bE15TIe;DEf;51m>45b
9dIe;4Mg;49c9U9o>49c9T=d9e9o>E1k>41`9cm`9TQg<4=c:cm`9T=b:ceZ9Cm/9Sm^9Tei=Sm^9T1_
9dMe;e9n>T=b:3m^8d5`9Cm]92mC6Q/Y5deCIYJKajJ]ginWgIjVg6]`UD]BNE5JQd53Ckfm__]A0000
50@000h0002h0000@0400;P0001F0000`040000000000000<`400040001@0000:00007P0002L0`00
00000200c00c0@000@0002P0000c0@000@0000406000000000000<@>00343P0000000000001E@41I
71aS9BEU9bMW:RYQ8b=a>CUY;2aZ:b]V9RIV9RIV:2QX:b][;bmX:2Q];bmc?3a[<31V:b]Y;2aX;bmY
;2a];Be^<30k61Q;8B5c<c=c<c=d=3Ak?Sid=3Ac<c=f=cMf=cM[<31h>SYn@T9e=SIg>3Ql@41c<c=c
<c=f=cMl?cmX;bmC9BD`5ADZ4Q967QiS:RYY;Be[;Ri[;Ric>3Qa=SI[;Ri]<31/<31g?Sic>3Q_=3Aa
=SI[;Ri[;Ri[;Ri[;Ri[;Ri[;Ria=SI^<C5[;Ri[;Ri[;Ri[;Ri[;Ri[;Ri[;Ri[;Ri[;Ri`=CE_=3Af
?Ce^<S9^<S9c>CUj@d=^<S9c>CU^<C5[;Ri[;Ri[;Ri[;Ri[;Ri[;Ri[;Ri[;Ri[;Ria=cM`=3A[;Ri[
;Ri[;Ri[;Ri[;Ri[;Ri[;Ri[;Ri[;Ri/<31/;bmc>CUa>c/i71aG:BUm@T9d=3Ac<c=l@41l?cmc<c=c
<c=c<c=d>SYd=3Ai>c]e=CEe=CEo@d=e=CEl?cmn@D5h>3Qi>CUh>3Qh>3Ql?Sj2B4Ql@41j?Ceo@d>0
ATJ3BTZ3Bd]j?cmj?cmj?cmoATII;RdB6@<XD@0hI0`hI10mJB8eHaa2KBY1KBTmJR@hIQhiIB4hIQlk
JB@nJbQ0KBXkJBA4LRY1L2I:Mc0oKR=;Mc94LR]9MS8oKRHeGB0G9`lmIBQ7MBi7MBi7MBi7MBi7MBi:
Mc5>NSECOSa9MS99MS17MBi7MBi8MRmDOce:Mc59Mc19Mc1GPD1=NCE6LRe:Mc97MBi7MBi7MBi7MBi7
MBi7MBi8MRm<N3E6M2e7MBi7MBi7MBi7MBi7MBi7MBi7MBi7MBi7MBi7MBi<NCABOS]BOS]IPT9IPd9;
N39@O3Q9MS17MBi7MBi7MBi7MBi7MBi7MBi7MBi7MBi7MBi8MRm@O3Q8MRm7MBi7MBi7MBi7MBi7MBi7
MBi7MBi7MBi9MS19Mc1DP3eBOS]=NCE<LCP^BahQ<APX?1hkH2PnK2LoL2I4M2]BOS]EP3iBOS]EPCi:
N359MRm4KbXS>a<T?aHoKbIGPd12LbQ2LbQ6MR]AOSI>O3=4M2Q5MRY5MBU8Mba=NC58MBa2KbM0KRQ=
NcE6MBe;NC=7Mbi>O3I0KbM>NSI0KbQ0KBLmK2E3MRY<O3E5MRa:N356Lb]9MRm4LRTmJ2@WA1PW;C9]
LiRJX]J?UlLn@U/c>EEKGFWJf]YA000050@000d0002i0000?`400;T0001E0000`@40000000000000
<`400040001@0000:00007P0002L0`0000000200c00c0@000@0002P0000c0@000@00004060000000
00000<@>00343P00000000000026OWiK:b]Y;Ri/<S9a>3QZ;bmQ8b=^=CEZ;BeV9RI];bmb=SI_<S9X
:2QU9bMY:b]b=cM`=CE/<31[;Rie>SYoATI^;RiW:b]=820Z51A[<31c<c=c<c=c<c=c<c=f>3Qb<c=c
<c=c<c=c<c=f>3Qn@d=l@41k?Sid=CEc<c=c<c=c<c=b<S9e=cMe=CEc<c=/<3127Ad^5ADb5QI:821Y
<31c>CUf?Si]<C5h@41a=SI[;Ri[;Ri[;Ri[;Ri[;Ri[;Ri[;Ri[;Ri[;Ri^<S9a=SI[;Ri[;Ri[;Ri[
;Ri[;Ri[;Ri[;Ri[;Ri[;Ri[;Ri[;Rib=cMc>CUg?Sif?Cee?3a_=3A[;Ri[;Ri[;Ri[;Ri[;Ri[;Ri[
;Ri[;Ri[;Ri[;Ri[;Ria=cMb=cM[;Ri[;Ri[;Ri[;Ri[;Ri[;Ri[;Ri[;Rie>c]_<c=e?3ac>3Q[;Rhh
6AU6:2Qc<c=c<c=l@41i>c^0ATIe=SIc<c=c<c=a<S9c=3An@T9e=CEe=CEm@D5f=cMh>CUm?Sih>3Qh
>CUh>3Qh>3Qm?cn2B4R6CTij?Cej?Cej?Cem@T:4CDf1B4Qk@41j?cmj?cm]@T4D4`LYDP0`GP=4KAe1
K2HeHa`mJBE1K2PmJR<hIQheH1doJbHlJRDjJ2=3L2e0KBU:MS90KbA9MBhoKR=9MRm5LRa8MC15LR`m
Jb@K;Q0eF2=7MBi7MBi7MBi7MBi7MBi7MBi7MBi7MBi7MBi8MS1EP3e<NCAAOCUBOS]DOce<NCAHPT5:
Mc57MBi7MBi7MBi7MBi7MBi7MBi7MBi7MBi7MBi8MRm>NSI7MBi7MBi7MBi7MBi7MBi7MBi7MBi7MBi7
MBi7MBi7MBi=NCA<NCA>NcILQDEEP3e=NSEAOCU7MBi7MBi7MBi7MBi7MBi7MBi7MBi7MBi7MBi7MBi6
M2e<McE9MS17MBi7MBi7MBi7MBi7MBi7MBi9Mc1AOCU7MBiFP3mAOCU7MBi9Mc5AO3U7MBi7MBi7MBhh
GR@R>1HG9`hU@AHbFAhoL2HoL2HoL2HoL2HoL2HmK2@P>1<lG2Q9N2m7Mbi:NC52LbQ<NS9>O398Mb]6
MRUAOcICP3UGPSe?NcA5LbQAOCI8MB]5LbQ@O3E?OCI7Mbi2LbQ;NS92LbQ3M2UAOSULQdE5Mb`oLbI3
MR]3MRXnLRDoKRLnJRE9MS4oKRI5LBhgGb4K;Q4g>daBEW8R8bZOWj3gmoMA000030@000d0002j0000
?@400;X0001E0000`P40000000000000<@400040001@0000:00007P0002D0`0000000200c00a0@00
0@0002P0000a0@000@0000406000000000000<@>00343P0000000000001?;RiW:b]U:2Q_=3Aa=SIV
9bMS8b=T:BU[<S9`=3A[;Beh?cm];bm[;2ae>c]]<C5Z;Ri[;Rig?Si_<c=d=cM`<31`<31U:RX]4a=Y
<S9j?Sj2BDUe=SIg>CUc<c=c<c=`<S9`<c=c<c=c<c=c<c=c<c=l@41j?Cf3BTYg>3Qf>3Qc<c=c<c=d
=3Ai>c]f=cMc<c=c<c=]<31R:b/k6a/b61Pk6QYJ:b]U;2a[;Ri[;Ri[;Ri[;Ri[;Ri[;Ri[;Ri[;Ri[
;Ri[;Ri^<S9d>c]/;bm[;Ri[;Ri[;Ri[;Ri[;Ri[;Ri/;bm`=3A/<31h?cmd>c]]<C5b>3Qd>c][;Ri^
<S9_<c=h@41`=CE_<c=[;Ri[;Ri[;Ri[;Ri[;Ri[;Ri[;Ri^<S9^<c=[;Ri[;Ri[;Ri[;Ri]<C5`=3A/
;bm^<S9`=3A_<c=/<31[;RiY;Be37Adk71ab=SIc<c=c<c=c<c=n@d=j?Cem@D5g>CUd=3A_<c=l@D5f
=cMe=CEe=CEl?cmg>3Ql?Ceh>3Qg>3Qg=cMh>3Qk?3b1ATIm@D5n@d=j?Cej?Cek?Sj6CdmoATIl@D61
BDUoATIc?ShS6A8N?@0]F`0hI0i1K2@eHa`eHaa2KR]0K2LhIQhhIQhnJBE4L2djJ2<jJ2=:MCE7M2m1
L2E0KbA7M2a3LRQ7M2hoKRI5LbdnJbHO=A8`Cai6Lbe7MBi7MBi7MBi7MBi7MBi7MBi7MBi7MBi7MBi<
NC=;N39GPD1JQ4ACOcaEP3i=NSE7MBi7MBi7MBi7MBi7MBi7MBi7MBi7MBi7MBi7MBi7MBi@O3Q<NCA7
MBi7MBi7MBi7MBi7MBi7MBi8MRm=NSE8MBmGPD1=NSE9Mc1:Mc5COSa;N397MBi8MRm;N39@O3U@O3Q<
NCA9MS17MBi7MBi7MBi7MBi7MBi7MBm?O3Q6M2e7MBi7MBi7MBi:Mc5<NCA=NSEIPd9;N39;N397MBi7
MBi7MBi7MBi@O3U9Mc57MBi7MBi7MBi7MBi6M2e0JBTeEb8O=1@I;0lXBAPeGR0oL2HkJB<N=Q8_D1]C
OSQ7MbY:NBi=O3AGPci;NS15MBQ6MRU7MRY5MBQ:N318LC57Lba7MBY>NC=7M2Y8MRa@OCEKQT9?O3A5
MR]3M2U8N2i8N2i=Nc5<Nc1?OSE7NBi9Nc98NS12MBU<NcA;N3=<NCA0KbLnK2HoKRHiHb8H:0i3@dC6
D@0000`4000<0000^`0003`1002k0000E0000<<1000000000000034100010000D00002P0001h0000
U0<00000000P0<`0<@400040000X0000<@400040000101P00000000000343P00a0h0000000000000
HU=CFbDUKcHfIBPXK2l_IRPXHb<SGR4QJBh^JRd]IRHVJRXZNcloM3DeL2l_MCPhOdM7Kc<cJbh^KcTi
M3TiKRh^LS<cN3dm?1TIAQlOMCDeN3TiOD10McPhO410O3loNC/kLc<cLc@dKS4aLc<cLc<cMCDeNC/k
Lc<cN3XjO410NC`lNC`lNC`lLc<cLc<cNchnMcTiLc<cLc<cLc<cOD51KS<cEc0`=ATI9Q4A@1`LIB/[
Jbh^Jbh^Jbh^Jbh^Jbh^Jbh^Jbh^KC0`MC`lK2l_Jbh^Jbh^Jbh^Jbh^Jbh^KC4aND92KS4aM3XjKS8b
Jbh^Jbh^KC0`M3XjJbh^Jbh^Jbh^Jbh^Jbh^KS8bLSPhLcTiLSLgJbh^Jbh^Jbh^Jbh^Jbh^MC/kK2l_
Jbh^Jbh^M3XjMC`lL3DeM3XjJbh^Jbh^Jbh^Jbh^Jbh^Jbh^E2<S;a@DLcTiNC`lLc<cLc<cNcloOD92
MCHfLc<cNSdmKc<cOD10MSHfMCDeMCDeN3PhOT51PTM7NS/kN3PhMSLgLcLgN3PhP4A4NcloOdA4P4E5
NSdmNchnP4I6PDQ8OdI6NSloNSloODE5:Q/E<4LH@6XEAFhL@V`R=F<L=F<L=F<LB78`>FLO>6HN?FTT
B78a>VPS>VPSAG4`B7@`@W0W?fhSAW<ZAg@/BWHa@6lW?fhVCGTf9d8G8cTGAG8]AgD^AgD^AgD^AgD^
AgD^AgD^AgD^AW<]@f`/C7TdD7`hCg/gC7TcCGTdAgD^BGH`DWdjBgPcAW4^AgD^AgD^AgD^AgD^AgD^
AgD^AgD^AgD^DWhkCg/gAgD^AgD^AgD^AgD^AgD^CGXeEh90BgPbDWhkB7D_AgD^AgD^AgD^CGTeC7Tc
AgD^AgD^AgD^AgD^AgD^B7H_DGdjCg/gE7lmAgD^AgD^AgD^AgD^BWLbBGLaAgD^AgD^DghlCGTeC7Td
DGdjAgD^AgD^AgD^AgD^AgD^AgD^AgD^Cg`hCWXfAgD^AgD^AgD^AgD^AgD^AgD^AgD^AgD^AW@]?6@W
:dPL6BX@738A5bT=8SXC@g8WBgX_AGDXAGDXCG`bFXI3E84kBGP]CW`bCgdd@g8XAW8]DWdkC7TdBgLa
B7@]CGTaD7deAGDXC7X`AGDXBGP]D7hfFXE2CG`bAGDXBgX_B7L[C7/`CWddCGdeBGT`@g@YEX8n@g@Y
@g<YA7<[@FL/6RH>81<Bc540000@10002`000;`0000l0@00_00005<000340@0000000000000b0@00
0@000500000X0000N00009P300000000803<038100010000:0000381000100000@0H000000000000
a0h00<@>0000000000000:BRXTdO7f8U9FP/;6X];F<S8f/`<6PZ:VPZ:VHV9VPX:6HV9W@f=WTl?6/X
:6`Z:WDf=W]1@Fl_;gPl?7Dn?Vh`<6T];Fl`<64];BdD56lb<WDe=GDe=GDe=Gi2@WLg=gDe=G@d=7<g
=g4b<WHj>W@h>78b<WTl?7<c<g<c<g<c<gPj>WHi>G<c<g<c<gi3@gTl?7Xm?Ge1@GLj>W<c<gTl?7@d
=7<c<g<c<ge3@g<f=TTQ8BhE5BhD54TO7f4Y:F/^;V/^;V/^;V`_;g<i>F/^;V/^;V/^;W4f=W0e=G8g
=gU1@Fda<F/^;V/^;V/^;V/^;V/^;V/^;W4f=V`_;f/^;V/^;V/^;V/^;V/^;V/^;V/^;V/^;V/^;WQ0
@70d=78g=fda<GHm?GDk>fhc<gPo?gDk>f/^;V/^;V/^;V/^;V/^;V/^;V/^;V/^;V/^;UXW9bXC4fH]
;GLh>7<c<g<c<gPi>GPk>gm4A7<c<g<c<g<c<gPj>X=9BG/m?GTj>WDe=GTj>XA:BWTj>WPh>7Ph>7/l
?7Ph>7e0@7e1@GXm?Gm5AGXm?GXm?H16AWi5AH9;BgXo?gXo?gHm?ClQ81/c0beJ02iL03iY73UV83ES
74Qb<Daf=TMb;cYX8Cm[9Teg=d9_;3YX8cYX8dIb;d9a9cm^8cm^8dYf<4ii=Sm^9Sm^9Tii=RU76Ald
5DId;DMe;TMe;TMe;TMe;T]i<e1l>4ij=UV3@TQf<4Me;TMe;TMe;Tai<e9n>dMe;TMe;TMe;TMe;TMe
;TMe;U=n>dmk=e1l>4Uf<4Me;TMe;TMe;T]h<dej=DMe;TMe;U5l>Dai=59m>UJ0?TQf<4Me;TMe;TMe
;TMe;TMe;TMe;TId;DEb;DMe;TMe;TMe;TMe;TMe;TMe;TMe;TMe;TMe;TMe;U1l>55m>Dik=Tmk>5Z4
A4]h<UR2@U1l>4Me;TMe;TMe;TMe;TMe;TMe;TMe;TMe;TMe;TMe;Tmk=dmk=dMe;TMe;TMe;TMe;TMe
;TMe;TMe;TMe;TMe;TMe;Tai=51l>4ah=2m19ALV3aTY3bi>6T5]9Til<del<del=4Uj<4Ui<4Mh;T]j
<DYh;dA`:dMe;UF0?TQf;dMe;U1k=eZ4@Dek<DEe:4Qg:daj;dEe:4ak<ER5@Del<dQg;4il<TUh;DEe
:55n>5j8BDak=4Ad:T9c:4If;41`9be>6bLK4T@H67YdM?ShD@0000`4000;0000_@0003/1002m0000
D`000<D1000000000000034100010000D00002P0001h0000U0<00000000P0<`0<@400040000X0000
<@400040000101P00000000000343P00a0h0000000000000FT92Gb8RHB<SJBh^JRd]I2DUHbHVJ2/[
IbPXIRHVLSLgJRTYJbPXKB/[K2XZKbh^LS@dMc/kKRh^Kc0`O3loN3XjK2d]JR`/=QTIHR`/McLgMCDe
MCDeMCDeMcPhOT=3M3@dMCDeMCDeM3DeN3XjOdA4OdE5McTiM3@dLc<cLc<cLc<cMSPhNC/kLc<cLc<c
MCDeN3XjNchnPTQ8McPhMcTiLc<cLc<cLc<cMCDeO3loM3@dKc4aG2TY@QdM:Q8B=1LGFRLWI2/[LcTi
LSPhK2l_ND51LSPhKc@dKc<cJbh^Jbh^Jbh^Jbh^Jbh^Jbh^Jbh^Jbh^MC/kKS8bJbh^Jbh^Jbh^Jbh^
Jbh^Jbh^Jbh^Jbh^Jbh^Jbh^K30`Kc<cMSdmND10M3XjM3/kKC4aJbh^Jbh^Jbh^Jbh^Jbh^Jbh^Jbh^
Jbh^Jbh^Jbh^IB/[:18BERHVLc<cOdA4Lc<cM3@dN3XjMCHfMcPhLc<cLc<cNC`lQ4Y:MCDeMSHfN3Ti
PDE5PdQ8O3hnN3PhN3PhN3PhQ4U9Nc`lNSdmNSdmNSdmQ4];NSdmPDM7OdI6NSloPd];NSloNSloCRPX
6b@:;U/2;U`0?fXIAg4_=F<L=F<LA6l/@VhY>6HN>6HNC7He@Vh/?F/W@Fh[@FhYAg@]@G0U@W0V@6lT
DG`i@G0X?fhV?fhV?VDX6R`@?VLXAgD^BWPbBGL`DgllDghkBWPbCGXeAgD^AgD^AgD^AgD^AgD^BWPb
D7`iAgD^AgD^AgD^AgD^AgD^AgD^AgD^AgD^B7H_CGXeCg/gEH0nBGLaBgTcDGdiBgPcFH=2C7TdCWXf
BgPbAgD^AgD^AgD^AgD^AgD^AgD^AgD^AgD^BGL`CW/fAgD^AgD^AgD^AgD^AgD^AgD^AgD^AgD^AgD^
AgD^BGL`BGLaCg/gH8Q9Eh90GXI8C7TdBGH`AgD^AgD^AgD^AgD^AgD^AgD^AgD^AgD^AgD^AgD^BGH`
BgPcAgD^AgD^AgD^AgD^AgD^AgD^AgD^BWLaB7H_Eh50E7lmBgPbCGTe;dhN:3dMBgPd@F/[;4TM72hA
=e4XAW4_AWL]DGliCWdfAgP^AWH]BgHbE84lC7TcBGH`BGL`B7H_DgliDgliCg`dDGhfCgdcDh0hBWX_
BW/bDX0jCG`dCghfCW`cB7P/CG/cBWTdE80oBGPbCW`gB7P`CWPg8S@C<Q`HEb4QBbd]g540000@1000
2P000;h0000k0@00_P00058000360@0000000000000b0@000@000500000X0000N00009P300000000
803<038100010000:0000381000100000@0H000000000000a0h00<@>0000000000000928R4lP864S
8f8T97Dl?7<h>6T^;V/a<GDk>f/];G<g=gU0@74b<V/X:6`Y:G/o?gHh>6h^;W8c<g8c<gPk>g<b<W<a
<G0^;T`O7cTJ6W@f=Wa0@7/m?G/m?GDe=GDe=G@d=7Lk>gHf=WDe=GDe=GDe=GLh>7m4A8A:BWXm?Ga0
@7<c<g<c<g<c<gPj>WPj>W<c<g<c<g<c<g<c<g<c<g`o?gLh>7/o?g@d=7<c<g<c<g<c<g/n?WLh>7<c
<g<c<g4b<U<U9CPI6C0E5DDV9VHf=Vld=6/^;V/^;V/^;V/^;V/^;V/^;V/^;V/^;V/^;V/^;V/^;W<h
>6lc<f/^;V/^;V/^;V/^;V/^;V/^;V/^;V/^;V/^;W8h>7<h>74f=WDk>g4f=V``<6/^;WHm?G4g=g@j
>V/^;V/^;V/^;V/^;V/^;V/^;V/^;V/^;VH[:bhC4e0S8g<c<gXm?G@d=7@d=7e1@G@d=815AG<c<g<c
<gPj>W`o?ge0@7De=GDe=GDe=GTj>X13@gm3@gTi>GPh>7`m?Gm2@Wm3@gXm?GXm?H16AW/o?ge0@7m5
AGXo?h=<C7]0@7Xo?eha<1<G1S=I3RiL03ER349^:CQV83ES73i[9TE`;C]X8CQV7T=_:d]e=S]Y93YX
8d1]:T9`9cm^8dMd;4ah<DYf<5=m?4Ab;3m^9S]T9A/X4cmV:UJ1@4]h<UEo?Dmk=dMe;TMe;TMe;TMe
;TMe;TMe;TMe;TMe;TMe;Tej=DUf<4Me;TMe;TMe;TMe;TMe;TMe;TMe;TMe;TMe;TMe;TMe;Tij=Uj7
B5Z3@f::CDej=DMe;TMe;TMe;TMe;TMe;TMe;TMe;TMe;TMe;TMe;TMe;TUg<5Ao?4Me;TMe;TMe;TMe
;TMe;TMe;TMe;TMe;TMe;Teh=Dmk=e1l>E5m>TUf<55m>TMe;TMe;Tml>4mk=eAo?D]h<TMe;TMe;TMe
;TMe;TMe;TMe;TMe;TMe;T]g=4Id;DMe;TMe;TMe;TMe;TUg<EAo?4ah<e9n>dai<dMe;TMe;TMe;SII
8aha559o?4am<dam<dam<eB3?C]K;1/]4RM26DMe<4Yj<DEe;4Ie;5V5?dYj;U>1>E5n=eAm?4Qd;TYh
;Tik<e1m=DYh;UB0>Ef8A4]k<TMh;U1o>4Uj<4Mh;U60>F2:BDek=TEe;TIf;dUh<TEe;TE]<B<X5SLC
4UlR8UHQ8HUlO?ooD@0000`4000:0000_`0003X1002o0000DP000<L1000000000000034100010000
D00002P0001h0000U0<00000000P0<`0<@400040000X0000<@400040000101P00000000000343P00
a0h0000000000000D3<cKSDeHB<SJ2/[Jbd]IRLWIRHVKC0`MchnJBTYJbd]N410LCDeMcdmNT10NChn
MCPhLcDeM3LgN3/kMCDeL2h^OT92HbTY;1<CKS<cMcLgLCDeNCXjNS/kPTQ8MSLgNC/kMSLgOD10MSLg
MCDeMSHfOT51MSHfN3PhO3hnMSLgNSdmNcloN3TiM3DeLc@dLS@dLS8bLc<cLc<cO3loMSLgMSPhNC`l
NSdmNchnN3XjMCDeM3@dN3XjN3XjLc<cLc<cLc<cM3HfKSDeDbPX<ATI:a<CCR8RGBPXJbh^Jbh^Jbh^
Jbh^Jbh^Jbh^Jbh^Jbh^Jbh^Kc@dJbh^Jbh^Jbh^Jbh^Jbh^Jbh^LSPhKS8bND51LcTiKC0`KC0`Jbh^
Kc@dLSPhJbh^Jbh^Jbh^K2l_KC4aM3XjL3DeLCHfK2l_Jbh^Jbh^Jbh^JBd]>aTI@A`LLS8bLc<cNSdm
MCHfNcloM3DeMCDeMcTiLc<cM3@dNchnNcdmNS`lMCDeMCDeNCXjRE5AOCloNSXjMCPhNC`lPdM7PdU9
NSdmNSdmNSdmP4I6OT92P4M7NSloNSloPTY:NSloIC@d5A<8;U<7=647<El6>VLN?f/W=F<L?6TT@fl[
A70/>6HN?FXTAW4`AW4`>VPS>fTTBWHa@G0V?fhS?fhSAg@]BWHa@g4Z@FlXBW4d9S/JBfdiBgPbBWPb
B7H_AgD^AgD^AgD^AgD^AgD^AgD^AgD^AgD^AgD^AgD^DGdiBWLaAgD^AgD^AgD^AgD^AgD^AgD^AgD^
B7H_CWXfBWLaE7llDghkBgPbFH=3BGL`BWLaCGTdE7lmC7TcBWLaAgD^AgD^AgD^AgD^AgD^AgD^AgD^
B7H_Cg/gB7H_AgD^AgD^AgD^AgD^BGL`CW/fBgPcFX=3CW/fB7H_BGH`AgD^AgD^CGTdBGH`AgD^AgD^
AgD^AgD^BWLaC7TdEX0oC7TdBWLaAgD^AgD^AgD^AgD^B7H_B7H_AgD^C7TcCGTdAg<^EGloBWLaBWLa
AgD^AgD^AgD^AgD^AgD^?6@W7C0C@F`[EXDnC7dcC7dcDX8jF8Q1CH0dAgH_<U@R72lC9d4I?VHVBGT]
Bg/_CGdbBWX^CG/bC7DeCGTcCW/cDGdeDWhhC7X`Dh0iFXI1CghdC7`cBWXaC7`cC7`cDWlhDglhDgli
CW`gBgXeEH50<E4P7adAE2DUH2@TGR8RDc`lfE40000@10002@000<00000j0@00`000054000380@00
00000000000b0@000@000500000X0000N00009P300000000803<038100010000:000038100010000
0@0H000000000000a0h00<@>0000000000000514A5@O7fL[:f4S8f/^;VHV9VLY:FLW9fd^;V//;6PX
:6X[:fd`<70e=F/^;V`_;g@f=WHi>GDg=g0`<7Pj>W4^;W4_;gHf=S`H64hT97Ph>7Ph>7Ph>7Tj>WPh
>7Ph>7Ph>7do?gPh>7Ti>GPi>GDe=GHg=gLh>7De=GDe=GHf=W8d=7De=GDe=GXm?GHg=gDf=W8b<Vha
<G<c<g<c<gLh>7<c<g<c<gDf=W@e=G<c<gXm?GDf=WDe=G@d=7Li>G@d=7<c<g<c<gDe=G@d=7@d=7Dg
=ehZ:T@N7RTA4BlD55HU9FP];F/^;V/^;V/^;V/^;V/^;V`_;f/^;V/^;V/^;V`_;f`_;fda<F`_;g@k
>fd`<6/^;V/^;V/^;V/^;V`_;g4f=V/^;V/^;V/^;V/^;V/^;V/^;V/^;V/^;W<h>6d`<6d`<6/^;V/^
;TTO7c4E5Fh`<7<c<g<c<g@e=GDf=WDe=G<c<gDf=WLh>7<c<gDe=GHf=WPi>GPi>GDe=GHf=W`n?WXk
>gTi>GPh>7Ph>7`n?Wm4A7/n?WXm?GXm?GXm?G`o?ge2@Wa1@GXo?g]0@7]1@Fli>BTJ4b5303=O1RmM
0CQU6CQV7cUV83IT7Ci[9C]Y8CUW7cQV7SeZ9Ce[9ce[9cYX8ci/9DMd;41_93m^8d1_94Qe<4Ec;3m^
9Se/9Ahe4Ra97Dml>4]h<TUg<DMe;TMe;TMe;TMe;TMe;TMe;TMe;TMe;TMe;TMe;TUg<4ei=4Me;TMe
;TMe;TMe;TMe;TQf;dMe;TYg<DQf;e1l>4]h<TMe;TMe;TUg<4Yg<DMe;TMe;TMe;TMe;Tej=D]h<TUg
<DMe;TMe;TMe;TMe;TMe;TMe;TUg<4Yg<DMe;TMe;TMe;TMf;dQf<4Ug<E5m>DQf;dMe;TMe;TMe;TMe
;TMe;TA_;4Yh<TMe;TMe;TMe;TMe;TMe;TMe;TMe;TMe;Tai=4]h<dUg<4Me;TQf;dQg<4Mf;TUg<DQf
;dej=Dmk=dMe;TMe;TMe;TMe;TMe;TMe;TMe;TMe;T=_:aTZ43QL9Dio=Dam<dam<dam<dn1=UF6?Dao
<dao<dao<dEa;SAB8QXZ42]86dMd;5:0=d]k;dek=Dek=4il=E5n>4ek<dej<Dim<d]k;e5o=TYj;Tmn
=4em<e60>51n=TYh;TYh;T]i;dik<dai<cAA928B3E<O7f8U9F0S8dTH67ihN?knD@00010400080000
`@0003T100310000D0000<T1000000000000038100010000D00002P0001h0000V0<00000000P0<`0
<P400040000X0000<P400040000101P00000000000343P00a0h0000000000000^kFe@ahNI2PXHB<S
HBDUIRLWIRHVKc8bLcLgJ2PXK2h^LCDeM3TiJbh^Jbh^K2l_MS/kM3LgLC8bKRh^McTiQDe=Lc<cP4E5
IC4a<1/KLcPhN3PhN3PhN3PhN3PhMSTiNc`lN3PhN3PhN3PhNCXjPdM7Od92KSDeMCDeMCDeMCDeMCDe
MSLgNC/kNCXjMCDeMCDeMCDeOD10NchnPTQ8L3@dLc<cLc<cLc<cLc<cM3@dNchnM3@dLc<cLc<cNSdm
NS`lOD51OT=3NShnMCDeLc<cLc<cLc<cN3/kNC`lLS8bFRLW=QPH9A0@?AXJDb@TJbh^KS4aMShnJbh^
LSPhLCLgLcTiMchnJbh^Jbh^Jbh^Jbh^Jbh^Jbh^Jbh^Jbh^KC0`LSLgJbh^Jbh^Jbh^Jbh^Jbh^Jbh^
Jbh^Jbh^Jbh^Jbh^Jbh^Jbh^LCHfDB@T;1LGKC4aLc<cLc<cMCDeNcloMSLgLc<cLc<cNC`lLc<cP4A4
N3XjMCDePTM7MCDeMCDeO3hnNSXjQ4Y:N3PhN3PhNSXjPDE5PTQ8OD10OdA4NSdmO410RE=CO451NSlo
NSloO451OTA4:QPE6S@0=V89<f06@F`Q=F<L@Vh[=fDN@FdX>FLO?FXT>VPQB78a>VPSAg8b>VPSB7@a
AG<ZAG<Z?fhS@G0VAgD_CGPe?fhV?V`U:4HG8SPEA74/AgD^AgD^AgD^CWXeD7`hD7`hBWPbAgD^AgD^
AgD^AgD^AgD^CW/fCGXeAgD^AgD^AgD^BWLbAW8^CW/fF891BWPbAgD^AgD^AgD^AgD^AgD^BgPcC7Pc
AgD^AgD^AgD^AgD^AgD^AgD^AgD^AgD^CGTdDghlCW/fC7TdAgD^Cg/gCGXeDWhkC7TdCWXfD7`iAgD^
AgD^AgD^AgD^AgD^AgD^AgD^AgD^AgD^DGdiC7TdAgD^AgD^AgD^AgD^AgD^AgD^AgD^AgD^AgD^AgD^
AgD^BWLaEH0nG8E5F891BGH`AgD^AgD^AgD^AgD^AgD^AgD^AgD^AgD^AgD^AgD^AgD^@fl[7c<D=UTT
C7dcDh<kC7dcCWleD7hhCh4gD88gC7lcC7lcBW`aEGlmF8@mDGle;d/O5b@?=U8UD7XiC7XcEh=0EH0m
C7XcDGhiI8i>DH0gBg/_BWX^D7leBWX^CWddFXE2EH4lC7X`Cg`dF8<nAW8[9c`G>R0NGbHUJS8bJc<c
FR4QD3`lm?AA000040@000P000320000>@400<80001@0000bP40000000000000<P400040001@0000
:00007P0002H0`0000000200c00b0@000@0002P0000b0@000@0000406000000000000<@>00343P00
00000000001lG5aT9RIU9BET9BES9bMc>3Qf?Cei@41`<C5Y:BU_<C5k@d=^<S9[;Ri]<31a=CEb=3A^
;Rif>SY_<31k?Sif=cMd=3A_<C4a5QI^>SZ0@d>4B4Qi>CUg>3Qh>3Qh>3Ql?Sil?Ceh>3Qh>3Qh>3Qh
>3Qm@41i?Cem@T9m?cmh>CUf=SIe=CEe=CEl?Sih>SYe=CEe=CEe=CEe=CEm@41o@d>1AdMf=SIc<c=c
<c=c<c=d=CEm@D5d=CEc<c=c<c=c<c=f=cMj?SioADEg>3Qe=SIc<c=c<c=c<c=j?Cei?3ac<c=b<S9V
;BeC92@c5aL_5AEB:b]/?Ce`=SI_<c=^<S9[;Ri[;Ri[;Ri[;Ri[;Ri[;Ri[;Ri[;Ri[;Ri[;Ri`=3A/
;bm[;Ri[;Ri[;Ri[;Ri[;Ri[;Ri[;Ri[;Ri]<C5^<S9a=SIj@d=K9bLZ4Q9U;Ril?cmi>c]f=cN1AdMk
?cmc<c=c<c=c<c=c=cMk?Sih>CUe=CEg=cMh>SYe=CEm@41j>c]m?cmj>SYh>3Qh>3Qo@T:3BTYj?Cej
?Cej?Cen@d>7D51m@d=j?cmj?cmj?cn2CD`o8B0E:@0/F00hI0`iIADfI1dgIAllJ2=3KR/jJ20gIAhi
IB12KRXkJBA3KbdoK2Q6LRm3LBQ2L2I7MBdoKR=7M2e2LBY4LR/oKRH/CA/L;a93Kb]7MBi7MBi7MBi7
MBi7MBi7MBi;N3=:Mc93KB]:MS5:N397MBi9MS1AOCU<NCA9Mc1EP3iBOCY9MS16Lbi7MBi7MBi7MBi7
MBi7MBi7MBi7MBi<NC=BOSY7MBi7MBi7MBi7MBi7MBi7MBi7MBi7MBi7MBi7MBi7MBi<NCA?NcMGPT1N
QdQ@O3Q=NSA9Mc57MBi7MBi7MBi7MBi7MBi7MBi7MBi7MBi7MBi7MBi:N39>NSI7MBi7MBi7MBi7MBi7
MBi7MBi7MBi7MBi6M2i8MS1AOCYHPT59Mc1AO3U@O3U9Mc58MRmEP3i;N3=;N397MBi7MBi7MBi7MBi7
MBi7MBi7MBi6M2dX@QX]BQi;Nc9@P3MCPS]=OSAHQd5?PCIBPcUBQ3Y<Oc=<OS=>O3=FPcYBP3IAOcE@
OSA;Lc<hDR/O<aDgFBE:MS9?O3I>O3IIQD9LRDE?OcIFQ3i=O39ORDI>OC=DPCa@OCQDP3aEP3aAOCM9
Lc0S<1@j7AYT;Be^=SIW;RiT:2Q77anLV9SnoU40000@10001`000<<0000h0@00``0004l0003;0@00
00000000000b0@000@000500000X0000N00009P300000000803<038100010000:000038100010000
0@0H000000000000a0h00<@>0000000000000;^h^5HX:6DV9V<S8fT/;6PY:FHV9VHV9WPl?7<c<fh/
;7Li>H==CFh_;gHl?7Hl?7Dh>6h^;Vh^;W]1@GLk>g@d=7Df=Wm4A5DU9CPK6gXj>X12@Wm2@W/k>gPj
>X=8B7do?gPh>7dn?Wi0@7Ph>7Ph>7Ph>7Lj>WPh>7Xl?7@f=Wi1@Ge0@815AGHg=gDe=G`n?WXl?7De
=GDe=GTj>We0@7De=H15AG/m?GDe=Gm3@gHf=W<c<gHg=g8g=g<c<g<c<g<c<g@e=GXm?GPj>Wm4A7Tl
?7i3@gHg=g<c<g<c<gXl?7Pj>W<c<g<c<g<c<g<c<f/e=DPT92/E5C0D54hQ8F/^;V/^;V/^;V/^;V/^
;V/^;V/^;V/^;V/^;V/^;W@j>Vlc<f/^;V/^;V/^;V/^;V/^;V/^;V/^;WDk>g<i>G0e=G<j>V`_;fH/
;2XB4UHW9g<c<g<c<gDf=We1@H56AW<c<g<c<g<c<fd`<7<e=GXk>gDe=GDe=H55AGLg=g`o?gdo?gPh
>7i3@gPh>7Ph>7do?gi2@X=:BWXm?GXm?GXm?Gi3@h=<C89;Bgm6AWXo?gXo?e<_;a4K0ReJ031M0SmZ
6CUV7cES73iZ9TMb<3aZ8cQV7SEP73m/9ci[:3YX8d=_;Ci/9dMd;3m^8dii=3m^8d5`9Sm^9TQe<4Ab
;3AK7aLV3cmW:4Me;TMe;TMe;TMe;TMe;TMe;TMe;TMe;TMe;TMe;Tei=51l>55m>E^4ADai<e=n?4ej
=DMe;TMe;TMe;TMe;TMe;TMe;TMe;TMe;TMe;TMe;T]h<U9n>TMe;TMe;TMe;TMe;TMe;TMe;TMe;TMe
;TMe;TMe;Tik=UEo?Dai=5J1?e1l>4Yh<U5m>E=n?4ij=TMe;TMe;TMe;TMe;TMe;TMe;TMe;TMe;TMe
;TQf<4mk=dMe;TMe;TMe;TMe;TMe;TMe;TQf;eF0?Tik=TIb;T]g<dMe;TMe;Tej=E9n>dMe;TMe;TMe
;TMe;TUg<E5m>E1l>4mk=dMe;TMe;TMe;TMe;TMe;S9B824f5TQg<4am<d]k<dem=520>4n1=Tao<dMg
;dao<dao<eN5?E:0=f6;Ae5o=E5o=EB2>Ef<AE^<A4Eb<2Dl6Qha54]/>EZ6@den=4am<e61>Den=5>2
>UZ7@E9o>Daj<e>0>eJ2?daj<d]d=2Pc6SlJ6V@Z:V`e=FL];FDZ:UTS8f5BD_?cD@00010400070000
a00003P100340000C`000<`1000000000000038100010000D00002P0001h0000V0<00000000P0<`0
<P400040000X0000<P400040000101P00000000000343P00a0h0000000000000G4Q8G20PH24QIRLW
K2h^KS4aK2h^LS@dKR`/KR`/JbPXLS8bNd10Kbl_Kbl_LC4aOT92O3loNShnM3DeOdA4Lc<cM3@dM3Ph
;QDEIC0`NSXjNSXjNS/kMcPhNSXjNc/kOChnQTa<O3dmOT51Od=3NSXjPDE5N3PhN3PhN3PhNcdmNSdm
N3PhNCTiOd92Od=3O3hnOdA4NS`lMSHfOD10MSHfMCDeMSHfOT51MCDeMSHfMcPhP4E5NC`lMcTiKS4a
Lc<cLc<cMcXjMSPhLc<cMSLgNchnMSHfMSLgOT92McTiMcPhN3XjMSPhM3@dLc<cMSPhNSdmLc<cMS/k
IRh^>aXJ9Q4A?QXJDR<SIb`/Jbh^Jbh^Jbh^Jbh^Jbh^M3XjKc@dJbh^Jbh^Jbh^KC0`LcTiKC0`ND51
LSPhK2l_K2l_Jbh^Jbh^IR`/<AHFCR<SLc<cLc<cLc<cLc<cP4I6N3XjNShnMSPhM3HfMCTiO410MCDe
MCDeMCDeMSHfNcdmO3hnN3PhMcPhMSPhN3PhOD10PDI6Od=3OdA4NSdmNSdmNchnPTY:OdE5NSloOTE5
OdM7GC@d61h8:540;U`0@fdN?f/U=F<L=V@MBgDd?6TR>6HN>VLQ@VdZ@FdZ>VPS?6XUBG@cB7@^?fhS
@W0V@g4XBGD_@G0X?fhVBWHb>68R62T??FDWAgD^AgD^AgD^AgD^AgD^AgD^AgD^AgD^AgD^C7TdCGXd
D7`hFhA4EX50BgPcEX4oC7TdC7TdAgD^AgD^AgD^AgD^AgD^AgD^AgD^AgD^AgD^AgD^CGTeAgD^AgD^
AgD^AgD^AgD^AgD^AgD^DG`iBgPbEX50DghlB7H_B7H_B7H_DghlB7H_AgD^AgD^B7H_B7H_DglmBWPb
CGXeAgD^AgD^AgD^AgD^AgD^BGLaE7lmAgD^AgD^AgD^BWLaCg`hBgPcF891C7TcB7H_B7H_AgD^AgD^
AgD^B7H_B7@aAgD^AgD^AgD^AgD^AgD^AgD^AgD^B7H_B7H`EH0nC7TdCg/gAgD^=EPR6b`CAgD`C7dc
C7dcG8Q5D80gBgdbC7lcBghbBGXaC7lcFhQ2E88iEh<lDX0fDGleDGleDh@hG8a5DHDhDHDhCh<gAG0a
;dDT9SdJ@Vd/CGhdFhQ4C7dcD80gDh8hFXI0DWliCG/dC7XcA6`]7b8ACB@TI2TYJS8bIBXZL3TiKcTi
Bb`/bl[:oomA000040@000H000350000=`400<D0001>0000c@40000000000000<P400040001@0000
:00007P0002H0`0000000200c00b0@000@0002P0000b0@000@0000406000000000000<@>00343P00
00000000002QWim77amM8B5U:b]`=cMV9bM[;2a/;Beb<c=[:2Qi?3a/:BUb<c=_<31b=3A_<31e=cMj
?Ce`;Ri`;RioADF1AdMf=cN0ATI>:2Q58R9j>SYj>SYj>SYj>SYi>CV0@d=k>c]j>SYj>SYm?Sin@425
BTZ5Bd]m@41h>3Qh>3Qh>3Qh>3Qf>CUc=SIh>3Qh>3Qh>3Qm?cmk?Cf7CTil?cmi>c]e=CEe=CEe=CEe
=CEk?Sif=cMe=CEe=CEi>c]i>c]oADEl@41e>3Qc=3Ac<c=c<c=c<c=g>3Qi>c]d=CEc<c=g>3Qg>CUn
@T9h>SYj?Ced=CEj?Cec<c=c<c=c<c=d=3Af>3QX;RiA92@b5QH[4a=271aQ:BUY;Be[;Ri^<S9^<S9/
;bm/<31c>3Qh@D5]<31b>3Q]<31[;Ri[;Ri[;Ri[;Ri[;RiZ;Bdl6QXl6a]c=3Ad<c=c<c=c<c=j?Cek
?Sid=3Ac<c=e=SIf>3R1ATIh>CUe=CEe=CEe=CEg>3Ql?Cei>CUh>3Qg>3Qf>3Ql?Cen@T9j?Cen@d=n
@T9j?Cel@41oADEm@d=l@D5j?cmj?cma?3`I6@/`DPm3K1U1JaY;M315KbhfI1dmJRE1KBPjIb0gIAe0
K2Q5L2hjJ2<jJ2=;MCI8M2m1KbDoKR=6Lb]:Mc15Lb`oKRI0KbM8Lc4N=18`Cam6M2e7MBi7MBi7MBi7
MBi7MBi9Mc18MRm8Lc57Lbm<NC=<NCA7MBi@O3Q:N397MBi7MBi:Mc5<NC=6L2i=NSE9Mc17MBi7MBi7
MBi7MBi7MBi7MBi@O3Q9Mc17MBi7MBi8MRm9Mc1;N39HPT5;N3=@O3Q:Mc57MBi7MBi7MBi7MRiDOca:
N397MBi7MBi7MBi7MBi7MBi7MBi:Mc5=NSECOSa>NSI9Mc17MBi7MBiBOS]:N399MS1COcaFPCm:Mc5?
NcM8MRm7MBi7MBi7MBi7MBi7MBi7MBi8MRm?NcM7MBi7MBi7MBi7MBi7MBi7MBi7MBi7MBi7MBi7MBi7
MBi:Mc5AOCU6K38S>1U2Jbe<OC=<OC=@P3MFQCiHQd1<Oc=<Oc=FQCm=P3E:NC5EPSYAOcENRDAAOcEA
OcECPcQAQCQBQ3YAQCQAQCQAQCQKRdAHQd<gF2PO<AHaD25@OCU@P3MHQCe@P3A@P3ACPSQIQD1CNc`L
80m:92AR9RIZ<C5V;2aU:RYY<31C8221Ng_inE40000<10001P000<H0000f0@00aP0004h0003>0@00
00000000000a0@000@000500000X0000N00009@300000000803<034100010000:000034100010000
0@0H000000000000a0h00<@>00000000000008>3PahE5C0L738L734H63LF5STF5TPP84`N7UXQ8G4`
<7@f=W4a<Fh^;We3@gLj>W8a<G<b<W@d=7Hf=WHg=gHh>7<c<f/_;bdF5Wa9BGe0@7@h>7Xj>WXj>WXj
>W/k>h95AG/k>gXj>WXj>WXj>WXj>XE9BHYBDWPi>Gdo?gPh>7Ph>7Ph>7Pj>Wdo?gPh>7Ph>7Ph>7Ph
>7/l?896AX55AGi1@GPi>GDe=GDe=GDe=Ge1@GTj>WDe=GDe=GDe=GDe=GTj>XA;Bg/n?WPj>W<c<g<c
<g<c<g@e=GXm?GLh>7<c<g<c<g<c<gDf=We1@HE<C7`o?g<c<g<c<g<c<g<c<gPj>W`o?g<c<g<c<f/_
;d8M7BlE5C0E5DTP87<m?G0e=G<i>G@k>f/^;V/^;V/^;V/^;V/^;V/^;V/^;V/^;V/^;V/^;TXO7cLH
66la<Ge1@G<c<g<c<g`o?gPj>Wm4A7<c<g<c<g@d=7e1@GXk>g`o?ga0@7De=GXl?7dn?WTi>GPh>7Ph
>7i3@gPh>8=8B7/n?WXm?HE=CGXm?GXm?Gi4A7Xo?g]1@GXo?gXo?fdh>1lC3bE512iL02iL045/8cUV
8CES73QV84E`;DYd<TE_;CUU84]e=Daf=d5^:ce[9TYf<cm^8cm^8cm^8e5l>4]g<cm^9Sm^9Teh=Qld
4bY66dMe;TMe;TMe;TMe;TYh<UJ1?dYh<UJ1?dej=DMe;TMe;TMe;TMe;Tai=4ai=4Me;TMe;TMe;TMe
;TMe;TMe;TYg<EF0?Tij=T]h<TMe;TMe;TMe;U9m>Tej=DMe;Tmk=e5m>Dik=UJ1?dMe;TMe;TMe;TMe
;TMe;TMe;TMe;TMe;U1l>DUg<DMe;TMe;TMe;TMe;TMe;TMe;TMe;TMe;TMe;TMe;TQf;eF0?D]h<eF0
?Tmk=e9m>U9m>TMe;TMe;TMe;TMe;TMe;TMe;TMe;TMe;TMe;TMe;TMe;U5m>Dai<dMe;TMe;TMe;TMe
;TMe;TMe;TMe;TMe;TMe;T]h<UAo?D]h<e=l?R4a63iR;5R5@5F3?E20=eV7@UR7@4ao<dao<dao<d]m
<d]m<U1m=E5o=E>0=eF1>E5o=E1n=UV;@Dn1=dj1=U65>565>5N9?f>@CE^:A5B5?Dil>C1<8Qd`545S
;Tmo<dmo<dmo<dmo<dQc;bT_64/O7fT`<6/b<W4k>fXa<FXa<F0V9U0j>_AA000020@000L000370000
=@400<L0001?0000c`40000000000000;`400040001@0000:00007P0002@0`0000000200c00_0@00
0@0002P0000_0@000@0000406000000000000<@>00343P0000000000002h][IHBTYaBTZ<Gen>Hf>9
G5alEEEA=SI2:b/i8B4n9BDi6QY@8R9K:BUV;Be^;Bee=CEg>3Qi>c]d=3AoA4Ad=3A071a<9RIi?Ced
>SYj?cn1ATJ1A4Ak>c]j>SYk>c^1A4Al?3aj>SYj>SZ2ADEl?3ak?Ceg>c]m?Sj5BTYo@D5l?Sih>3Ql
?Sim@41h>3Qh>3Qh>3Qh>c]j>c]k?Ceo@T9l?Sj3BDUi>SYf=CEe=CEi>c]j?3ae=CEe=CEe=CEj?3ag
>3Qk?Cem@420ADEg>3Qh>CUc<c=d=3Aj?Ceb<c=c<c=c<c=c<c=f=SIi>c]n@T:2BDUh>SYg>CUc<c=c
<c=e=CEk?cmd=CEc<c=c<c=^<C5U;bm?:2Pb71`k6a]E92AT:b][;Ri[;Ri[;Ri[;Ri[;Ri[;Ri[;Ri[
;Ri[;RiG9BD]4a=X;Rid=3Aj?Cec<c=j?Ceg>3Qi?3ad=3Ac<c=c<c=h>CV3BDUe=CEe=CEg>3Qo@d>5
BTYi>CUh>3Qh>3Qh>3R2ATJ2B4Ql?cmj?Cek?cmoA4Aj?Cf1B4Ql@T9j?cmj?cmj?cmg?Cdb71TU?0d_
G@4`G@<nJAe5KbheHa`hIAm;M3=1KBPhIQhiIam:M3@nJbM0K2TlJRE4L2aEOSa8MBe4LRU6M2]>NCE0
KbLoKRHmK2DYAAXU?1Q5LRe;N3=;N3=BOCYGPD19Mc5<NC=7MBi7MBi7MBi7MBi7MBi7MBi=NSE@O3Q7
MBi7MBi7MBi7MBi7MBi7MBi7MBi7MBi7MBi8MS18MRmDOca=NCACOS]?O3QGPT5@O3Q9Mc5:N397MBi7
MBi7MBi7MBi7MBi7MBi7MBi7MBi7MBi>NSI<NCA7MBi7MBi7MBi7MBi7MBi7MBi7MBi7MBi7MBi9Mc5=
NCA<NCAJQ4ABOCY@O3QGPD1AO3U=NSE8MRm7MBi7MBi7MBi7MBi7MBi7MBi7MBi7MBi7MBiCOS]>NSE7
MBi7MBi7MBi7MBi7MBi7MBi=NCA;N393Kb]6L2m9MS1;N3=4L2`R=aHgEBQ>OCE<OC=?OcIBPCYLRTEB
Q3Y<Oc=<Oc=:OC9<NSEHQCiAOcEAOcEDPSUGQ3aHQCeDQC]AQCQ>PSI?PSMAQCQDQSaLS4IDQ3iEQSiD
QCeDQCeIRD=ENd<V>a`X@A]5L2eMRD=8LbhQ9Q946QUY<31V;2aW;Be/<c=U:RYX;bm@:RZ^ZJUA0000
00@000T000380000=@400<P0001A0000d040000000000000;@400040001@0000:00007P000280`00
00000200c00]0@000@0002P0000]0@000@0000406000000000000<@>00343P0000000000001lMGEk
FUZFHf>SKfnULg>RKVjTL72SKfnEJFUeD51XAdMB=SHd7al]4a<n6a]S;Rig>3Qc<c=h>SYT;Bd[51Ag
>c]j?Cej?Cf2B4Ql@41j?Cek?Sin@T:6C4am?Sj5BTYj>SYl?Cf0@T9j>SYj>SYm?Sj1A4Aj>SYl?3b1
A4An@421ADEl?Sil?Cei>CUk>c]d=cMh>3Qh>3Qk?Cem?cmh>3Qk?3ah>3R1ATIi>c]j?3al?cme=CEj
?3ak?Cee=CEe=CEj?3aj?3ag>3Ql@41m@D5l?cmc<c=]<31_<C5c<c=e=SIk?Sic<c=e=CEoA4Af=cMj
?Ced=3Ah>SYc<c=f>3Qm@T9c<c=c<c=c<c=h>SYe=SId>3QH<30g61PV4A4o6a]S:RY[;Ri[;Ri[;Ri[
;Ri[;Ri[;RiN:2PU4A5R:b]c<c=n@T9d=3Ad=3Aj?Cec<c=n@d=c<c=c<c=k?Sij?3ai>c]e=CEe=CEe
=CEo@d=m?cml?Sil?cmh>3Qo@T:3BDUm@D5j?Cej?Cf4C4al?cn2BDUoADEj?cml@D5j?cmh?Si89BDM
;PPeG`/^G00oJQa8LS0fI1deHa`nJRE4L2`iIalhIQi7LRm5L2ljJ2<jJ2=4L2eCOC/oKR<oKR=9MRmF
P3m5LRaAO3Y2L2TaEAdJ:a1EOSm@O3Q>NcI?NcM7MBi7MBi7MBi7MBi7MBi7MBi7MBi7MBi7MBi;N3==
NSE7MBi7MBi7MBi7MBi7MBi7MBi7MBi7MBi7MBi7MBi7MBi<NC=JPd=;N39EOci@O3UCOSa7MBi7MBi7
MBi7MBi7MBi7MBi7MBi7MBi7MBi7MBi7MBi:Mc9BOCY7MBi7MBi7MBi7MBi7MBi7MBi7MBi7MBi<NC=@
O3Q;N3=AOCU8MRm>NSI@O3U7MBi7MBi8MRmBOCY>NSICOca7MBi7MBi7MBi7MBi7MBi7MBi7MBi:N39<
NC=7MBi7MBi7MBi7MBi9Mc5DOce8MRmAOCU>NSI7MBi7MBi7MBi7MBhW@ATV?QYKR4=<OC=<OC=<OC=E
QCiIRD9FQSiKRTA<Oc==OSEMR4EBP3IAOcEAOcEMR49AOcEGRCiBQSUAQCQ@PcQAQCQER3eCPcaDQCeA
OCaDQCeDQCeBPcaKR4EJQTADPSdiFRTI:A53GC<K911:92=W;2aZ<C5W;2a^=cM[<S9^=cMM:BUZGUkf
D@000?`3000:0000b@0003D100390000DP000=4100000000000002`100010000D00002P0001h0000
Q0<00000000P0<`0;0400040000X0000;0400040000101P00000000000343P00a0h0000000000000
dM3@M6UYM4i>VfUYZWYj[WmoZ7IfYgEeXfm_Z7MgZgYjXVi^X6a/LDa<DCPh>2DU=a`LC28R=1dMDRTY
NSdmNSdmNSdmNSdmPDM7OD51NSdmNSdmNSdmPTQ8P4A4RE1@PTI6NSXjNSXjNSXjNSXjO3dmPTE5NSXj
NSXjNSXjNSXjPTI6P4=3PdQ8PDE5N3PhN3PhN3PhN3PhN3PhMcXjMcLgN3PhN3PhNCXjPTI6OT51P4E5
NcdmMSHfMCDeMCDeMCDeO3hnO3loMCDeMCDeMSLgPDI6McPhNT51McPhLC<cLc@dLc<cLc<cLc<cOD92
MCDeLc<cM3@dOTA4McTiO3loOD51M3@dN3XjNSdmLc<cLc<cMcPhNC`lLS8bBB0P;Q@D;A<CB1lOH2TY
Jbh^Jbh^I2XZ:14AFRPXLc<cLc<cNC/kM3@dM3@dLc<cMSPhN3XjLc<cNC`lNC`lO3loNchnMCDeMCDe
NC/kPdM7NcdmN3PhN3XjO3hnPdU9O410NSdmNSdmNSdmOdA4OdE5OD=3NSloNd10O451NSloDB/Z3a/1
<U`8<Ul5>fLE>VLP?FTU=F<L@6`X?V/U?f`V>6HN@fh[@Vh[AG4_>VPS@6dYBWH`AG<Y?fhS?fhSCGTd
BgLc?fhV?fhV>F0T=ETRAg<_D7`hB7H_AgD^AgD^AgD^AgD^AgD^AgD^AgD^AgD^AgD^AgD^AgD_D7`h
B7H_AgD^AgD^AgD^AgD^AgD^AgD^AgD^CW/fCW/fDGdjEh90AgD^BWPbE7llAgD^AgD^AgD^DghlCWXf
DGdiB7H_AgD^AgD^AgD^AgD^AgD^AgD^BgPbDghlAgD^AgD^AgD^AgD^BGH`DWhkBWLaEH0nDghkAgD^
AgD^AgD^AgD^BWLbDWdjAgD^AgD^AgD^AgD^AgD^AgD^AgD^DWdjCg/gD7`iAgD^AgD^AgD^BgPbD7`h
AgD^BgPcDGdiC7TcFH=2CGTdAgD^AgD^AgD^AgD^AgD^AgD^AW@]<E4O8cXGCG`fBWXbC7dcC7dcEXDo
Ghe9C7lcC7lcC7lcBGTbG8M4Eh<lDGleDGleDGleFhM1GH]4DHDhDHDhDHDhDHDhDHDhG8]5EHHnF8Q2
E8DmE8DmEXHoFhY5GXa7EhLoEhLoEhLoB74d51L<AA/KJc8bJBl_IBXZJS4aI2TYIBXZH2DUB2h^gmkN
D@000?@3000<0000bP0003@1003:0000E0000=8100000000000002T100010000D00002P0001h0000
O0<00000000P0<`0:@400040000X0000:@400040000101P00000000000343P00a0h0000000000000
Z:BTIeEEREeMWfa/YG9bYWAdYG9bZ7IfXfm_YgIfXVi^[GinZ7IfV6IVR5mOLDe=;1`L<1`LDbXZKSLg
N3`lNSdmNchnPdY:NchnNSdmNSdmNSdmNSdmPTU9ND92OD=3O3dmO3`lNSXjNSXjO3dmOd10O3`lNSXj
NSXjNSXjNc/kPTI6QDY:PdQ8NS/kNCTiN3PhN3PhMcLgMSTiN3PhN3PhN3PhN3PhNc/kPTM7Qdi>NS`l
N3TiMCDeMCDeMCDeO3loNchnMCDeMCDeMCDeMSLgNS`lOD10NShnMSLgM3@dLc<cLc<cM3DeNchnM3@d
Lc<cLc<cM3@dMcTiOD92OT=3NS`lM3@dLc<cLc<cLc<cMcPhNC/kM3@dL34aGBTYAAlO:a<C=aPHERDU
=QLGC24QLS8bLc<cMSPhO410NchnLc<cLc<cMcTiN3XjMCHfNchnMCDeN3XjMSHfMCDeNS`lOd92Od92
N3PhN3PhN3PhNcdmR55APTQ8O3loNSdmOD51Q4];OTA4NSloNSloOTE5PTY:FBh^5AP7:U<1>VH><El6
>VLP>VLR?FTU?f/W@6`WAG0/>fPQ?f/V@6dYAG4_>fTT?F/VAg<]BWH_@W0V?fhSAg@]BWHb@g4Z?fhV
>F<R5bP>?fTYB7H_CGXdD7`hCg/gBWPbB7H_AgD^AgD^AgD^AgD^AgD^AgD^B7H_D7`hBGL`AgD^AgD^
AgD^AgD^BGLaBWLaEX4oCg/gC7TcC7TcAgD^AgD^B7H_E7lmBWLaAgD^AgD^AgD^AgD^B7H_CGXeD7`i
EH0nBWLaB7H_AgD^AgD^B7H_CGXeB7H_BGH`BWLaCWXfFH=2BGL`CW/fBGL`AgD^AgD^AgD^AgD^AgD^
B7H_D7`hB7H_AgD^AgD^AgD^AgD^AgD^AgD^AgD^AgD^B7H_CGXeCGXeE7lmBWLaEX0nE7lmEH0nBgPb
CGXeAgD^AgD^AgD^AgD^AgD^AgD^AgD^AgD^AgD^>V0U7C4CA70]G8U5C7dcC7dcBgXcCh0gE8@lC7lc
C7lcC7lcEXDlF8DnF8@mFXHoDh4gEX8lG8Y4E8LkDHDhDHDhDhHjDXHjFh]4EXLoE8DmHXm=EHHnE8Dm
GXa8FXU2II5>EhLoEhLoEH@m;40N=A@BGbPXIbd]JS4aL3TiJ2l_J2l_Jc<cG2h^UI2@o540003/0`00
3P000</0000c0@00b`0005H0003C0@0000000000000V0@000@000500000X0000N00007@300000000
803<02H100010000:00002H1000100000@0H000000000000a0h00<@>00000000000009F>SVA9BHeM
GJ9^KZEcLjQgMjalO:UhN9iXJ:=`L:=`L:]jNZ]kNjEbLYm/K8YKFe`m?C`W9cXN7UT/;7Lk>gXm?G/o
?gXn?WXm?GXm?GXm?G@j>WXn?X98B816AX15AHA:BW`m?GXj>W/l?812@W`l?7Xj>WXj>W`l?896AWXj
>X95AHA9BGm1@H96AWTi>GPh>7Ph>7m2@WPh>7Ph>7Ph>7Tj>We1@G`n?X=8B855AGi0@7/n?WDe=GDe
=GXl?7Xl?7De=GDe=GDe=GHf=We0@7e0@898B7Xl?7e2@W<c<g<c<g@d=7Li>GDf=W<c<g<c<g<c<g<c
<ga0@7m5AG`o?ga1@G<c<g<c<g<c<gDe=GTk>g@d=7<c<g<c<g<c<e<U9A/<30l61THO7fh`<7<c<gPj
>W`o?g<c<g<c<g<c<gXo?g<c<g`o?gHg=gDe=H97AgDe=GXk>gi1@GPh>896AWPh>7Ph>7`m?H=:BWi3
@g/o?h16AX56AWm3@hI?Cg]0@7Xo?gXo?ge3@g@m?AXF2R=703YU3SIR2d1[93ES74A^;CaY94=_:SUV
7caX93aY8TIa<3aY9D9^:cYX8dYe<DEb:D]g<3m^8dId;4Qe;dij=cm^9S]W8a/_43=D8DMe;TMe;TMe
;TMe;TMe;U=n>d]i<eAo?DQf;dMe;TMe;TMe;TMe;U9n>T]h<dMe;TMe;Tai<e=m?4Md;U1k>D]h<dMe
;TMe;TMe;TMe;TMe;TMe;Tmk=dUf<4Me;TMe;TMe;TMe;TMe;TMe;TMe;TMe;TMe;U9n>Tai=59n>dMe
;U5m>UAo?E1l>Dej=E=n>dQf;dMe;TMe;TMe;TMe;TMe;TMe;TMe;TMe;TMe;U=n?4Yh<TMe;TMe;TMe
;TMe;TMe;TMe;TMe;TMe;TMe;TMe;TMe;UJ1?dej=EN1@55m>UEo?DMe;TMe;TMe;TMe;TMe;TMe;TMe
;TMe;TMe;TMe;TMe;SiV:1/[4SmY:Tin=E:1>Dam<den=5:4>U62>U62>Dao<dao<e:2>V2:AUJ3>e5o
=E:0=UR5?Tej=E22=e65>565>566>5>7>UJ8?eR8@UB5?EJ7?eR8@UB5?F2>Bef;AUZ9@UZ:@eN7?eJ5
?SEC9S@G5ElV9UXN7Vhg=fT_;f@X:6H/;6DY:EPR8V=@D?OgD@000>@3000@0000c0000381003<0000
F0000=@100000000000002<100010000D00002P0001h0000K0<00000000P0<`08`400040000X0000
8`400040000101P00000000000343P00a0h0000000000000NgAdLU5AWG1`YgEeXVi^XVe]Y75aZg]k
ZGQhYG=cXfm_ZGQhW6YZVVQXYgEeW6a/SF=SC3<c>2@T@b8RGc0`MS`lNSdmNSdmNSdmNC`lNSdmNchn
NSdmNSdmO410NchnO3hnNc/kNc/kNc/kNSXjNSXjNc/kNSXjNSXjNc/kNc/kNc/kO3`lNSXjNSXjNCTi
NCXjPdM7NSXjN3PhNchnN3PhN3PhNc`lOd92NCXjNSXjPTI6NCXjNcdmNS`lO3loMSHfMCDeNchnMSHf
MCDeNCXjNS`lMcPhOD51O410NC/kM3@dL38bKc4aLc<cLc<cMcTiMCHfM3@dNSdmNC/kNC`lNS`lN3Xj
MCDeMCHfNcloMSLgLc<cLc<cFRLW<1HFK38bA1lO;1DEA1hNKchnMcTiLc<cLc<cLS8bLCDeOd=3MSHf
MCDeNCXjMSLgMSHfOT51NCTiPDE5N3PhN3PhNCTiP4E5Qdm?NSdmNSdmNSdmOD51QDe=OdE5NSloNSlo
NSloO4];9QHB8480<5d2?6LA?VXP=V@M?6TT?VXV?6TS>6HN=V<M?6TRAg8a>fTTA6l^@6dYBWDb@G0V
A78X@FlU@g4W@g4ZAG<]A78[?fhV8S/D:48IAW@]AgD^AgD^AgD^AgD^AgD^AgD^AgD^BGLaAg<`D7/i
CGXeBGL`Cg/gD7`hCGXeDghlE7lmB7H_BGLaAgD^AgD^AgD^AgD^AgD^AgD^AgD^AgD^BgPbAgD^AgD^
AgD^AgD^AgD^AgD^AgD^AgD^AgD^AgD^AgD^BGH`D7`hBgPbFhE5EH0nCg/gC7TcAgD^AgD^AgD^AgD^
AgD^AgD^AgD^AgD^AgD^AgD^B7H_DghkBWLaAgD^AgD^AgD^AgD^AgD^AgD^AgD^BgPcCWXfCGXdFH=2
BgTcBWLaCGXeB7H_AgD^BGLaCGTdEGlmBgPcBWLaAgD^AgD^AgD^AgD^AgD^AgD^@fh[6bdB>UlWC7dc
DX4jEH@mCglfEXHnC7lcDH<iCh4fC7lcDH4hDWlgE80jDGleDGleDGleEX@kH8i9Fha3E8DkDXHiE8Pl
Ghm8E8DmE8DmE8DmFHU2GXa8FXY4G8]4EhLoG8]5GXa7EhLo?el]9QHBGB<SHRHVFR4QH2DUIBXZJ2l_
KSHfK3DeBc0`b/W9D@000>03000A0000c@000381003=0000F@000=D1000000000000028100010000
D00002P0001h0000J0<00000000P0<`08P400040000X00008P400040000101P00000000000343P00
a0h0000000000000^kZjN6MWN5IFYGMgZGUiY75aXVi^YW=cYWAdYWAdZGUiXVi^VFIVY75aYG9bZWYj
Z7MgUfUYNEIF@b/[<AXJCBPXLSTiNCdmNSdmNSdmNSdmNSdmOD51OD51NSdmNSdmNcdmNchnQ4Y:Od51
Od10P492NSXjNSXjNSXjNSXjPDA4O3dmNSXjNSXjNc/kNCTiQdi>PdQ8O3hnOChnN3PhN3PhN3PhNc`l
MCPhN3TiN3PhNSXjOT10OD10P4E5NchnO3hnO3loMCDeMCDeMCDeNC/kOD10MCDeMSHfNchnMSHfO3lo
L38bLcHfLC<cKc@dLc<cLc<cLc<cNC/kN3XjLc<cNC/kMcTiOdA4MCHfO410MSLgLC8b;1@DGb`/N3Ph
NCTiMT92G3Lg<1XJ@AdMKC0`LS8bK30`Nd10McPhMCDeMCDeOdA4McLgO3loNS/kN3PhO3loN3PhN3Ph
OCloNchnOT92NSdmNSdmNSdmPTY:P4Q8OTE5Q4e=Nd10NT51=b4N5b`0;E/0<El4@V`Q=V@M=F<L?6PS
AG0^>FLO>6HN=f8O@6`X>fTT>VPSAW4`A70]@W0V?fhSBWL`?fhSBgLb@6lWAg@_@W0Z:dXJ7S8C@fh[
AgD^AgD^AgD^AgD^AgD^AgD^AgD^AgD^AgD^AgD^B7H_DGdiF892EX50D7`iCg/gAgD^AgD^AgD^AgD^
AgD^AgD^AgD^AgD^AgD^AgD^AgD^CWXfD7`hAgD^AgD^AgD^AgD^AgD^AgD^AgD^B7H_B7H_C7TdF891
BGL`DGdjDGdiCWXfAgD^CWXfCWXfFH92AgD^B7H_AgD^AgD^AgD^AgD^AgD^AgD^AgD^CGXeCWXeAgD^
AgD^AgD^AgD^B7H_AgD^E7lmDghkCGTdCg/gAgD^AgD^AgD^C7TdC7TdAgD^AgD^AgD^AgD^AgD^C7Td
C7TdEX4oBWPbB7H_AgD^AgD^AG8]9ChH<U4QBg/bC7dcE8<kCWheFHQ2CX4eC7lcG8]5C7lcCh4fF8Ho
DGleG8M2DGleDGleDGhfEHDmEhTnDHDhCh8gF8Y1G8e4GXa8E8DmE8DmE8DmFhY5EXHoFhY4EhLoEhLo
Ghe8EhLoAV`b91lDFbPWJ2l_I2TYGbHVGbDUJ2l_Ib`/K3DeCQlOTXf=o?aA0000f0<001<0003>0000
<@400<h0001K0000eP400000000000007`400040001@0000:00007P0001P0`0000000200c00O0@00
0@0002P0000O0@000@0000406000000000000<@>00343P0000000000002f];AZFe]fD52JIVJULg>Z
Ng^XMWJWMWJRKFfYNGVBHf>QK6bWMGFULW:ZNWZSKfnXMgNNJFVDHV9M?Sho:BTm8B5C:RYc>CUj?Cej
?Cej?CeoA4AoA4Aj?Cej?Cej?Cej?Cem@T:8D523B4Qo@D5j>SYj>SYj>SYj>SZ4B4Qm?Sij>SYj>SYj
>SYj>SZ1@d>:DE61A4Ak?3ah>3Qh>3Qh>3Qg>3Qg>CUh>3Qh>3Qh>3Qh>3Qi>SZ3AdN2AdMm@D5e=CEe
=CEe=CEe=CEf=cMm@D5f=SIe=CEe=CEe=CEm@41m@D60ADEf=SIc<c=c<c=c<c=c<c=l@41i?3ac<c=c
<c=c<c=j?3ak?cmnAdLm71aJ<c=k?3af?3ah>CUh>3R0A4Ag>c]A:BTV4Q8j6QYY=CEi>c]e=CEe=CEg
=cMj?3an@D5l?Ceh>3Qe=cMd=cMh>3Qm@41k?Cf1AdN1AdMj?Cej?Cen@d>4CTioATIj?cmk@420B4Q0
9R<H;@8^G00^G012KB0hIAheHa`fI1iCNcdkJ24hIQhlJ296L2lmJRHjJ2<oK2Q7Lc55LbXoKR=6LbY6
Lb]<N3A1KbPoKRI>NSP]CQXI:Q15LBa7MBi7MBi7MBi7MBi7MBi7MBi7MBi7MBi6M2iCOSa<NC=IPd9?
NcMCOSa7MBi?NcM@O3Q@O3U9Mc17MBi7MBi7MBi7MBi7MBi7MBi7MBi7MBi<NCA?NcM7MBi7MBi7MBi7
MBi7MBi7MRiAOCU=NSEAOCUFPCm8MRm7MBi7MBi;N3=;N397MBi7MBi7MBi7MBi7MBi>NcIAOCU@O3U;
N397MBi7MBi7MBi7MBi7MBi=NCA7MBi7MBi8MRmEP3i;N3=FPCm@O3Q7MBi7MBi7MBi7MBi7MBi7MBi>
NSIAOCU7MBi7MBi7MBi7MBi7MBi7MBi7MBi7MBi7MBi=NSEDOce8MRm<NC@ZAQ`W@AY;Nc9<OC=<OC=K
R4AHQd5<Oc=<Oc=@PSM?PSM=OcAFQ3aBP3ILR49AOcEAOcEFPc]JRd9GQd1AQCQAQCQAQCQER3eTTDiJ
RDADQCeDQCeDQCeTT4mQST]GQcmGQcmGQcmTT4eBOc/Q8Q=F9RIX;RiM7amR9bMP9BEJ8B5W;Be/=3AI
8B5]FU[in?QA0000c0<001D0003?0000<0400<l0001M0000e`4000000000000070400040001@0000
:00007P0001D0`0000000200c00L0@000@0002P0000L0@000@0000406000000000000<@>00343P00
00000000002e/K5gH622FEVHIVJWMGFXMWJULW:XMWJMJFVQKVjWMGFSL72YN7RXMWJVLg>DHV:NJVZT
LG6MKFf:H61C=SHj8b=292AS<S9a>3Qk?Sin@d>0ADEj?Cej?Cej?Cem@T:0ADF4Bd^3BDV6CTio@D5m
?Sij>SYk>c^2ADEl?3aj>SYj>SYj>SYn?cn0@T:1A4An@425BTYl?Cek?3ah>3Qi>CUl?Sij>c]h>3Qh
>3Qh>3Qo@T9l?Cf2ATJ0@d=m@41h>SYf=SIe=CEg=cMo@d=f=cMe=CEe=CEe=CEl?cmm@D63BDV0ATIg
>3Qe=SIc<c=c<c=j?Sig>CUc<c=c<c=c<c=c<c=I:b/n8R:2BDUl?Sih>3Qi>CV2AdMk?Sim@D5m@T9/
=CEF:b/f7Ae27QiW;bme=CEh>CV2AdMj>c]h>3Qh>3Qh>SYh>CV0A4Ao@d=j?Cem@D5k?cmj?Cf0ATJ2
BTYnA4Ak@41j?cmi?SiK;blG8PDZE00^G00fH`m<MCA9Lc=;M3E9M38lJB8iIQljIb55LBi2KR/jJ2<j
J2=;MCE9MBm0Kb@oKR=5LbY;Mc52L2ToKRI3LBXgGB<J;A4nIbQ7MBi7MBi7MBi7MBi7MBi<NC=:N39B
OCY6LRm7M2i<NCA7MBi9MS1AOCY8MRm7MBi7MBi7MBi;N3=<NCAGPT1:N39;N397MBi7MBi7MBi7MBi8
MRm@O3Q7MBi7MBi8MRm<NCA9Mc1IPd9>NcI;N3=:Mc57MBi7MBi7MBi7MBi9Mc1BOSY8MRm7MBi7MBi7
MBi7MBi7MBi7MBi7MBi;N3=<N3=FPCm9Mc1:N399Mc1COca:Mc5?NcMHPT5:N39=NSE8MRm7MBi7MBi7
MBi7MBi7MBi7MBi7MBi;N39@O3Q7MBi7MBi7MBi7MBi7MBi7MBi7MBi7MBi7MBi7MBi7MBi;N398MRlj
Eb/Z@ae;NCA=OSA<OC=EQ3eEQCeAPcU<Oc=<Oc=IR45?PCIKR49CPCMAOcEKQd5AOcEBP3IJRT5CQSYF
RCeAQCQAQCQCQSYEPcmHQd5DQCeIR49IRD=KRTETTDiIR45GQcmGQcmNSDMDP3hW=AY=8R9/=CEX;bmX
;RiT:BUU:b]A7AeL9RIW<31B=cMA0000b0<001L0003@0000<0400=00001O0000f040000000000000
6P400040001@0000:00007P0001@0`0000000200c00J0@000@0002P0000J0@000@00004060000000
00000<@>00343P0000000000002WXZ9]Fe^2GEfUM7BYNGVULW:KJ6R>HF6SKVjVM7BYNGVPL72MJf^K
IfNTLG6YN7RRKVjWMGFULW:NK6a_BTY==cL`6QY58b=c>CUn@d>0ADEj?Cej?Cf4Bd]k?Sij?Cf2BDUo
A4Al@421ATJ1ADF0@T9j>SZ2ADEl?3aj>SYk?3b2ADEj>SYk>c]o@T9l?Cem?cmo@T:2ATIl?Sih>3Qo
@T9k?Ceh>3Qh>CUi?3ah>3Qh>3R1ADEk>c]o@T9k?Cf0A4Ae=CEh>CV0A4Ae=CEe=CEe=CEm@D5e=CEj
?3al?Sij?3ai>c]n@T9f=cMc<c=c=CE_<C5c<c=c<c=Y;RhZ51AY=3Ak?Sj1AdN0ADEh?Sj6D520ADF0
ATJ2B4Qj?Cel?Sif>c]>9bL^5QI37Qii@41m@41h>3Qh>3Qh>3R2AdMj?3an@T9j?Cej?Cf7Cdmj?Cen
@d>1B4Qj?cn6D51j?cmj?cmT<c<E4`PZD0<^G00`GPDgI1/fI1deHa`jIb51KBPhIQhjIR55KRi1KRXo
K2Q<MSM9M3=9MC0oKR<oKR<oKR=@NcM1L2PoKRHoKRI;MS<H:@leF297MBi7MBi7MBi9Mc1:N357MBiB
OS]?NcM7MBi7MBi7MBi7MBi8MRmAO3U7MBi7MBi7MBi7MBi7MBi7MBi7MBi7MBi>NcM@O3UEP3i9MS17
MBi7MBi?O3M8MRm=NSEGPT1:N39COca:N397MBi7MBi7MBi7MBi7MBi7MBi7MBi7MBiGPT59Mc57MBi7
MBi7MBi7MBi7MBi7MBi7MBi7MBi7MBi7MBi7MBi<NCAJPd=KQ4A@O3Q=NSE7MBi7MBi7MBi7MBi7MBi7
MBi7MBi7MBi7MBi7MBi7MBi7MBi=NCA7MBi7MBi7MBi7MBi7MBi7MBi7MBi7MBi7MBi:Mc5FPCm;N3=@
O3PmI2LO;AQ8Lc9DPcaDPcaFQ3mIQd9EQSi<Oc=<Oc=;OS=:Nc5HQcmCPCQAOcEFPc]IQSmAOcEIR41D
QcaIRd5IRd5AQCQBQSULS4ELRdIIRD=DQCeDQCeDQ3eJQTEEPciGQcmGQcmGQcmPSTT_@B4i6aY]=CE[
<S9a>c]T:BUV;2aT:2Q@7AeH;Be98B6PVY[ooe4000300`006@000=40000_0@00d@000640003I0@00
00000000000G0@000@000500000X0000N00004P300000000803<01L100010000:00001L100010000
0@0H000000000000a0h00<@>0000000000000:fZZWIUIGaEEIY[Jj1bLW1;Bj9^KZQgMiQUIIQWIjAa
LJ1[JjIdM:=_KjEbLZUhN:=_KjEbLZUhN:=aLJ5dM6]:BSlZ:S@M7E`d=7=0@7i2@Wi3@gXm?GXm?GXm
?H16AWi2@WXm?G/n?W`o?hA:BWi1@H96AW/l?854A7do?gXj>WXj>WXj>X54A812@WXj>W/k>g/l?8A:
BWi0@8A:BW`n?Wi0@7Ph>7Ph>7Ph>7Ph>814A7Lh>7Ph>7Ti>H13@gm2@Wi1@Gm3@gHf=Wa0@7Hf=WDe
=GDe=GTj>W`o?gDe=GHf=WPi>Gm3@gPj>W<g=g4c<g4b<SHH654X:7a0@856AWe1@HYDE7To?ga2@Wm4
A7Xm?GXm?H55AGdo?gdo?h=7Ah17AeX_;c@L74hU9G<e=GPh>7Xk>gm1@H15AGXm?GXm?Ge1@G/n?WXn
?X17Ag]0@7m6AW]0@7Xo?fTf=QDC239C4RiL035O1SUV73ES73ES73YW8TUc<Sm[9CQV7SaY8deg=c]Y
93YX8ce[9TQd<4Ec:U5l=d=a9dUe;U1k>Cm^9Sm^9Sm[:24c5c9B8Dah<dmk=dej=ER2@DYg<TMe;TMe
;TMe;TMe;TMe;TMe;TMe;TMe;Tmk=dej=DMe;TMe;TMe;TMe;TMe;TMe;TMe;TMe;TMe;TMe;TQf;dai
<e^5AEN1@5f6AeJ1?dQf;dQf;dMe;TMe;TMe;TMe;TMe;TMe;TMe;TMe;TMe;TQf;e1l>DQf;dMe;TMe
;TMe;TMe;TMe;TMe;TMe;TMe;TQf<59m>T]h<UR2@Tmk=e1l>4Yh<TMf;UAo?D]h<Tej=DMe;TMe;TMe
;TMe;TMe;TMe;TMe;TMe;TMe;U=n?4Yg<DMe;TMe;TMe;TMe;TMe;Tai<dmk=dik=UV3@TQf;dQf;dMe
;SeV:1X[4DA/<4am<dam<dam<e:2>Uf;AU>4>dn2=dao<d]m<Tml=eF3>U5o=E5o=EF2>UF2>Ub:@eJ8
?E65>5:5>U65>565>5Z;@eZ9@ej=B5B5?EB5?EB5?EZ9@fB@CUR7@5^8A5b;A5J5?S=;9BhC4ElW9fD/
;6L_;f<Y:FTa<F<X:6DZ:U8P83TE5GQbL_KfmU40002d0`006`000=80000^0@00dP0006<0003J0@00
00000000000D0@000@000500000X0000N00003`300000000803<01@100010000:00001@100010000
0@0H000000000000a0h00<@>0000000000000;^h^7=TI7=EEEHj>Y5TI9UWIi]YJJQhN:UhN:1ZJZId
M:=_KjMeMJA`L:=_KjEbLZQfMZAaLJQgMjEbLZ9cLhELG5lo?c/V9TDX:6Dc<g<i>GXm?GXm?GXm?H16
AWe2@WXm?GXm?GXm?G/o?gm3@hA:BXA9BG`m?G/k>gXj>WXj>WXj>Wm0@7m1@GXj>WXj>WXj>Wdn?Wm1
@HI;Bgm2@WXk>gPh>7Ph>7Ph>7Lh>7<g=gTi>GPh>7Ph>7Ti>Gdo?gXk>h97Ag`n?WHf=WDe=GDe=GDe
=GPi>GXl?7Hg=gDe=GDe=GPi>GPi>H98B5h_;c<J6V/f=WXo?h15AG`o?h56AWe0@7do?h14A7Lm?H=:
BX=7Ah13@h54A896AX=7Ah=7Ag0k>d@S8blF5U`[:gi4A8A:BW`o?gXm?GXm?HA<C7a0@858B7]0@7Xo
?hI@D7Xo?g8j>RLF4bE21cAQ22mM0SeY7SUV83ES73UV84E`;DUc<CQV7SUW7dQb<DA`;SYX8cYX8dIb
;U1k=cm^8cm^8dEc:Tmj=dEc;DQe;dii=bU56S]D;U=n>d]h<dij=DMe;TMe;TMe;TMe;TMe;TMe;TMe
;TMe;TMe;TMe;U1l>4ij=DMe;TMe;TMe;TMe;TMe;TMe;TMe;TMe;TQf;dYg<DUg<5N1?dej=EN2@4ik
=Tai=5F0?Tai=4Ug<DMe;TMe;TMe;TMe;TMe;TMe;TMe;TMe;TMe;Tik=TYg<DMe;TMe;TMe;TMe;TMe
;TUf<4Ug<51l>ER2@DYh<U1l>4Me;TMe;Tij=T]i<dMe;TMe;TMe;TYh<Dai=59n>dei=4Ug<4Me;TMe
;TMe;TMe;TMe;U=n>dai=4Me;TMe;TUg<DUg<5N1@59m>T]h<Tej=DMe;TMe;TMe;TMe;TAa;1hc53=E
8e^8A4am<dam<dio=EJ6?U22>562>5F6?U:3>e61>EZ6?e5o=E5o=E5o=F2:AUZ7@5F8?E65>565>4em
=U65>5Z;@e^:A5B5?F6?C5B5?EB5?EV9@f6>Bf:?BeN7?eR8@62=BDea>RHF45lZ:UlU9F8X:5hU9EhS
8e/P85XS8e/P84/M7B@L7540002`0`007@000=<0000^0@00d`0006D0003K0@0000000000000B0@00
0@000500000X0000N00003P300000000803<018100010000:0000181000100000@0H000000000000
a0h00<@>0000000000000<2n_UYGEe@j>XELG:MfMZEbLZ]kNj1ZJZAaLJQgMjEcLj=^KZYjNZEbLZId
M:QgMjUhN:]jNZEcLjQgMjIdM:EcLgmHF4`c<c@P84LT96Db<WXm?GXm?H15AGe2@WXm?GXm?GXm?GXm
?H98B7m5AHYCDh14A896AWXj>WXj>WXj>Wm1@H54A7Xj>WXj>WXj>WXj>X=6AXA9BHQ>CWdo?h13@gPh
>7Ph>7Ph>7m3@gXj>WPh>7Ph>7Ph>7Ph>854A896AWi1@Gi2@WPi>GDe=GDe=GLg=g/n?WPi>GDe=GDe
=GDe=FT_;bTD57Q0@8=9BG`o?gXm?GHl?854A7`n?WDk>gTm?H17AheHF856AWi0@7do?gdo?hE:BX96
AWm2@Wm2@Vlj>THZ:TDW9fHd=7Xm?GXm?GXm?GXm?H9:BWe4A7Xo?ga1@Ge3@gHm?C/P7QD/03QS3BmM
0D5[83aX8ceZ9CMT7Sm/9cm/9SUW7cUW7dYd<d1]:T5^:cYX8dIb;e1k=d5`9Sm^8d5`9Dah<dYf<Sm^
9Si]9BY96BHm6U5m>Dmk=dei=4Me;TMe;TMe;TMe;TMe;TMe;TMe;TMe;TMe;TMe;TYh<Tej=DMe;TMe
;TMe;TMe;TMe;TMe;TMe;Tij=U=n?4ai<eJ1@4Yg<DMe;T]h<Tik=TMe;TMe;TMe;T]h<UAo?Dik=dej
=DMe;TMe;TMe;TMe;TMe;TMe;Tij=E1l>4Me;TMe;TMe;TMe;U=n>dmk=e1l>E9n>dMe;TMe;TMe;TMe
;TMe;Tij=Tmk=dMe;TMe;TMe;TMe;TMe;TMe;TMe;TUg<5Ao?4ej=E5l>DMe;TMe;Tik=Tai=4Yg<EAo
?DYg<EF0?T]h<dMe;TMe;TMe;TMe;TMe;TMe;TMe;TAa;1hb52m>84an=4am<dam<dam<eB4?5n<B4ao
<dao<dao<e21>5f8@eZ6?e:0=U5o=E>1=eV6?eR:@565>565>5>5>U65>5B7?5V9@eB5?Eb;AeB5?EB5
?EF6?UR8@6>@CEN7?eN7?eN7?dU`=28L4U`X:6D[:fhf=VP];FXa<F/c<f@Y:F<X:6/d=4X_;lG4a?oo
D@000:@3000P0000e00002d1003D0000J0000=`100000000000000h100010000D00002P0001h0000
;0<00000000P0<`03P400040000X00003P400040000101P00000000000343P00a0h0000000000000
WYNGJeaLNeQHSfATWVUYXVe]YgEeXg1`Y75aY71`Xfm_Y75aZ7MgY75aZ7IfY75aZGQhYgEeXfm_YW=c
XW1`Tf=SN5=C@R/[=b0PF2`/J3@dOD51OdA4NchnNSdmNSdmNcloNSdmO410PTQ8OD51P4I6P4=3OT10
Nc`lP4=3PDA4NSXjNSXjP492O3dmNSXjPDA4OT10O3dmPdM7Od51OCloNCTiOT51O3dmN3PhN3PhM3Hf
McPhNCTiOT10OT51Nc/kPTM7NS`lN3XjMSHfO3loN3TiMCDeMCDe@1dMDbXZOCloOd92QDY:Qdm?P4E5
OdI6NCdmNchnO3hnQDa<P4I6OdE5P4I6R55AQ4Y:RE1@P4=3Q4a<N451Od92QDa<Jc/k=A`LAB<SKCHf
NSdmPTQ8O492NSloNSloOTA4PDQ8@R<R52<2<5/5=V<:?FTI=f@M>fPS=f@N>FLP>VPP@6`X>VLP@fh[
?FXVBG@d>VPS@FhZAG8[Ag@/@6lT?fhSBGH`BGHa@6lW?fhV<UPN6R`A@6XYAgD^BGL`BWLbEh4oBWLa
C7TdAgD^AgD^AgD^AgD^AgD^AgD^BWPbCg/gAgD^AgD^AgD^AgD^AW<^BGH`Eh50E7llBGL`BWPbAgD^
AgD^AgD^BWPbDGdiB7H_AgD^AgD^AgD^AgD^AgD^BGL`BWLbEX4oC7TcC7TcAgD^AgD^C7TcDWdjBGL`
CWXfBgPcFH=2CGXeBWPbBGL`AgD^AgD^AgD^AgD^AgD^AgD^C7TdC7TdAgD^AgD^AgD^AgD^AgD^AgD^
AgD^AgD^AgD^AgD^B7H_BWLaFH=3E7llFXA3FXA3B7H_BgPbB7H_AgD^AgD^AgD^AgD^AgD^AgD^AgD^
AgD^AW@];4TL9d0JBWXaCWleC7dcCGhdF8I0D88hD88hC7lcC7lcCH0dHHa9EX<kDh4hFHDnF8@mGhY6
G8a4DXHiDHDhDHDhG8a4EXPnFX]4E8DmE8DmGXa8E8DmEHHnFHU3EhLoH8i9EhLoEhLoCgXi820BC1hM
Ib`/IBXZIR/[L3TiJc8bK3@dIbd]I2/[Ab@TZ:BToOeA0000V0<002<0003E0000;0400=D0001[0000
g@400000000000002P400040001@0000:00007P0000P0`0000000200c00:0@000@0002P0000:0@00
0@0000406000000000000<@>00343P0000000000002:P81@=cMoEUJWMWJULg>XMgNVLg>VM7BWMWJV
M7BRKVjZNWZXMWJVM7BVM7BSL72VLg>RKFfSKfnVLg>XN7R8G5aTAdLc7alg7AeU=SIn@d=j?Cf2BDUj
?Cej?Cej?Cem@D62BDUj?Cej?Cf1ATIn@T:5Bd^1ADF1A4Al?Cf1A4Aj>SYj>SYj>SZ1A4Am?Sij>SYk
?3b2ADEo@D61A4Am?cmk?3ai>CV0@d=h>3Qh>3Qi>CUn@D5m?cmh>3Ql?Sil?Sj1ATIh>CUn@D5h>CUM
:BTa61Qf>c^0@d>9D522ADF<EEF3B4R4BDUn@41m?cmj?cmnADEoADEoADF2BDV6CTj>FEVBGEf1A4Ao
@T9o@T:3B4R8Cdn2AdMj@d=B;BdV51AE;Bek@41j?cmj?cmj?cn0B4QH;Bd>6@4ZE00kIQ0fH`hkJ24e
Haa1K2XgIAhhIQhhIAhiI20oK2LmJRI0KBXoK2PnJbM4LRU2L2I<N38oKR=;Mc54LR]:MS8oKRHfGb0G
9`hmIBQ7MBi7MBi7MBi7MBi7MBi:Mc5?O3MDOce7Lbm7MBi7MBi7MBi7MBiBOC]9Mc57MBi:Mc5IPd9;
N396LRi:Mc57MBi7MBi7MBi7MBi7MBi7MBi9Mc1DOce8MRm7MBi7MBi7MBi7MBi7MBi7MBi7MBi7MBi7
MBi9Mc5?NcIAOCUBOSYEP3iFPD1;N39BOSY7MBi7MBi7MBi7MBi7MBi7MBi7MBi7MBi7MBi7MBi7MBiC
OSa8MRm7MBi7MBi7MBi7MBi7MBi7MBi7MBi7MBi7MBi9Mc1HPT5@O3Q@O3UKQ4E@O3U?NcMCOS]7MBi7
MBi7MBi7MBi7MBi7MBi7MBi7MBi7MBi7MBhgFb@M<A=6M2m<OC=<OC=<OC=CPc]?PCIEQCeDQCa<Oc=<
Oc=FQCeJQSmEPSUAOcEAOcEIQCiTTDaHRSmAQCQAQCQCQSYGRSmMS4MFQd1DQCeHR45KRdIDQCeNS4MH
R45MS4IOSDMGQcmCPC`U=aY46QUW;2aS9bMW;2aX;bmW;Be_>CUW;2aT:BU>7an4OGghn540002@0`00
9@000=H0000[0@00eP0006d0003N0@000000000000070@000@000500000X0000N00001P300000000
803<00L100010000:00000L1000100000@0H000000000000a0h00<@>0000000000000:bZZWidM89S
HhiOGjA`L:AaLJ=_KjIdM:]kNjEbLZYkNjEbLZQgMjQgMjAaLJ]kNjMfMZAaLJMeMJMfMZUhN:YiNHmT
I4de=C4N7T`Z:Ul`<7Lk>gXm?GXm?GXm?Ge2@XA;BgXm?GXm?GXm?GXm?H97AhI=CH=7Agi0@7Xj>WXj
>WXj>WXj>Wdn?Wm1@GXj>WXj>WXj>W/k>hA8B896AXI<C7Ph>7Ph>7Ph>7Ph>7Ph>7Dh>7@g=gPh>7Ph
>7Ph>7/k>h=7Age5ACTM7G8m?HU@D7m2@Wdo?hA9BH96AWm2@Wm2@Wi5AHM>CWHo?h58B7M1@Gi4A7m5
AHI@D8I<C8E:BX17Ah98B855AHI<C8I<C8YBDXI=CHA:BXaIFDh_;c<K6f<c<gXo?gXo?f/o?a@B1bYD
035N0cmY5cmZ9CES741/:DA_;3m/9SQV7SEP7Ci[9DA`;SYX8d9^;3m/:4Yf<Cm^8dag<Cm^8dYf<4Md
;TUf<DAb:cYU8aLY3SIJ8dMe;TMe;TMe;TMe;TMe;TMe;TMe;TMe;TMe;TMe;UAo?DYh<E5m>EZ4@e5m
>Dmk=eV3@dUg<4Me;TMe;TMe;TMe;TMe;TMe;TMe;TMe;TMe;TQf;eAo?4Me;TMe;TMe;TMe;TMe;TMe
;TMe;TMe;TMe;TMe;TMe;U5m>Tei=5=o?5V3@eN1@4mk=e5m>DQf;dMe;TMe;TMe;TMe;TMe;TMe;TMe
;TMe;TMe;TUf<5F0?TQf;dMe;TMe;TMe;TMe;TMe;TMe;TYg<E=n>dYg<EV3@Tij=TMe;TYg<E9m>TMe
;TMe;TMe;TMe;U9m>Tai=55m>DQf<4Me;TMe;TMe;TMe;TMe;SaS9aTZ4D=_;Dam<dam<den<e61>5:3
>Tao<e63>4ao<dao<eR6?eJ3>Uj9A55o=E5o=E:0=Ub:@ej>AeF8?ER9@5B6?5F8?6RDDUF6?UB5?EB5
?EJ7@5V9@V>?CEb:A5N7?eZ9@e^:@eF4?C578STJ6VL^;V8V9V`c<f@Y:F8V9VL];FH[:fdf=U0R8VeS
Ho[jnU4000240`00:0000=L0000Z0@00e`000700003O0@000000000000030@000@000500000X0000
N00000`300000000803<00<100010000:00000<1000100000@0H000000000000a0h00<@>00000000
00000;>ZZXEXJ91XJ95SHj5aLJUiNJA`L:MfMZIdM:QfMZEbLZ=_KjIcLj9]KJAaLJIdM:YiNJIdM:Yj
NZEbLZQhN9=VIWUCDdH^;SLP84lW9f`f=WPl?7Xm?Ge2@X=:BW/n?WXm?GXm?GXm?G/n?X=9BH=8B8I<
C7dn?W/l?7Xj>WXj>Who?gm0@7/k>gXj>WXj>WXj>Wm1@H95AH12@X13@g/l?7Ti>GPh>7Ph>7Tl?7e0
@7Ph>7Ph>7Ph>7Ph>4hV9T`Y:HQ?Ch54A7i0@7m2@XE;Bh14A7e1@HA;BhI<C8eEEH58B8I=CH98B7m5
AGi5AGi6AXE:BX=9BHM<C8aCDi5LG8aEEHE;BhM=CHA:BX97AhQ?Ch=9BFLi>C<K6d/V9Vhl?2@K4Alo
02iL03]W4T1[8cES73IT7D=^;45]:3QV7SQV7SaX94Qc<SYX8c]Y94Yd=4ag=D9`9T1_94Uf;T=a9d=a
:Sm^9TEb;3eZ9Ale4Rm?7TId;DMe;TMe;TMe;TMe;TMe;TMe;TMe;TMe;TMe;TMe;TMe;U^4AEV3@eJ1
?eAo?4Yh<TQf;dMe;TMe;TMe;TMe;TMe;TMe;TMe;TMe;TMe;TMe;Tej=D]h<dMe;TMe;TMe;TMe;TMe
;TMe;TQf;d]h<Tai=5V3@Tai<dej=DYh<U=n>d]h<TMe;TUf<4ej=E1l>E1l>DYh<TQf;dMe;TMe;TMe
;TMe;TMe;TQf;e5m>DYg<DMe;TMe;TMe;TYg<DYg<D]i<e5m>TUf<4ij=TQf;dMe;TMe;TMe;Tmk=dYg
<DMe;TMe;TMe;TMe;TMe;TMe;Tej=E5m>EAo?D]h<TUf<4Me;SiV:1X[4D1Z:dam<dam<eZ7@den=5N6
?df0=4ao<e^:A4ao<eB4>eJ3>e>0=eV5?U5o=E5o=EJ5?5b=AE>6>U65>524=eF7?F2?BER8@EB5?EB5
?EB5?F6?CEj<Ae^:@eN7?eN7?eV9@EJ6?SQD:34K5f@];F/c<fH/;6<W9fH[:fH[:fDZ:VT`<68];E]=
CMgMgE40001h0`00:`000=P0000Y0@00f00007<0003P0@0000000000003o00000@000500000X0000
N000000300000000803<0?l000010000:0000?l0000100000@0H000000000000a0h00<@>00000000
0000081jNU8j>Vm=CIm^KZ=_KjEbLYmYJJAaLJ=^KZ=^KZ9]KJEbLZ5[Jj9_Kj9^KZIcLj=_Kj1ZJZ5/
K:=_KimYJI1PH5hn?S/U9CLL75H[:gLk>gi3@ge1@GXm?GXm?GXm?Gi2@W/n?Wi2@Wa0@7m4A7i2@W/m
?GXj>WXj>Wdo?gdm?GXj>WXj>WXj>W`l?7Xj>WXj>W`m?H96AWdn?WXk>gPh>7Ph>7i1@GTi>GPh>7Ph
>6H_;bXD57Pn?Wm2@XE:BX54A896AX55AH57Ag]0@7m2@X55AHI<C8E:BXI<C8YBDX=:BXA9BHU?ChA9
BGe6AXYADHI;BhU>CXYADHQ?Ch=8B897AhA9BHQ>CXE:BXE:BWa5AE0];@`71PP@01L_0ATb0BDo4BA4
4R]B5SIT7D5]:3UW7cQV7SYW8D9]:cYX8cYX8c]Y941^:41_9Cm^8d=a9d9`9d9`:3m^9Sm^9TUf<B<n
5B0f5DIc;DMe;TMe;TMe;TMe;TMe;TMe;TMe;TEc;D9]:TUg<4Ug<4Me;dej=Dej=DMe;TQf;e9n>dei
=DA_;4Me;TMe;TMe;TMe;TMe;TMe;TMe;TMe;U1l>4ej=4Me;TMe;TMe;TMe;TMe;U1l>5Eo?T]h<eAo
?4Me;TMe;TMe;TMe;U1l>Dai=4Me;TMe;TMe;TMe;TMe;TMe;U5m>Tej=EAo?DQf;dMe;TMe;TMe;Tmk
=dYg<DMe;TQf;eAo?Dej=E5m>E1l>4Me;TMe;TMe;TMe;TMe;TMe;TMe;Tij=TYg<DMe;TMe;TMe;TMe
;TMe;TMe;TMe;TMe;TMe;TMe;U5m>Tej=4mh>B0d5CEG8dam<dam<dam<e:2>Teo=4ao<dao<df0=4ao
<deo<eB2>E5o=EV5?U5o=E5o=E:1=eJ9?UZ<@e65>565>565>5>6>ej=B5Z:A5J7?eB5?EB5?E^:AE^:
A5N7?eN7?eN7?eN8?d5T;R0@35hW9f<X:60T964U9F8U9FDZ:V<W9f8V9UlV9S/R8]OEeE40001/0`00
;@000=T0000X0@00f@0007D0003Q0@0000000000003l00000@000500000X0000N0000?@200000000
803<0?`000010000:0000?`0000100000@0H000000000000a0h00<@>0000000000000:JRXVUNGViD
E7iEEIYWIj5[Jj9]KJ9]KImZJZ5/K:9^KZ5/K:9^KZ5/K:A`L:9^KZ5[Jj1[Jj=^KYmYJJ5/K9a[JhiQ
HE8g=cHS8d@S8f0a<GLn?WXm?GXm?G`o?gXm?GXm?GXm?G`o?g/n?WXm?GXm?G`n?Wi0@7i0@7dm?G/k
>gdo?g/k>gXj>WXj>W/k>gi1@GXj>WXj>WXj>WXj>W`n?W/l?7/l?7Ph>3LJ6Ula<H14A7a1@H54A897
Ah=:BWi6AX98B813@h13@hI;BhE:BXE=CH=9BHI<C8U?ChM;Bh=:BXA9BHE:BXM=CGm8B8M<C8M<C8M<
C8Y@D8YBDXM=CHI;BhM=CHE:BXE:BT/Z:AHX2c5I6S=N6c9I6bQ85Q`d3Q/`3bDk62mD6RmF6BY=5RY<
5ba>6RmF73YW945_:Sm^8cm^8cm^8dQd;D=a:Cm^9Sm^9TAb;2Q65ale54Ea;4Me;TMe;TMe;TMe;Tai
<dei=4Qf;dUg<DMe;TId;DMe;TMe;Tej=E=n>dMe;TMe;TMe;TMe;TMe;TId;E=n?51l>Dik=TQf;dMe
;TMe;TMe;Tai=4ej=DMe;TQf;dmk=d]h<eJ1?e1l>4Qf;dUg<4Me;TMe;TMe;TMe;TMe;TYh<TYg<DMe
;TMe;TMe;TMe;TMe;TMe;TMe;TMe;TMe;TUg<4ik=e9m>Tik=Tik=UZ3A4]h<UV3@dai=4Ug<4Qf;dMe
;TMe;TMe;TMe;TMe;TMe;TMe;TMe;Tmk=dmk=dMe;TMe;TMe;TMe;TMe;TMe;TMe;TMe;TMe;TMe;Tej
=Dai=4mk>3A9:S9?8e:1>e:1>Tam<eV6@EN7@4ao<dao<dao<d]m<Tj0=E60=U5o=E:0=U>1>55o=EB2
>E:4>5B7>eB7>e65>565>5N9?eV9@UJ7?eB5?EB5?EF6?UZ:@eR8@EN7?eN7?eN7?eN7?dQ`=20N4ETS
8f4U9EhP860S8f<W9elQ8ElR8UlR8UhQ8D`X:540001T0`00<0000=X0000X0@00fP0007P0003R0@00
00000000003i00000@000500000X0000N0000>`200000000803<0?T000010000:0000?T000010000
0@0H000000000000a0h00<@>0000000000000:ZVYW9PH7eIFIa[Jj5^KZAbLZ5]KJA`L:AaLJ]lO:=`
L:UhN:IdM:QfMZ=_Kj9]KJAaLJAbLZEbLZYiNJYiNIY]KGYGEdH];CDP84dZ:WU6AWPl?7Xm?GXm?GXm
?Ga0@899BG/n?WXm?GXm?Gi3@gm3@hI=CHM=CH=7Ag/k>gXj>WXj>WXj>Wi0@8A8B7Xj>WXj>WXj>Wi0
@7ho?hU@D6@c<c`S8hE@D814A7a0@7m2@Wm8B8=;Bh9:BXE>CXQADHiHF9=NGXQ>CXE=CH=9BHI;BhaC
DhM<C8=:BXYADHY@D8YADHU?ChA;BgU4A8=:BXY@D9ANGXeDE8YADHI;BhE:BVTj>QPH3C1H6SMT7CeZ
8cUU7T1[9SYX7T=`:DIb;C]W8S=J7Bm@735B7b8k51LX3Qda4bHl6RU85SUU83aZ8U5k>D5`:3m^9Sm^
9SUM9AX/43mY:DMe;TUf<4Qf;eR2@E1l>4ai=4ej=DMe;TMe;TMe;TMe;TMe;TMe;Tik=TMe;TMe;TMe
;TMe;TMe;TMe;TMe;TMe;TQf;dmk=dij=E=n>dQf;d]h<U1l>4Yh<UV3@T]h<e1l>4Yg<DMe;TMe;TMe
;TMe;TMe;TMe;TMe;TMe;TQf<51l>4Me;TMe;TMe;TMe;TMe;TMe;TMe;TMe;TMe;TMe;TQf;dUf<5=o
?629BeR2@V::CD]h<dQf;dMe;TMe;TMe;TMe;TMe;TMe;TMe;TMe;TMe;TMe;Tej=Dij=TMe;TMe;TMe
;TMe;TMe;TMe;TMe;TQf<4Me;UR2@E1l>4ij=Tah=2m=7bTn7daj=4in=E>2>UV7@UZ8@e63>4ao<dao
<dYl<TUi<Eb8@e>0=e5o=EN4?5^6@5B1>5V9@565>5N9?UJ9?U65>5B7?5j=B5Z:A5R8@EB5?EB5?EJ6
?f>@CFBACUR8@5N7?eN7?e9o>b<X54`S8flg=fT`<6`d=6@Y:FL];FH/;64U9F@Y:E4R8ZRQXOeA0000
F0<003<0003K00009`400=/0001k0000h`40000000000000m@000040001@0000:00007P0003P0P00
00000200c03e00000@0002P0003e00000@0000406000000000000<@>00343P0000000000002DSHf<
LG6@IVJDIFFXMWJULW:WMGFWM7BXMgNYN7RULg>ULW:RKVjSKfnQK6bWMWJVM7BXMgNSKfnXMWJWMGFN
KFeO?Si0:b/g7AeB:BUa>3Qj?Cej?Cej?Cf2B4Ql@41j?Cej?Cej?Cej?Cf0ADF7CTj1A4Ao@T9j>SYj
>SYj>SYm?cn1@d=j>SYj>SYj>SYj>SYb=SH_5aN2Bd^6C4ao@T9o@T:3BDV3C4b3C4b9EEF4CTj=FEV=
EUJ;De>:DE65BTZ5BTZ<EEF8CDf7C4b=EEF?EeN@FEVDGenAFUZ7C4b7C4b7C4b8Cdn:Cdn:Cdn=De>>
EUJ0AdLP6Q4/DQPhIQhiIb11KBLjJ1hmIR@hI1e3L2XmJb<mJBE0KRI4LR`oKRHoKRI1L2QAOSPlHbHT
?Q@N=18O<1@P>1@YAaTgH24lI2HL:aE2JRaCOS];NC=HPT5;N3=7MBi7MBi7MBi7MBi7MBi7MBi7MBi7
MBi9Mc17MBi7MBi7MBi7MBi7MBi7MBi7MBi7MBi7MBi7MBi7MBi7MBi7MBi@O3ULQDIHPd9QRD]<NC=7
MBi7MBi7MBi7MBi7MBi7MBi7MBi7MBi7MBi7MBi7MBi:N35GPD17MBi7MBi7MBi7MBi7MBi7MBi7MBi7
MBi8MRmCOS];N3=EP3eCOS]9MS1?NcM7MBi7MBi?NcM@O3Q@O3Q:Mc57MBi7MBi7MBi7MBi7MBi7MBi7
MBi8MRm@O3U8MRm7MBi7MBi7MBi7MBi;N39EOce;N39FPCm;N397MBi7MBi7MBhbDb0N<AADPca<OC=<
OC=<OC=FQCiNS4MAPcQ<Oc=<Oc=<OSAEPSaAOcEAOcEAOcEGPc]AOcEMRdADQc]AQCQBPcYAQCQCQSYI
RD9DQCeRSdaDQCeDQCeEQSiRSdaTT4iHR41PSDUOSDQFPd0[=R146a]Y;bm/=3A/=3AZ<S9[<c=W;BeU
:RYZ<C5Q:BVKSXkjD@000503000e0000g00002H1003L0000O@000>@10000000000000?8000010000
D00002P0001h0000f0800000000P0<`0lP000040000X0000lP000040000101P00000000000343P00
a0h0000000000000clW9O75aKEEEQEaLW6m_Z7UiYWAdZWYjXg1`Z7MgXfm_XF][YG=cYgIfXg1`ZWYj
Z7IfYgIfZGQhY71`Y75aXW9bREaLFC/k>bDU?b8RHC0`LCPhNchnPDM7OD51NSdmNSdmO410P4E5O410
QDe=OT92Od=3NcdmOT10NSXjOChnP4=3Nc/kNSXjNSXjDRLW@b@TPTM7QD];RU9BOD=3P4U9Q55AQ4e=
QDi>Pd];Qe5AQda<R4a<RDm?TE]KQTi>PdY:OdQ8Q4Y:RDm?Re=CSUIFRe9BSEEESeQHRDm?RU5ASUIF
RTm?QTe=Qde=R4i>A2TW;dPNBG8aD7Pi?6LS?6XQ?f`TA70YA6lZ?V`T?FXS?6LTBgHb?fhVB7D`AW@^
BgPbAGDYAWH[@W<VB7L]BW@b>V8R:dTI6BX>3AP8:3`M?VDYBWHbAgD^AgD^AgD^AgD^AgD^AgD^AgD^
AgD^AgD^AgD^AgD^DGdiBGL`AgD^AgD^AgD^AgD^AgD^AgD^AgD^B7H_CGXeBgPcEh50CW/fC7TcEh91
BGH`BgPcCW/fEX50C7TdBGLaAgD^AgD^AgD^AgD^AgD^AgD^AgD^B7H_DWhkBGH`AgD^AgD^AgD^AgD^
BWLaC7TdC7TcFXA3BgPbC7TcBGH`AgD^B7H_D7`hB7H_AgD^AgD^AgD^AgD^BWPbBWLaEh50BgPbBgPb
AgD^AgD^AgD^BGH`DGdjBGH`AgD^C7TcBWLaDghlEh50BWLaC7TdAgD^AgD^AgD^AgD^AgD^?FDW7BlC
@F//EhDoC7dcC7dcDX8jEhM0CX0eC7lcC7lcBgXdFHE2EH8jDGleDGleDGleH8Y6GHY4E8LkDHDhDHDh
CX0gDHDhG8a5EhM0EXHoFhY5E8DmE8DmFHU3GH]5FXU2EhLoEhLoF8I1>U0Z=QDCGb<SIR/[Jc<cJc8b
K3@dJc8bJS4aIR`/Db8RLEaLm?AA0000A0<003P0003M00009@400=d000200000i@40000000000000
kP000040001@0000:00007P0003<0P0000000200c03^00000@0002P0003^00000@00004060000000
00000<@>00343P0000000000002XYJE`GemTB4RAI6BVM7BWMWJWM7BQK6bULW:ULW:SL72VM7BWMWJ/
O7bVLW:WMWJVM7BVM7BSKfnTLG6XN7RXMgMaCTi@>CT/61Q48b=_>3R5CDel?cmj?Cf0ADEm@T9j?Cel
@422B4Qj?Cel@422B4R2AdN0@d=m?Sj0@T9k?3ab=SH_61Qd?cn2AdN7CTj8D51f@D62Bd^;EUJ3Bd^2
BTZ7D52:D527C4b:DE6@Fe^7CDf8DE5oBDV6Bd^7C4b7C4b<E5B>EUJ:DE6:DE6;De>AFUZIIVJ?EUJ:
D522C4b4Bd]U>CTE7`]1JRLjIQi2KBQ3KB/mJb=6LReKPdACOCY2L2M1KbHkIR@mJBDoKRI8MC1>NSI7
Mba2LbIFPSe4MBQ>O3=5MBQ?O3=4M2LWA1LW@1X_C1lM;Q@O<a@`D1m6M2e7MBi7MBi7MBi7MBi7MBi7
MBi7MBi7MBiBOSY=NSE7MBi7MBi7MBi7MBi7MBi7MBi<NC=HPT5;N39COSa;NC=7MBi7MBi?NcQ9Mc57
MBi7MBi7MBi7MBi>NSI<NCAEP3i:Mc57MBi7MBi7MBi7MBi7MBi<N3=:N397MBi7MBi7MBiAOCYAOCY<
NCAAOCY8MRm7MBi7MBi7MBi7MBi7MBi@O3Q<NC=7MBi7MBi7MBi7MBi7MBi7MBi7MBi7MBi<NCA?NcM@
O3Q7MRm7MBiDOce<NC=HPT5>NSIAOCU=NSA7MBi7MBi7MBi7MBi7MBi7MBi7MBi7MBi3KR/I:A0jGbIH
QT1<OC=<OC=?P3IDQ3aJRD=<Oc=<Oc=<Oc=BPcUKQd5IQSmDPSUAOcEGPc]KR45DQc]AQCQAQCQIRT5B
QSUNSTQJRD=DQCeST4iDQCeDQCeMS4MMS4IWTe9GQcmGQcmGQcllGB/[6A=S:RYP8b=Z<C5U:RYZ<C5[
<S9_=cM/=3AQ:b]D@T;ShU40000l0`00>`000=h0000U0@00gP0008<0003V0@0000000000003[0000
0@000500000X0000N0000<@200000000803<0>/000010000:0000>/0000100000@0H000000000000
a0h00<@>00000000000008b8R7]YJGeMGIMVIZEbLZIcLj=_KjAaLJUiNJAaLJUhN:IcLjMgMjIdM:=_
Kj=`L:MdM:9^KZEbLZQgMj=aLJEgMfm<C4<];CPP85Xf=Vhi>H99BGXm?GXm?GXm?G/n?X15AGXm?GXm
?GXm?G/o?hI=CGm1@H=8B4@Q8E/g=hI<C8eFEX=9BHM>CXE<C8E<C8E<C8]EEHQADI5LG8iFEY9KFhQ=
CHQ=CI1IFHaDE8YADHA=CH=;Bh9:BXeGEhmIFHaCDiEQHI5KFi5KFi1JFYAOGheDE8Y?CgY6AQhI4BiB
64I^;CeY8TEa:ceZ8caY8T9_:4Ic:dYg<3m^8dEc:U5o>T=e:cmc9TYj<UN3?TIf:Til<dek<Til<dQg
:dEe:59o=cAH7Qha54Qd<4aj<dYh<TE_;RLo6QXZ4BDm63EG8TEb;4Me;TMe;TMe;TMe;Tej=D]i<dMe
;TMe;TMe;T]g<dIc;U5l>EN1?dUg<4Qf;dMe;TMe;TMe;TMe;Tik=Tai=4Me;TMe;TMe;TMe;TMe;TMe
;TMe;TQf;d]h<eAo?4ej=Dai<dMe;Tik=TUg<E5l>DYg<ER2@E9n>TMe;TMe;TMe;TMe;TMe;TMe;TMe
;TMe;TMe;U5m>Tei=4Me;TMe;TMe;TMe;TMe;TMe;TMe;TMe;TMe;TMe;TMe;TQf;e9m>UZ4A5n7BE9m
>TQf;dMe;TMe;TMe;TMe;TMe;TMe;TMe;TMe;TMe;TMe;T9]:Qd`4SIJ94am=5B3?4am<den=5N6?e:4
>U63>Dao<dao<df0=6J?CEN3>e5o=EN4?5^7@F:=BER:@565>565>565>5R:@5R:@ER8@EB5?EF6?UZ9
A5B5?E^:AEf<AUR8@Ef;AEN7?eN7?dQ_=2@C45TS8f4U9ElS8fH[:fXa<F/b<VL];FXa<FD`<4Xd==_J
f_oooe40000`0`00?P000=l0000T0@00g`0008H0003W0@0000000000003W00000@000500000X0000
N0000;P200000000803<0>L000010000:0000>L0000100000@0H000000000000a0h00<@>00000000
000008UlO7iOGiASHj1`L:EcLjIdM:EcLjUiNJ]jNZQfMZMfMZA`L:MdM:EbLZ=`L:QfMZUjNZAaLJYj
NZEbLZEdM8INGV50@3`V9SdQ8F@b<W8i>GXm?GXm?GXm?Gi2@Wa0@7Xm?GXm?GXm?G/o?g<m?C/T98EA
DHA:BX97Ah=8B8YCDhI=CHM>CXQADI1LG99NGY5KFhiFEXU>CXM<C8Q>CXaEEHYADHaDE8]BDXYCDheK
FhUEEHmHF8YADHYADHU@D91JFXaDE8eFEY5JFXmGEchU8b8j4CYV7SYU83aV8Se[8ci[9CmZ9T]g<D1_
945`9T9`9TEg;4Qj<49f:Smc9T5`9dA^:TMg:dek<Dek<Uf6AE9n>4If:T5[:1`^4D5X:daj<daj<daj
<daj<daj<dI`;cUL9RDl6A`_4RY56T1Z:DAa;4Qf;dej=DYg<DQf;dUg<DQf;dYf<DIc;TMe;TMe;TMe
;TMe;TMe;TMe;TMe;T]h<e9m>TMe;TMe;TMe;TMe;TMe;TMe;TMe;TMe;TMe;TMe;TMe;Tej=Dij=UV3
@Ub5ATUg<Dmk=dUg<4Me;TMe;TMe;TMe;TMe;TMe;TMe;TMe;TMe;TMe;T]h<T]h<TMe;TMe;TMe;TMe
;TMe;TMe;TMe;TMe;TUg<4Qf;eF0?UF0?TMe;U1l>4mk=T]h<dai=5F0?T]h<TUg<DMe;TMe;TMe;TMe
;TMe;TMe;TMe;TId;BDm5ba87Dam<e>2>UF3?Den=5R7@Dj1=U>4>e63>Dao<deo=520=EF2>U:0=U5o
=E5o=EF3>V6@BUj>Ae65>565>5B7?5b=AER9@EB5?EB5?EZ9@ej<B5N7@5n=B5N7?ej<Aen=B5N7?dYa
=B0Q4eLS8fL];EhQ8ElR8Vde=FL^;V`c<f/b<VD/;4d];KRf]_knoU40000T0`00@0000>00000S0@00
h00008P0003X0@0000000000003T00000@000500000X0000N0000:`200000000803<0>@000010000
:0000>@0000100000@0H000000000000a0h00<@>0000000000000:NOWi:0P6A7AhILG:EcLjEbLZYk
NjAaLJMeMJIdM:AaLJEbLZIdM:AaLJMfMZMfMZIdM:]kNjMfMZMdM:IdM:UhN7Y@D4ld=38O7d@R8V@b
<WXm?G/n?X15AGa0@7Xm?GXm?GXm?C/M7F4e=HM=CHM>CX]CDhUADI5MGHI>CXeGEhM>CXQ@D8iHF8YA
DH]CDi1KFhiGEhMBDXmJFXeEEI9MGHaDE8aCDi1LG8mKFi5MGHmHF8]BDXQCDh]CDhaCDhA?ChEADFY2
@A/Y43QS7SYW7TA_:E1j=cmZ9SeX9D9]:Cm^8cm^8e1k=daj<d9e:Cmc9TIi;T5d9dEe:4=b9dEe:4Ac
9d]g<UF0?TMe;Tej=Bm493aM:e=o>Taj<daj<daj<daj<eJ1?Uf7AeV3@TQc<55i?4=K=S549Ri:7cIB
9dMb<5J0?dai<dMe;TMe;TMe;TMe;TMe;TMe;TMe;TMe;TMe;TMe;T]h<U9n>dMe;TMe;TMe;TMe;TMe
;TMe;TMe;TMe;TMe;TMe;U5m>U1l>4mk=eR2@E5m>DYg<Tej=E5m>Tei=4Me;TMe;TMe;TMe;TMe;TMe
;TMe;TMe;TMe;TYg<E5l>DMe;TMe;TMe;TMe;TMe;TMe;TQf<5F0?Tei=59n>Tej=DMe;TMe;TQf;dik
=TMe;TMe;TMe;TMe;TYg<E=n>e1l>E1l>4Me;TMe;TMe;TMe;TMe;S1@7b8h5TQg<4am<e61>Dmo=U>3
>Tj0=Dao<eV9@Tao<dao<eR5?U5o=F2;Ae5o=E5o=EB2>En=AUb=A5:6>E>4>eR:@5J9?V>@CEF6?UB5
?EB5?ER8@UN7@5n=BEV8@EN7?ef;AER8@51l>RH/64lQ8F/c<fDZ:V`c<f4T964T96df=VT_;fXa<DdY
:IbEUE40000H0`00@`000>40000R0@00h@0008/0003Y0@0000000000003P00000@000500000X0000
N0000:0200000000803<0>0000010000:0000>00000100000@0H000000000000a0h00<@>00000000
000009jHV6iOGgEDE9=ZJZIfMZMeMJMeMJA`L:A`L:9^KZAaLJAaLJYjNZEbLZUhN:=`L:MeMJAaLJ9_
KjYiNJ=aLIEUIGQDE4</;3LP850X:6Pd=7m3@gi2@WXm?F4`<3@L78A9BHI;BhU@D8eFEYANGY1KFhM>
CXE<C8E<C91JFX]BDX]CDhiGEhiGEhYIFHMFEXmHF8]CDhYADHYBDXaFEXaGEhaGEhiIFIESHiMUIIMT
I9QVIXmHF8YCDgi<C2HJ5S=K73]Y7caY841Z9dA`:Cm]93]X8SUU8Si^9Dij=UV4@d]j<T=f:TMi;e^8
ADYj;dEe:4Qg:e5n=Tml=TId;DMd;TId;C=D82Ho6Dam<dj0=EZ7@e1n>4ah<dek=4il=U1m>4ml=d]h
<Tml=U5n>4ik=Tmg>R]67Ah_52<j5cMK949]:dMe;TMe;TMe;TMe;TMe;TMe;TMe;TMe;TQf;e1l>4Me
;TMe;TMe;TMe;TMe;TMe;TQf;dej=DYh<UV3@dmk=dUg<DUg<4Qf;dej=DQf;dMe;TMe;TUg<4Uf<5B0
?D]h<dej=DMe;TMe;TMe;TMe;TMe;TYh<UAo?DQf;dMe;TMe;T]h<Tej=Dej=UV3@d]h<TYh<TQf;dMe
;TMe;TMe;TUg<E5m>DMe;TMe;TMe;TMe;TMe;TMe;TMe;TUg<4Yh<UJ1@4ik=dej=DMe;SEH8Q/]4TMe
;dam<dam<eb8AE>3>e22=dao<df0=5F5?Df0=5V7@EB2>E:0=U:0=U5o=E:0=UJ7?Ef=AE65>565>565
>5F8?F2>BEb;AUB5?EB5?EB5?FFAD6:?C5R8@EN7?eN7?fJBD5F4?BTi74DQ86/c<fH[:fL];F0S8ehQ
8FD[:f@Y:F/c<eDW9hEnOU40000<0`00AP000>80000Q0@00hP0008h0003Z0@0000000000003L0000
0@000500000X0000N00009@200000000803<0=`000010000:0000=`0000100000@0H000000000000
a0h00<@>00000000000008f4Q6A?ChQPH:=bLZAaLJMeMJIdM:AaLJUiNJQgMjIdM:UhN:MeMJMeMJAb
LZ9]KJUhN:5]KJAaLJQgMjQgMh=GEfE5ACLR8SLM7F@g=ge3@c<I6Edc<hQADH]BDX]BDXYADHaBDXaB
DXY@D8mHF8YCDi1JFYMTI8aDE91JFXYADHaIFHaGEi1LG95MGHeFEXiGEhaGEi5NGYETI8mKFiITI9IT
I9EQHIAOGhaDE8aDE4P/:a`b3TIa:d5]9T5_9T1^93m^8cm^8dAb:cUV8Sm`9T5a:4]i<dak=4Ig;Dak
=5N3@4Qg;Til=4ek<F69BDij=DMe;Tag=45X:aHV3dEd;Tao<dao<dao<dan<dak=5N4?eR4@Daj<daj
<daj<daj<daj<e=o>e9n>Daj<dUe<3UK9RHl6ATY42@l5d9]:dId;DMe;TMe;TMe;TMe;TMe;U9m>dUg
<4Me;TMe;TMe;TMe;Tej=EJ0?T]h<e1l>4Ug<4Me;TMe;TMe;TMe;UAo?4Yh<DMe;TMe;TMe;TMe;TMe
;TMe;TUg<4ml>59m>U5l>DMe;TMe;TMe;UAo?DYg<DMe;UN1@5=n?4ai=51l>4Me;TMe;TMe;TMe;TMe
;TMe;TMe;TQf;e1l>DMe;TMe;TMe;TMe;TMe;TMe;TMe;TMe;TMe;TMe;TMe;TUg<51l>D9Z;B@i64=^
;Dam<dam<dmo=UB3?5F6?Dao<dao<eZ9@Tf0=5J6?UJ3>e5o=E>1=e5o=E5o=EZ8@5B7>eb=A565>565
>565>5R:@EZ9@eZ:A5b;AUR8@UN7@6BACeZ9@eN7?eN7?eZ9@UZ9@cI@9S4F5VPb<VXa<F/c<f8V9V<W
9f4U9F0T96L];E`Y:F]PH54000040`00B0000><0000P0@00h`000900003[0@0000000000003I0000
0@000500000X0000N00008`200000000803<0=T000010000:0000=T0000100000@0H000000000000
a0h00<@>0000000000000;Fc/h5eMH=RHYASHjIeMJAaLJA`L:IdM:UiNJEbLZalO:5]KJMfMZEbLZIc
LjEbLZUhN:EbLZQhN:5]KJIcLjYkNheRHTlf=RdM7AX?3f`n?XE:BXE:BXE:BY9JFXY?ChY?Ch]@D8]A
DI]XJ95KFheEEHYADHYADHmJFXeHF8aGEheHF9=QHIETI9ISHhiIFHaGEhaGEhaGEi=QHI9NGY5LG9AP
H9EQHG=9B1TP3CMS749^9dA`:D1^93m^8dij=4Uf;d9b:D5b:Cm`9TEe;D5a9dmk>49c:4Uh<4ij=E1l
>4Me;TYg<FB;C59m>4mk=U=m>b<g5cML9Dao<dao<dao<dao<dao<dao<dao<dao<dUg<Til=EJ2?Tek
=51m>5J2?Taj<daj<daj<daj<daj<dYh<SEE8ah`5A`^4bi<7SmX:4Me;TMe;U9m>Tej=DMe;U5m>Dej
=E=n>eJ1@4Me;TMe;TMe;TMe;TMe;TMe;TMe;TMe;U9m>TUg<DMe;TMe;TMe;TMe;TMe;TMe;TMe;TMe
;TMe;TMe;TQf;eN2@4ai=5Ao?4]h<eF0?Tmk=TMe;TMe;TMe;TMe;TMe;TMe;TMe;TMe;TMe;TMe;TMe
;Tij=T]h<TMe;TMe;TMe;TMe;TMe;TMe;TMe;TMe;TMe;Tej=E9m>Tai<eAk?ah]5D5Y;EN5?eB3?4io
=E^8@eZ9@dao<dao<dao<d]l<e>3>UB2>E5o=E5o=E:0=U5o=EZ7@5N9?UR:@5N:?e65>565>5N9?f6?
C5Z9A5B5?EB5?Ej=BF:@CEj<AeN7?eN7?eN7?fBACSQC:2PC46P_;fH[:fXa<FP_;f`d=5`N7UhP86T_
;edT96E?CnEA0000n08004/0003T00007`400>@0002C0000k040000000000000e@000040001@0000
:00007P000200P0000000200c03E00000@0002P0003E00000@0000406000000000000<@>00343P00
00000000002eZZZ1JFUfEUJAI6BRLW:[Ng^TLG6WMGFVLg>VM7BSL72VLg>VLg>ULG6ULW:VMGFSKfnR
KFfWMWJULW:WMWJCIFEP?clk9BE59bM^?Cf9DU:>E5B>EUJCG5b;D52>EEF>EeN>EeN@FUZ8DU:<E5BC
H62>FUZGIfNAGEf@G5bEHV:BGEfAG5bBGen<EeN=F5RFHf>AG5bAG5bBGUjCI6@c9b=1Gbm=McAFOcm>
NCE3LRPoKR=@NSI1KbToL2HoL2IAOSY8N2m2LbQ1LBM3M2YEP3e<NC=?O3M7MBiCOcYKQD5=NS5=NS8g
EBDY@AiAPCUBPcYMRTM4LBi7MC5FQSm<O3EDPSe3L2iRSdaOSDUOS4QJR49MRDIRRd]GPd1<NS=<NS=<
NS=<NS=<NS=<NS==NCI6Jc8dCbDR=1PV?1ToHRa:LSAJPd==NSE<NCA:N357MBi7MBi7MBi7MBi7MBi7
MBi7MBi7MBi7MBi<NC==NSE7MBi7MBi7MBi7MBi7MBi7MBi7MBi7MBi7MBi9Mc1:N39?O3QHPT9@O3QA
OCUDOce@NcQ;N397MBi7MBi7MBi7MBi7MBi7MBi7MBi7MBi7MBi7MBiAOCU<NCA7MBi7MBi7MBi7MBi7
MBi7MBi;N3=:Mc5EP3iBOS]:Mc5=NCE4LB`S>ALgERM=OCA<OC=@P3MDQ3eIR49?PCM<Oc=<Oc=:O39:
NS=JQSmAOcEAOcEAP3IBP3IGQCaGRCmAQCQDQcaCQS]AQCQHRT1LRdIIRD9EQSiDQCeDQCeHR49RSdaM
S4INS4MHR41HR41;KcPV6Q5O:b]/<c=Z<C5Z<C5/=3AX;RiS:2QQ9BET:BUN>S[?D@000?02001>0000
i@0001l1003U0000UP000>d10000000000000=8000010000D00002P0001h0000N0800000000P0<`0
dP000040000X0000dP000040000101P00000000000343P00a0h0000000000000TH^;JU=CL51@XW=c
YWAd[7alYWAdYG9bYG9bYG9bXVi^YgIfYgEeYG9bY75aZ7MgYWAdYWAdXfm_LTe=XW5aKdU9Abd]@BLW
MT];Re5ARTm?RTm?SEADS5ADS5ADS5ADT5UIU61PT5aLS5MGS5MGS5MGSEQHTEaLTEaLTEaLTEaLT5]K
TEeMTUeMTUaLTUeMTEaLGC`k5bT=>fLQ?F/S?fdT@g4W?fhS?fhS?V`S?V/T@W8W@G8VBWT_C7XbA7DZ
A7@ZAWD]AgD^AgD^AgD^B7H^BWP^BWP^BWP^Ag@/6BT?AG0^CgleCh0eCX0dCH0dC7lcC7lcC7lcC7lc
C7lcC7lcC7lcC7lcCH0dC7lcCGldCGddCW`eC7XcC7XcC7XcC7XcC7XcEh8oG8I5FHA1EH4mBg@e<dhU
6RXA9CdH?VHWAgD^AgD^AgD^AgD^AgD^AgD^AgD^AgD^AgD^AgD^BWPbCGXeAgD^AgD^AgD^AgD^AgD^
AgD^AgD^AgD^E7llD7`hCWXeDG`iAgD^D7`hDGdiAgD^AgD^B7H_DGdiCGTdDghkAgD^AgD^AgD^AgD^
AgD^AgD^AgD^CGXeC7TcAgD^AgD^AgD^AgD^C7TcEh50BgPcDgllC7TdAgD^AgD^AgD^AgD^9d0I:D8L
FhQ3C7dcC7dcC7dcF8M0E8DlE8DlEXHnC7lcCWlfG8M3DGleDGleDGleFhM1DH0eEXPmDHDhDHDhCghh
DHDhEhTnG8a6E8DmIY9BE8DmE8DmEhM0HXm<Hi1=EhLoGH]5GXa7E7lo8b<GEbLWJS8bJC0`Jc<cIbd]
Ib`/JS0`H2<SGR8REbHV`;Zjo_iA0000j0800500003V00007P400>H0002H0000kP40000000000000
c`000040001@0000:00007P0001`0P0000000200c03?00000@0002P0003?00000@00004060000000
00000<@>00343P00000000000032_kmhKfmeG5b5GUjNKFfXMWJSKfnYN7RULW:WM7BTLG6VLg>WM7BU
Lg>ZNWZTLG6WMGEmEEFGIfN[Ng^RLG69GEdn:2Pf821W>c^8Cdn?F5R=EUJ6DE6:E5BAG5bDHF6AG5bH
IfNAGUj=F5RHIVJCGenEHV:BGUjLK6bHIFFLJ6RKJFVDH62AG5anD50Q7A@gHAm?NCM1KbQ9MBi6M2/o
KR<mJR91L2I@OSI2LbI:NBm9N2e8Mba5MBQ<Nc5JQTA?OCM>NcHlGbU8MBi:N2i:N2iGP3hR>1DfERA>
OSA?OcE?OcE?OcE?OcEGQSiGQd1:NS9;OS=<Oc=<Oc=<Oc=@PSMAPcQ<Oc=<Oc=<Oc=<Oc=AP3YIQT9C
P3]=NcA<NS=<NS=<NS=<NS=>O3EIQ45<NC=8M30iGBHP=1HJ:a4^BahkHRI6Lbe7MBi7MBi7MBi7MBi7
MBi;N39COSa7MBi7MBi7MBi7MBi9Mc1?NcM:Mc5GPT1=NSE8MS18MRm7MBi7MBi:Mc5?NcM7MBi7MBi7
MBi7MBi7MBi7MBi8MRmAOCUAOCU?NcM9MS17MBi7MBi:Mc9?NcM7MBi=NCA?NcM8MRmEP3e:N399Mc17
MBi7MBi7MBi7MBi7MBi6Lbd^BadV?QU>OCI@P3Q<OC=<OC=HQd5NS4M<Oc=<Oc==P3A:Nc9JQd9EPSYA
OcEAOcEAOcEKQd1BQ3QAQCQAQCQ@Q3QAPcQBQSUKRdAEQSiHR45EQSiDQCeEQSmNS4MMRdIHR41GQcmG
Qcm@O3XV;AQ97AeV;2aY;bmZ<C5Y<31[<c=V;2aT:BUS9bM88B6OVY[no_iA0000g08005<0003W0000
7@400>L0002K0000k`40000000000000b`000040001@0000:00007P0001T0P0000000200c03;0000
0@0002P0003;00000@0000406000000000000<@>00343P0000000000002ZYJEiIfMnFe^LJVZQKFfV
M7BSKfnULG6ULW:YN7RTLG6WMGFWMGFWMGF7FUZ7G5bZNWZULW:XMWJPKfn3GUi<=CE5:BUcAdN:EEF<
E5B<E5BEHF6BGUjAG5bBGUjFHf>HIfNIJ6RDH62EHV:AG5bBGEfKIfNGHF6II6BIIFFHIFE4;2/S?Q@m
Jb=ANcY7LbdoKR<nKB8mJb97MBa2LbI7Mb]6MRY?OCAAOSI=Nc55MBQAOcQAOcU7N2i>OCI:MC=8MRe5
L2a<NC17Ic<Q=1I@P3M@P3M@P3MAP3MAPCMAPCQAP3M>OSA<NcA?OcIJR49>P3E<Oc==OCI=P3A<Oc=<
Oc=<Oc=<Oc=<Oc=<Oc=CQ3]>OcEDPSe=NcA=NcA<NS=DPCa@OCM<NS=<NS=<NS=;N38oIBXaCR4K;14O
<aDeEb93Kb]6M2e7MBi9Mc5COS]8MRm8MRm8MS1BOCYHPT5:Mc5?NcM7MBi7MBi7MBi7MBi7MBi7MBi7
MBi=NCE7MBi7MBi7MBi7MBi7MBi7MBi7MBi7MBi7MBi8MRm?NcM>NcIDOce8MRmBOS]GPT5@O3Q=NCA?
NcM7MBi7MBi7MBi7MBi7MBi7MBi7MBi7MBi7MBhiGbDL;a=6LbmLRDE<OC=<OC=DPcaCQ3]FQSi<Oc=<
Oc=<Oc=GQCiHQ3aEPSUNR4ABP3IKQd5PSDQAQCQAQCQAQCQLS4ECQSYKRdAEQSiDQCeST4mDQCeDQCeL
RdIIRD9TT4iGQcmGQcmEQChY>Q/o6aU]=3AQ9BET:BU[<c=Y<31]=CE]=CE[<S9>821XGEgdm?AA0000
d08005D0003X000070400>P0002M0000l040000000000000b0000040001@0000:00007P0001H0P00
00000200c03800000@0002P0003800000@0000406000000000000<@>00343P0000000000003HemNL
TY:@M7AnFUZEIfNZNWZRKVjXMWJWMWJWMWJYNGVULW:?HF60EEFSL72YNGVXMWJRKFfULW:QKFf2EUI2
:b]19bM_@T:BG5bDH62EHV:GIFFFI6BIIfNLJFVLJFVJJ6RBGEfAG5bIIVJHHf>GHF6HHV:MJVYoEUHM
:A4jIR0nK2=;MS9COS]9MC0kIb55L2e3M2M2LbI:NBmAOSI7MRY8N2a7MbY>OCA8NBmGQ417N2i;Nc9@
OcE<O35:NRi7MR`P<QI@N3]WTE1LRDAKR49LRDAQS4UQSDYMR4I;MS=DPc]?OcE?OcEEQ3aLRTEJRD=>
P3E<Oc=<Oc=<Oc=EQCeLRTELRTEHR45>PCIBQ3YSSdeWT55JQT=LQTEFPSiJQ49LQTAEPCa<NS=<NS=<
NS=<NS=0J2/Y@A/L;A<U?APfFR=?NSQFPCm=NSE@O3UCOSa8MRm7MBi7MBi7MBi7MBi7MBi7MBi7MBi7
MBi7MBiCOS]:N397MBi7MBi7MBi7MBi7MBi7MBi7MBi7MBi7MBi7MBi9Mc5DOce<NCAGPD1?NcMBOC]9
Mc17MBi7MBi7MBi7MBi7MBi7MBi7MBi7MBi7MBi7MBhmIBPJ:a90JR]>OcEAPCU<OC=@PCQ@PSMDQCaB
Q3Y<Oc=<Oc=DQ3]RRdQFPcYAOcECP3MLQd9PS4MDQc]AQCQAQCQBQSUGRCiPSdUIRD9DQCeFQcmGR45D
QCeNS4QKRTAKRTAKRT=GQcmFQChdD2De51AQ9RIS9bMX;RiU:RYX;Ria>c]Z<C5]=CEO;RiDATIA0000
a08005T0003Y00006`400>T0002Q0000l@40000000000000``000040001@0000:00007P0001<0P00
00000200c03300000@0002P0003300000@0000406000000000000<@>00343P00000000000020MWI/
EeN1F5RGJFVXN7RULW:WMGFTLG6VMGEbCDfRKfnXMgNSKfnZNWZOJf^EHf>MJVZQLG67HF56;Ri>=CF6
GEfAGUjCGenAG5bHIFFIHf>GHF6IHf>II6BFHF6OKFfMJFVSLW:JI6BDHF4k:2HbEQ/oKR=1KbEAOCU<
NSE3LRY0L2M7Mbe8N2iFPSiJQD9=Nc=9N2i<NS1HPci@OcQ7N2i9NC1:Nc9CPCY;Nbm;Nbm9NBd]BA`^
BQm@PCMEQCaKRD=KRD=DPc]AP3M?OcE?OcE?OcE?OcE?OcE?OcECPSUEPcaBPSUCPcYLRDA?PCI@PSM?
PCIBPcUBPcU@PSQ=P3A>PCEBPcUCQC]EQSeCQ3]PRdUDPCaEPCe?O3I<NS=<NS=<NS=<NS=<NS=<NS=G
OD=CMD4hEBPR=ALbCb<nI2U5LRa7MBi7MBi7MBi7MBi7MBi7MBi7MBi7MBi7MBi8MRmCOS];N397MBi7
MBi7MBi7MBi7MBi7MBi7MBi<NC=<NC=?NcMGPT1:Mc5<NCA@O3U8MS17MBi;N39<NCAEP3e;N3=:Mc57
MBi7MBi7MBi7MBi7MBi7MBi2KR/K;A8iGRM<OC=CPS]DPca>OcIFQSm<Oc=BQ3U?PCI<Oc=EQCeJQT1I
QCmAOcEAOcEAOcEJR41PSdQGRSm@PcMAQCQER3eVTe1GR41DQCeDQCeIRD=LRdIKRTELRdAGQcmNS4MN
S4MGQclnGbdY6AAS;2aS:2QX;bmT:BUZ<C5W;BeY<31/=3AO:BUIATKRhN5A0000^08005/0003Z0000
6P400>X0002S0000lP40000000000000`0000040001@0000:00007P000100P0000000200c0300000
0@0002P0003000000@0000406000000000000<@>00343P0000000000002UXJ5bHV9TBDVFJ6RWM7BU
Lg>ULg=_BTZNKVjTLG6WMWJPKfnHI6BNJVZQK6bRKVjTL72KJFUcD50i9BE<<32;F5RDH62KJ6RGHF6H
HV:OKFfMJFVKIfNSLg>II6BGHF6GHF5dBTXH:0e5LB]6M2]6M2a3Lb]2LRToL2I<NS=DPCe4MB]3LbQ?
O3I=NSA?NcICOS]JQT9FPciBPC]9NC1ORTQ?OSA:NRiAOcI8LblL;A9<NSAAPSQAPSQAPSQAPSQJR49E
Q3aCP3]>OSA?OcE?OcE?OcE?OcENRTI@P3I?OcE?OcE?OcEDPcYFQCiLRTEAPSU<Oc=<Oc=<Oc=<Oc=<
Oc=GQd1?PCI<Oc=<Oc=BPcUCPSYJQT=?OCM<NS=<NS=<NS=<NS=<NS=<NS=?O3IAOSU4KRdbCb4K;18M
<1<aD1m5LRa7MBi7MBi7MBi7MBi7MBi7MBi7MBi<NCA;N397MBi7MBi7MBi7MBi7MBi9Mc1FPD1>NSI@
O3Q?NcQ7MBi7MBi7MBi>NSI=NSE7MBi7MBi7MBi7MBi7MBi?NcM<NCADOce9Mc57MBi7MBi7MBi3Kb/O
=1@cEB9;Nc9<OC=EQ3e>OcEJRD=>P3E<Oc=LRdE<Oc=?PCIEPc]BP3INR4AAOcEAOcEFQ3]KRd=ER3eA
QCQ>PCIIRT5LSDEKRTADQCeDQCeDQCeLRdEGR45MRdIGQcmGQcmNS4MGQcm7KS<S719I9BE]=3AW;Be/
=3AW;BeU:BUZ<C5W;BeW;2a@>3QA0000[08005h0003[00006@400>/0002V0000l`40000000000000
_0000040001@0000:00007P0000d0P0000000200c02l00000@0002P0002l00000@00004060000000
00000<@>00343P0000000000002@SHehJFUoGEfGIfNPL71`C4bPKVjNK6bRL72WMWJSKfnQJf^WM7BY
N7RQK6bZNWZRKfmZBTXf9bM[ATJBHF6PKVjMJVZGHF6HHV:LIfNLJ6RPKFfOK6b>G5`U7QLbEa]6Lb]7
M2a7MRloL2I9N356MBe5MRa8N2i3M2U9N31=NCEHPT57MBi>NcIAOcIBP3Q:NRi?OSARS4]@OcI>OS=A
OSLW>a/kGbUAPSQAPSQAPSQAPSQAPSQAPSQAPSQAPSQHQd1IQd5GQCiAPCM<Nc=?OcE?OcE?OcE?OcE?
OcE?OcE?OcE?OcECPSUKRD=BPcU>P3E<Oc=<OS=<OcA<Oc=<Oc=<Oc=<Oc=<Oc=<Oc=@PCMIQT5AOcQA
OSU<NS=<NS=>O3IGPSm<NS=<NS=<NS=;NC95KbhW?aXL;18Q=QDeEb94L2a7MBi7MBi7MBi:N35<NCA7
MBi7MBi:N35AOCU;N3=IPd9=NSE7MBi7MBi7MBi7MBi7MBi7MBi=NSEAOCU7MBi7MBi7MBi7MBi7MBi7
MBi7MBi7MBi7MBi<NCAEP3i<NCA;N3<X@a/X@Q];O39<OC=<OC=IQd9EQCe<Oc=<Oc=?PSM@PSM=P3AH
QCiAP3IKQd5AOcEAOcEEPcYNSDIRTD]AQCQAQCQAQCQER3eSTDeOSDUHR45DQCeDQCeRSdeRSdaGQcmG
QcmGQcmSSda;MCHR8AAS<S9[<S9U:RYW;BeU:RYX;bmW;BeZ<31X<3148R9A0000Z0800600003/0000
6@400>`0002X0000m040000000000000^P000040001@0000:00007P0000`0P0000000200c02j0000
0@0002P0002j00000@0000406000000000000<@>00343P0000000000003;b<RDQXIoHF4k:BV0EeNE
I6BTLW:ZNGVVLg>OJFVZNGVSL72TLG6QJf^YN7RWMGF@HV9P@D4l9bMhCDfDGenGHF6OK6bLJ6RLJ6RM
JVZPKFeQ@T0]@Am4LRPoKb<mJB=2LRU3Lb]AOSY=NcE3M2U2LbQ?OCI>NcI7MBi<NC=8MRmDPCY?OS=E
PS]:NRiEPcaHQT5APCQ>OcDiGBH[?b1UT51YU5AWTU5VTU1VTU1VTU1RSTa@OCQ<NSEDPSeOS4MTT4eO
S4Q@OCUGPT1YTU=HPT9EOciRSD]LRDALRDALRDANRTISSTaWTE5FQCeLRTAEQCe>P3I<Oc=<Oc=<Oc=<
Oc=<Oc=<Oc=<Oc=?PSMDQ3aFQCiNRTMDP3aJQD9DP3a@OCQ?O3I?O3I@OCM@OCQ=NcA6L2lkGRLV?1TM
;a<YA1XnIRQ7LbmHPT9:Mc5AOCUEOce;N39>NcI8MRm7MBi7MBi7MBi7MBi7MBi7MBi7MBi;NC=AO3U7
MBi7MBi7MBi7MBi7MBi7MBi7MBi7MBi7MBi7MBi7MBi:Mc5<NC@lF2dY@1e;N3A=OSA<OC=DQ3eAPSU>
PCI<Oc=<Oc=JRD9>PCEJR49DPCQAOcELQd9AOcEBP3IGQceBQSUER3eAQCQAQCQAQCQQT4aJRD=FQcmK
RTEKRdILRdIST4eIRD5GQcmGQcmPSDUCP3`X<aY=8b=]=SIY<31Y<31T:BUT:BUZ<S9Q92AZ<C5I;Rj@
RHWnoU40002H0P00I0000>d0000H0@00k@000:`0003e0@0000000000002e00000@000500000X0000
N000020200000000803<0;D000010000:0000;D0000100000@0H000000000000a0h00<@>00000000
000008InOW=MGGICDiEWIj9_KimZJZ=`L:MfMZ5]KJUgMjalO:MeMJEcLjEcLhQKFchY:D/`<8]KFj5_
KiiZJZ9aLJ9`L:5aLA/L4CIO7Sm^8d9`9daj=Dam=E1o>ER4@Dek<TAd:4il=66:BU1l>4Me;Tai=5Z4
@del<DYj;Tim<U1n=EB2>e:2>Tio=Tam<aha54E];eJ7?En=B5Z9@UZ9@U62>562>562>562>562>562
>562>562>5V8@U62>5F4?EV7@UJ3?U61=dmo=Dmo=Dmo=Dmo=Dmo=Dmo=Dmo=Dmo=EV6@561>5V7@EJ5
?EB5?4ao<dao<dao<dao<df0=EZ9@ef;AUb:AEN7@5Z9@eV7@VF?D6J>DEN3@5N2?eb6AEf7AU5n>4aj
<daj<daj<dUe<Bm<82U272a18CUC:d]e=4Me;TMe;TMe;TMe;TMe;TMe;TMe;TMe;TMe;TMe;TMe;TUg
<51l>4Me;TMe;TMe;TMe;TMe;TMe;TMe;TMe;TMe;TMe;U5m>Dah<e=n?3aQ:20_64Qe<E:2>UF4?E>2
>eZ8@UF5?Dao<dao<d]n<TYl<UZ8@UF2>U5o=EJ3>eR4?E5o=ER7?U>7>UZ;@UR:@565>565>5>6>ef<
AeV9@UB5?EB5?EJ7?fZEEEj<AUN7?eN7?eN7?f6>Bb/l7SXJ6Vlg=fP_;g0i>FDZ:VL];F@X:68V9VL]
;E@O7gicLoEA0000S08006L0003^00005`400>h0002_0000mP40000000000000/@000040001@0000
:00007P0000D0P0000000200c02a00000@0002P0002a00000@0000406000000000000<@>00343P00
00000000002TW9acJFUVCdn1FUZ<Hf>>HF6OKVjQK6bWMGFQKFfSKVjZNWZSMGEiEeLm:b]WATJCHV:M
JVZLJ6Q@=SDS?A=5L2`oKR=7Mbe5Mb`oLbI1MBQ9NBiGPce5MBQ:NBiEPSe:NS9AOcYMQdMIQD1AP3I@
OSAIQCmGQ3i=OSA<OC=HQT4cE28[AAeCPcUDQCYDQCYEQS]FQSaNS4IIR41@P3QBPcUAPSQAPSQAPSQC
Pc]CPc]APSQAPSQAPSQBPcUDQ3aOS4QCPSUCPSY?OcE?OcE?OcE?OcE?OcEAPCM?OcE?OcEAP3MBPSQM
RTEDQCaBPcY<Oc=<Oc=<Oc=<Oc=<Oc==P3AEQSe<Oc==P3A>P3EHQD1BP3YBOcY=NcA<NS=<NS=<NS=<
NS=<NS=<NS=AOCU7LC4]AahN<1@R=aHeF291K2Y7MBi7MBi7MBi7MBi7MBi7MBi7MBi7MBiBOCY:Mc57
MBi7MBi7MBi7MBi7MBi=NSE<NC=BOCYHPT97MBi9Mc17MBhkHRHK;198Lc9<OC=<OC==OSADPcaRST]C
Q3]>PCE<Oc=:O39>OCMBP3MAOcEAOcEFPc]FPcYLRT=FR3eAQCQBQ3YAQCQAQCQER3iDQCeMS4MDQCeD
QCeDQCeNS4QST4aKRTAMS4IJRT=GQT0iDR/b5QAS:RYY<31[<S9V:b]`>CUW;BeV:b]U:RYQ9bMiHf?[
D@0007`2001[0000k`0001H1003_0000/`000?L10000000000000:`000010000D00002P0001h0000
10800000000P0<`0[0000040000X0000[0000040000101P00000000000343P00a0h0000000000000
][2`S8:2K5UILE9BM51@QU]KX6m_WVYZWfa/XVm_UVQXE3Ph>bLWP5EEQ5QH7APB?6XQ@6`VAW@[AGL/
@7@WB7X`B7T_BGP]BgX_AGDXDh0iDH0iD7hhAgP^CghfEh@mE84iDH0fEh@lHhi=D80hCGhdE7`o6BXA
CW/eE8DjE8DjE8DjE8DjE8DjE8DjE8DjDX4jFHQ1GXa6DX<iDX<iGH]6DX<iDH8hDH8hDH8hDH8hDH8h
DH8hEHDmEhHnGHY5E8<kD80fCgleD80fCgleCgleCgleCgleCgleCgleDH4gEXDmEHDmE8DlCH0dC7lc
C7lcDX<kCX0eC7lcC7lcC7lcC7lcCH0dE8@lDh8kEh<oCG/dC7XcC7XcC7XcE80lDWljC7XcC7XcBGHa
>E`V9chJ6b/A93`G@F/ZAW<]AgD^AgD^AgD^AgD^DghkBgPbAgD^AgD^B7H_BGLaFH=3CW/fCg/gCGXe
AgD^AgD^AgD^AgD^AW<]7C0D=UPUFhQ4C7dcC7dcCWleE8@lDH<hDX@jDh@jDH8iDH0iF8DnDGleDGle
DGleGhY6FHLoEXPnDHDhDHDhC7/fDHDhFX]3FXY4E8DmH8i:E8DmE8DmFXU3HHm;Ghe9EhLoFHU1H8e9
AfTe:1LBIC0`IR/[JC0`Jc8bJS0`JS4aK3@dIR/[G2DUF3DeD@000702001_0000l00001H1003`0000
]`000?P10000000000000:P000010000D00002P0001h0000n0400000000P0<`0Z0000040000X0000
Z0000040000101P00000000000343P00a0h0000000000000f=SHYZ>SSXR8U8R8Nfe]LeeMP61PMe9B
CS@d71DE;1dM6Rl><5DJ=f0NB7H_@7@W@7@WB7X`C7/aAGDXBWP]B7L[AgP]BGT`BGT`AgP^DH0gEX<l
BWX^BWX^E88kEXDoCGhdFhQ4<TdT<e8TE8DjE8DjE8DjE8DjE8DjE8DjE8DjE8DjE8DjE8DjE8DjGhe7
G8Y4DX<iDH8hDH8hDH8hDH8hDH8hDH8hDH8hCWdfDh<kEHDlF8M0Hhi<F8HoDH4gD80fDH4gDH4gDH4g
E8<jEX@mEX@mEX@mEX@mDh8iGha8EHDmCWleC7hdB7P`AWH_BghbC7lcC7lcC7lcC7lcC7lcC7lcFXQ3
DH0iCG`dC7XcC7XcC7XcC7XcC7XcC7XcC7XcC7XcBgPb=UHT83<F72hB;4TL?FDWAgD^BgPbBgPbAgD^
B7H`BWPbEX4oBWLaAgD^AgD^AgD^AgD^AgD^AgD^AgD^A70/83@E<E4QCGhdC7dcC7dcC7dcCX0fEXHn
C7lcC7lcC7lcCGldEhDmDX0fDGleDGleDGleF8DmDhDiDHDhDHDhD8@gDHDhDhHkFXY3E8DmE8DmE8Dm
E8DmEHHnH8i:GXa7EhLoEhLoEhLoAfhc81T?EA`LHbPXJC0`IBTYHBDUIBTYIb`/HB@TI2XZ@2HVaLC4
D@000502001i0000l@0001D1003a0000`@000?T100000000000009d000010000D00002P0001h0000
f0400000000P0<`0W@000040000X0000W@000040000101P00000000000343P00a0h0000000000000
SHj=9BTR6Rl=8clC<58N<ULP<edO>VDS@6/V?FPT?FHT@F/X@W0ZAgP]C7`cBg/aBWX^BWX^CGdbCGdb
C7dcCGhdC7dcA74^7c<FCh0iE8LlEXLmEhLmEXLlE8DjE8DjE8DjE8DjE8DjE8DjE8DjEHHkEXHlE8Dj
D7lgCglfE8DlDX<iDH8hDH8hDH8hCglgDX8iDh<jDh<jE8@kE8@kDH8gDh<jDH4hE8<jD80fDH4gDX8i
DX8iDX8iDX8iDH0gDH0gDh8iDH4hD84fC7ddCGhfC7ldC7lcC7lcC7lcC7lcC7lcC7lcC7lcC7lcDX<i
DH8iCghfEH8mEX8nEh<oEX8nD7dfD7dgDGhiDGhiBgPb@6P[;TXN7S0C93/G?64W@VX[AgD^B7H_AgD^
AgD^AgD^AgD^AgD^AgD^AgD^AgD^AgD^AW<];DXL9SlIBWXbCGhdC7dcCGhdD84hCX4fCX0eC7lcC7lc
CH0dDh8iDX0fDGleDX0fDh4gEX<kDXDiDHDhDHDhDHDhDXHjDXHjE8HmE8DmE8DmE8DmE8DmEHHnEhLo
EhLoF8Q1EhLoEhLoD7`j71`?AaTIGR4QGb8RGR0PH2<SGb8RH2<SGR0PGB4Q@AlOVIBDnU4000180P00
N`000?80000D0@00lP000<<0003j0@0000000000002J00000@000500000X0000N0000=0100000000
803<09X000010000:00009X0000100000@0H000000000000a0h00<@>00000000000006AVHaha53IK
83iX9SmY9ciU:3IH8cAA8bI35Re67BY472]573QD:T1V:dQh;DYj;Ub7@UV6@Dam<e:1>E:1>RU26cQK
:EB7?EB7?EB7?E^<A5Z;@f6>BEB4>UB5>UB5>UB5>UB5>UB5>V2>AeN7?EB5>UB5>UB5>U^:@UN7?Un<
B5:3>E62>562>562>562>562>4mn>562>562>562>5>4>UV8@ER6@5N5?Tmo=Dmo=Dmo=Dmo=Dmo=Dmo
=EJ5?U20=Tmo=Dmo=ER6?e>3>UZ9@df0=4ao<dao<dao<dao<dao<dao<e:4>U22>4ao<eB4?51o=e^5
@dik=Daj<daj<daj<daj<daj<daj<daj<dil=T]b=RU271TY4BDl63aS9dMe;TMe;TMe;TMe;TMe;TMe
;TMe;TMe;TMe;S9C824g5TYj<E61>E:1>Dam<eJ5?U62>5F6?E:4>Tao<dao<eB3>UN3?5>1>55o=E5o
=EN4?6RDDEN9?U65>565>5>7>UJ9?Ub<AUJ6?eB5?EF6?UF6?UB5?En=BUV8@Ej<Aef<AUN7?e5n>b8b
5d@G5fDZ:V8V9V8V9VH/;6P_;g0i>F/b<VX`<58X:8j7Qo_kD@000402001l0000l`0001<1003c0000
a0000?/100000000000009P000010000D00002P0001h0000b0400000000P0<`0V0000040000X0000
V0000040000101P00000000000343P00a0h0000000000000`<70A4ho944D<e`LAFh^?fTW@V/ZBW8d
Bg4d>V<R?fHX<ePN=4lU:3hL9T0H>UTX@6D]A74^D80gBG@c83<GCgliE8LmE8LmE8LmE8LmE8LmEHPn
EXQ0Ghi8FHU0F8PoE8DjF8PoFHToE8DjE8DjE8DjE8DjE8DjE8DjEHHkF8PoGhe8F8Q0EHDlDH8hEhHn
EXDnDH8hDH8hDH8hDH8hDH8hDX<iDX<hGX]6EhHnEhDnD80fCgleEH<kEhDnCgleCgleCgleCgleCgle
D80fEXDnEHDmE8@lCX4eC7lcC7lcBgdbFhY4C7lcC7lcC7lcC7lcCH0dEXDoF8E1E84lCg`fC7XcC7Xc
C7XcC7XcE84mCG/dBgTbBGDa>f0X8SHG6BP@;T`N>V0VAgD^AgD^AgD^AgD^AgD^?6<W6BTA@fh/C7dc
D80hDH4hD84gDX<jC7lcDh@jC7lcC7lcEhHnEh<kGXU4DGleDGleDX0fGha6GXi7EXTmF8Y1EHLlEXTn
J9ECEHHnE8DmE8DmE8DmEHHnH8i:FXU3EhLoG8]5FXU2EH@n;d<P@QhMIbd]HRHVKSLgIbd]I2TYJc8b
J2l_L3XjEBPXMV][D@0003P2001n0000m0000181003d0000aP000?`100000000000009D000010000
D00002P0001h0000`0400000000P0<`0U@000040000X0000U@000040000101P00000000000343P00
a0h0000000000000PXB1:3DQ;TlKCG<gCG@g?fTX?VPV@V/ZCWDhCWDh@f`/?6HT?F<X>U/W=e@W:T<L
:T<M7S8D=5@VDX@lE8LmE8LmE8LmE8LmE8LmE8LmE8LmE8LmFHY2F8U0GHe7FhY3EXHlE8DjE8DjE8Dj
E8DjE8DjE8DjE8DjE8DjE8DjFXU1F8PoGH]5G8]4Dh@jDH8hDH8hDH8hDH8hDH8hDH8hDH8hDH8hDh@j
F8LoFHM1FHM1FXQ2CgleDH4gDX4hDX4hDX4hDH4gDH0gDH0gDH0gF8HoE8@kH8e9DH<hC7/dCH0dBghb
BgdbCGldCh4fCX0eC7lcC7lcDh@kD84hFXI3CW`eCG/eE80lDGhiC7XcC7XcC7XcC7XcBgTb@FP[<U4R
7c8E83@E=EPR@Vd[AW@]?VHX6RXA@F//C7dcC7dcFHM2CWlfE8DlC7lcC7lcFXU2C7lcEhHnEh@lDX0g
EX<kDGleDGleEH@jFha2DhLjDHDhDHDhEhToH8m9F8Q1E8DmE8DmE8DmH8i;EHHoFhY4EhLoEhLoIY9@
EXHn>EHY;aPDIBh^Jc<cJ2h^I2TYJ2h^IR`/Ib`/JS4aHR/[HUEEiU40000`0P00P0000?D0000A0@00
m@000<P0003m0@0000000000002B00000@000500000X0000N0000;P100000000803<098000010000
:0000980000100000@0H000000000000a0h00<@>00000000000005eOG2Ll72iE645Z:DE^;TA];D=/
:ciX9T1Z:4Ua<d]c=D9/:d5[:DUa<SiW:2]96R@m5S9>93]P:e21>UB7?EB7?EB7?EB7?EB7?EB7?EB7
?EB7?EF7?UJ5@5Z8@eb<A5Z:@EB5>UB5>UB5>UB5>UB5>UB5>UB5>UB5>UB5>Ub;A5V9@5f;AEZ9@U>3
>U62>562>562>562>562>562>562>562>562>5R7@5^:A5F4?6NAD6:=Bf6<BV6<BUf9AE^8@U^8@U^8
@Uf9AF>>C6>>C6F@Cen<Aen<BDak=DIf;e:0>ej<AeN7?dao<dao<dao<dao<dao<e>4>eR5@5f8AeZ5
@eb6AUR3@5J2?UZ5@ej8Aef6AUJ2?UN2?dmb?3I;:R4d5R]771lc53QL9Dam<dam<dam<eJ5?UZ9@dao
<dao<eF5?Dao<e63>5R5?E5o=F6;Ae5o=E5o=EZ7?eR:@62@BE65>565>565>5J9?f6>Beb;AUb;AUB5
?EB5?Ef<AeJ7?UN7?eN7?eN7?ef<AT1S;RTJ5VHb<Vde=F/b<VH[:fH[:flg=fDZ:VL];F4[:e8m?NKU
D@0002P200220000mP000101003f0000bP000?h100000000000008l000010000D00002P0001h0000
/0400000000P0<`0S`000040000X0000S`000040000101P00000000000343P00a0h0000000000000
BDm683PC=5XNAg0`CWDhCgDiBW8d?VPV@6XYBW8dBW8dAVl`@6XX?VHW=EhN=ehR;4`K93/H=58UAW0b
Ch0iE8LmE8LmE8LmE8LmE8LmD84jE8LmE8LmEXPoEXPnHI1;FHU1FHToE8DjE8DjE8DjE8DjE8DjEXLl
G8]3E8DjE8DjEXLmE8DjGXa6E8DkEXDmDH8hDH8hDH8hDH8hDH8hDH4hF8M1DH8hDH8iE8@kEhHnFXQ2
EH<kDH4gCgleCgleCgleCgleCgleDX4hF8HoCgleDX4hCh0fE8@kDH8hD88gC7lcC7lcC7lcC7lcC7lc
C7lcCH0dEXHnCh4gDh<kGhY9E84lE80lD7dhDWhiDGhiCgdfCgdgDGhhD7dgAg8`8SLG528>7S8D>5dU
AgD_EhDoF8M1CH0dC7lcC7lcD80hCX0eEH<kDX0fDX0fEH8jDGleDX4fEHLkEXTmEXTmDHDhDHDhEXPm
I95?F8Q2E8DmF8Q2GXa8HHm<HXm<EhLoEhLoEhLoI91=B6le9B4CFbLWJ2h^Ibd]J2h^JC0`HRHVIbd]
I2TYIB/[Fc/k`[noD@0002@200230000m`000101003g0000b`000?l100000000000008h000010000
D00002P0001h0000[0400000000P0<`0SP000040000X0000SP000040000101P00000000000343P00
a0h0000000000000UYNF:S@U<e0S?6LT@6TX?FLU@6XYC7<fAFh]A6d]AFh^D7LjAFd^=E`N?fTW>fHS
>fDS<E@N:dHL:44L=UDXD84jE8LmE8LmFH]3F8Y2E8LmE8LmE8LmE8LmE8LmEXPoG8a5G8a4GHa5E8Dj
E8DjE8DjGHa4EhLmE8DjE8DjE8DjE8DjE8DjF8PoFhY3Ghe8FHQ1DH8hDH8hDH8hEhDoDH8hDH8hDH8h
DH8hDH8hDH8hFXQ2EXHnH8a8DH4hCgleCgleCgleEXDmDH0gCgleCgleCgleCgleE8<kEH@lFHU2D88g
C7lcC7lcC7lcC7lcDH<iCh4fC7lcC7lcC7lcDX<jE8<lFhI4Cg`fC7XcC7XcC7XcC7XcC7Xc?64X7c4F
AW0`@6L/:44L6bdB>U/ZCX0fC7lcC7lcBW`aB7T`GhY6Dh0gDGleF8DnFXHoDh4hDXDiDHDhF8Y0EXTn
DHDhE8LlGXe7FHU2EXLoE8DmE8DmEXM0IY9AHXm;EhLoEhLoEhLoEhA18bHDEBPXL3TiIR`/Jc<cJC0`
J2h^Jc8bHB@TIBXZE2HVZjFUoomA0000708008D0003h00003`400?P0003=00000080000000000000
R`000040001@0000:00007P0002T0@0000000200c02;00000@0002P0002;00000@00004060000000
00000<@>00343P0000000000002<Sh/a?2`hDBU2JRa:LS@mIbE<LcI7Kc0oJBQ3K2a0JRPgHAlnJ2Lk
IR<jIB94JbhcG1a<LcDfFB<U?1PZAA`lH2]FPd5DQceDQceDQceDQceDQceDQceDQceDQceDQceGRD1_
VUYUTTiPSTQTT4aQSTQQSTQQSTQQSTQHR3iMRdAQSTQQSTQQSTQST4]_V5QNS4IOSDQSSdeGQSmAPSQA
PSQAPSQAPSQAPSQAPSQAPSQAPSQIR45JR45FQCeGQCiFQ3a?OcE?OcE?OcE?OcE?OcE?OcE?OcE?OcEB
PSUNRTIDQ3]BPcU=OcE:Nc9<Oc=<Oc=<Oc=<Oc=<Oc=<Oc=<Oc=?PCILRDE@OSMBOcY<NS=3Jb`K:a9:
Mc=@PCM?P3MAPSQDPSdeD2TO<AHaDB58N31=OSAJQD9AOcEAOcEAOcEFPcYAOcEGR3iBQSUAQCQBPcYA
QCQCQSYKRdAEQSiST4iDQCeDQCeEQSiQSd]UTDmGQcmHR41MRdEGPd0]=R956aYY<31/<c=_>3QW;Ri[
<c=X;RiV:b]/<c=O:BVLTI7jn_YA0000408008L0003i00003P400?T0003?00000@80000000000000
R0000040001@0000:00007P0002H0@0000000200c02800000@0002P0002800000@00004060000000
00000<@>00343P0000000000001iO7PX=B4^Ca`iHb59LC=3K2]6Kc0nJ2I;LS@oIRPgHAljIB8lIb@e
G1lnIbM<LcI3Jb`eG20cF1l[BaT^B28bCbA6L3=?OcUDQceDQceDQceDQceDQceDQceFR3mLS4ELSDIQ
T4aUTTmUTDiOSDIMRdALRd=FQceJRD1LRd=LRd=LRd=LRd=LRd=MRdARSdYVTTmKRTADQC]APSQAPSQA
PSQAPSQAPSQAPSQAPSQAPSQAPSQFQSiKRD=ORdQBPSUAPCQ?OcE?OcE?OcENRTITSdeTSdeTSdePRdQP
S4UPS4QMRTIPSDYJQDA2KRa6MC1FQCiIRD9OSDQRSd]OSDQ@PSM>P3IAPCQIQD4V>Q/iFBQAPSQ>OCI<
NSAAPSQFQcmQSda;MCLaCR<N<AE2HC5?NCIAOcEAOcEAOcEQRdMMRTADQc]AQCQAQCQ>P3MAQCQIRT9F
Qd1FQSmLRTEDQCeDQCeMRdMKRTAKRT=GQcmGQcmIQd8fBBHf5QEZ<S9V;2aZ<C5^=SI^=cMW;BeU:RYV
:b]B8B5dH61A0000208008T0003j00003@400?X0003A00000P80000000000000Q@000040001@0000
:00007P0002@0@0000000200c02500000@0002P0002500000@0000406000000000000<@>00343P00
00000000001/KfXQ<QH^C1e@MCY5KRi6KRm3K2`mIBHiHb4jIB8dGa`dG1a5KBe1JRTfGR11JRU1JbTn
J2I9LS<dFAlX@aT/AAleDbM;NCIDQceDQceDQceDQceDQceDQceGRD1LS4EDQceDQceMSDIHRD1PSTUE
QS]DQCYDQCYDQCYDQCYDQCYDQCYKRT9FQcaDQCYEQS]NS4IJRD5LRTAAPSQAPSQAPSQAPSQAPSQAPSQA
PSQEPceEQCeAPSQFQSeIR45LRDACPSY?OcE?OcE?OcE?OcE?OcE?OcE?OcEHQT1EPcaAPCQHQSmDQ3]E
QSe<Oc=<Oc=<Oc=<Oc=<Oc=<Oc=<Oc=<Oc<fFbDaBBINS4QLRdICPcY@P3MMS4MDQCeNSDQFQSmDQCeC
OShmEc4P<QHgEBA>Nc=FPc]LRD9DQcaAQCQAQCQHRD5AQCQLS4EHR49DQCeST4eDQCeDQCeLRdIMS4IV
TU5GQcmGQcmGQclhERP_6AAZ<c=S9bMY<31U:RYV;2aX;bm]=CEY<31K9BEGAdOWD@0000@2002;0000
n`0000d1003k0000d`0000<200000000000008<000010000D00002P0001h0000S0400000000P0<`0
P`000040000X0000P`000040000101P00000000000343P00a0h0000000000000GEmL;STX>5DW@VX]
@6XY>F0R;e8K?6LS<edKA6`^?6<V>f@SB6ha@f`/BG4b@F/Z?fTX@V/ZAFh^?VDW?F0Y:d<N:dDN?V<]
BWPfDhHlE8LmEHPnGhm:E8LmE8LmE8LmE8LmE8LmEXToEHLmFHU0FhY2EXHlE8DjE8DjEHHkGXa5E8Dj
E8DjE8DjE8DjEHHkEHHlGhe7F8LoF8M0DX<iDH8hDH8hE8@kDH0iDH8hDH8hDH8hDH8hDh@jDX8hEXDm
E8<kE8<kCgleCgleCgleDH4hEX@mCgleCgleCgleD80fDX8hGX]6Dh@kDh@kC7lcC7lcC7lcC7lc@6/[
72dCEh92GHa7EXHoFhY4DWhmEXI0E8DmE8DmDX8kEhM0H919FHY1DX4k;d/R83<FAFDcE8@mDHDhDHDh
DHDhF8Y0FHY1F8Q1E8DmEHHnFhY4E8DmG8]5H8i:FHQ1FXU3EhLoEhLo@fP`9a@AFR<SHbLWIR`/IB/[
JC0`JC0`Ib`/JS4aJCHfBcDegmoOooooD@000?P1002=0000o00000`1003l0000e@0000@200000000
0000080000010000D00002P0001h0000P0400000000P0<`0P0000040000X0000P0000040000101P0
0000000000343P00a0h0000000000000MGUc8S4J=U8UCgDj9T8G=F0M=EhM=EhM>V4S@f`/AFh^C7<f
BW8d?VTWAVh_B70a?fTXA6d]B70aD7Hj?V<Z=5<T9T0H;DLPA6haEHHoFX]4EHPoEHPoEHPoEHPoEHPo
EHPoE8LmEHPnGHe7FX]2HY1;EHHlHHm9EXLmEHHkEHHkEHHkEHHkEHHkEHHkEHHkEXLlG8]3FXU1GH]5
DX<iFHQ1Dh@jDX<iDX<jDX<jDX<iDH4hD84gDH8iEhHoF8M0GHU4Dh8iD80fF8HoDH4hCgleCgleCgle
CgleCgleCgleDH4gEhDnEXHnE8DlCH0dBgdb8c/H>UdZEXM0EhM0E8DmFHU2F8I3EhQ0HI1;E8DmCGXh
Ghi8FH]1Fhe4Gi18EhXoBg@g=D/Y8CHG@fh^D8<gDXHiEXTnFXY4E8DmE8DmFhY4GH]7EXM0FhY4EhLo
H8i9GXa7EhLoBG4e6a/>Eb<SIBXZHbLWHbLWJC0`J2l_Jc8bJc<cJC0`BRd]^[NgD@000?01002?0000
o@0000/1003m0000e`0000D200000000000007d000010000D00002P0001h0000N0400000000P0<`0
O@000040000X0000O@000040000101P00000000000343P00a0h0000000000000Oh1n<C/Z41d98CdA
=f0P@f`/@V/ZBW4c@V/ZC7<e@F/ZA6d/@6XX?VTV?FLUB70a@V/[BW4cA6d]Afl`C7<e?6<V940D=U8W
AElhFWm9IY=BIiEBIiEBIiEBIiEBFX]3HI1<Hi9>H91:H91:I9=?Hi5=JIECHXm:H8i7H8i7H8i7H8i7
H8i7H8i7H8i7H8i7H8i7H8i7HXm:GHa5Ii9BGha9I91>I91>HXi<Cg/hBgHdF8E1I91>I8m=Dh@kDh<j
HXi;FXQ2EhDnCgleCgleCgleCgleCgleCgleCgleCgleCgleF8HoJYAE>UH[<TXWE8DmE8DmEH90E8Dm
Ghm9EhXoE8HmEhXoDX<kHI1;Ghm8EhXoFhe4Gi18F8]0Hi9;J9E@CgHi9CTK9clKBg/dFHU2E8DmE8Dm
E8DmFHU3EXHoGH]6F8Q0EhLoGH]5F8Q0D7dj7b8BBAPHJC0`HbPXKSLgIbd]I2XZKCHfIB/[Ibh^D2l_
YZ6Qoe40003X0@00T@000?h0000:0@00oP000=T000060P0000000000001j00000@000500000X0000
N000070100000000803<07X000010000:00007X0000100000@0H000000000000a0h00<@>00000000
000009NGUcPm=1lb53AD8D=X;Tie>4E];D]b=DI^;dYb=3mY9dac=T=/;4=/;45Z:DYa<die>4A];DQ`
<T1Z:4=/;3UR8S9H7RY56b]37SeS;DYh=U:4?5B7?EB7?EB7?EB7?EB7?EB7?E^<AEJ9?eR:@ER:@F:?
BUN8?UN7?UB5>UB5>UB5>UB5>UB5>UB5>UF6>f2>B5B5>UR8?eZ:@V2=B5J6?E>3>U62>562>562>562
>562>562>5:3>EN6?eB4?5F5?5n;AeN5?U>2>Tmo=Dmo=Dmo=Dmo=Dmo=Dmo=E:2>Dmk>28b6E5m?66A
BeR9@Ub:AUB3?EN9?eN:?dmm>EN:?eZ<@fREDfNEDVBCCU^<@ej?AV6ABUn?AUj>A5b<@UR7?d9T<2i7
8S9?94ah=eB5?EB5?FFBD66>C5V9@EN7?eN7?fJBD5:0>bTh6dDO7UdO7f<X:6T`<6<X:6<X:6H/;6H[
:f`d=5@T98R2P_ShD@000=`1002D0000o`0000T1003o0000g00000L200000000000007H000010000
D00002P0001h0000I0400000000P0<`0MP000040000X0000MP000040000101P00000000000343P00
a0h0000000000000LgEb82`I:3hK?f<ZA6d/CG@g@f`[?VPV@V`[@FXY?fTWBg8dAFh^CgDiAVh_Afl`
B70aAVl_?fTWAFh^BG4b?fHY<DlP;dLR;DPP@VT`DXDlE8LmE8LmE8LmFH]3FX]4E8LmE8LmE8LmE8Lm
Fha5G8a5HXm:FHU0E8DjE8DjE8DjE8DjFXY1F8PoE8DjE8DjE8DjE8DjFhY2EhLnGXa7Dh@jDH8hDH8h
DH8hDH8hEX@nDH4iDH8hDH8hDH8hDh@jFXQ2EXDmF8HoCgleCgleCgleCgleCGdd9C`H@6H_I9=>EhXo
GHi6G8e4IYA@F8]0EhXoEHLmEXTnGXa8HI1;HI1:GXe7HY5<J9ICHi5:G8a2G8a2GHY5G8a2HHm9FhI5
>ED[72`E>E/ZEXM0I95?FhY3EhLoEhLoG8]4FXU2<TTS>1XJIRh^Gb4QKSHfHbLWIbd]KcPhHB@TJ2h^
GR/[K61Pno]A0000e04009H000000@0020400001003N00002080000000000000L`000040001@0000
:00007P0001L0@0000000200c01c00000@0002P0001c00000@0000406000000000000<@>00343P00
00000000002^[ZeRIF4`@2PaCB4kHRE4KBdnJ2I1JRU2K2]9LC=1JbY6KRm:LC=5KRm7Kc0lIbA4KBdm
IbDnJ2I4KBe=M3I0JBU:KcD]BadQ>1@aCb94KC5BPcaOSdYER3iDQceDQceDQceDQceDQceDQceER3iH
RT5RTDaHR3mIR3mDQCYQSTQDQCYDQCYDQCYDQCYDQCYDQCYDQCYEQS]GQciGQciHQcmDQCaEQCeFQSiA
PSQAPSQAPSQAPSQAPSQAPSQAPSQBPcUNRdIFQCeGQCi?OcDhFRHW?aeGRSmOT4UGRSmIRd5XUE1[Ue=X
UE1HR41CPcaCPCeMS4MLS4ENS4MLS4EKRdAPSdaWUE9MS4IKRd9WU4mRT4UUTDmOSDQOSDQEOd0^AR<_
@bE8KSEGQcmGQcmGQcmUTTlfD2H^6AE]=cMS:2QN8B5Z<C5Z<C5P92AU:RYY<31M92AYEUKUi>AA0000
b04009T000010@001`400041003Q00002@80000000000000K`000040001@0000:00007P0001@0@00
00000200c01_00000@0002P0001_00000@0000406000000000000<@>00343P0000000000002JW9U1
Bc/eDRDiHB=3Jbe5KRe1JbU7L358L35@Mc]4KRe5KRi1JRU5KBe9LC8oJ2M7L318LC92JbY5KRi9LC8g
HB0_DQXZAaXZ@ai5IcEJQDIOSDYQT4aQT4aQT4aQT4aQT4aQT4aZUeI[UeM^VEY^VEYWUE9/UeI]UeM[
UUA[UUA[UUA[UUA[UUA[UUA[UUAYU59RSdY_VEY/UUIZUEA[UEEZUEEWTU5PSDUNRdMIQd9=NcI?OCQL
RDENRdMOS4UXTe9RRd`X?1i<MSMGRSmIS45MSTEMSTEOSTEOSTELS49JRD1HR41FPd5NSDMLS4EZUEEL
S4ERT4eLSDQIQdMMSDUIQdANSDIRT4]NS4MNS4MOSDQNS4MOS4UINDXU=adcD2EBP3aHQd1<LSXU5a1N
:RYZ<C5U:b]M7am^=cMX;RiW;BeS:2QT:BUP?SkCd=1A0000_04009`000020@001`400081003T0000
2P80000000000000K0000040001@0000:00007P000140@0000000200c01/00000@0002P0001/0000
0@0000406000000000000<@>00343P00000000000024SH0gBb`P>1<fEb=9LC95KRi<LcI3K2a5KRi9
LC90JRPnJ2I1JRU2JbY5KRi;LcE1JbY@MSXiI24oJBM4KBe4K2hgERDT?ALaC2@mHBa?P3YDQceDQceD
QceDQceDQceDQceDQceGRD1JRdAFRCmOSTUKRd=LRd=DQCYDQCYDQCYDQCYDQCYDQCYDQCYDQCYIRCmJ
RT5IRD1LRdALRT=EQCeAPSQAPSQAPSQAPSQAPSQAPSQAPSQ@PCL[AAdmFBeVTTeQT4YPT4QWUE5WU4mL
S49ST4]NSDELS49UTdmKRTUVU59VU55QT4]RT4aRTTiNSdYPS4eNSdYNSdYYUEITT51NRdQNS4MJQdAM
RdIST4eVUE1MRdLkFBdO;aLjF2/X9AUK:2QY<31X;RiX;BeM7amX;Ri]=CEW;2aU;2aI:R[3_kmA0000
]04009h000030@001P4000<1003V00002`80000000000000J@000040001@0000:00007P0000l0@00
00000200c01Y00000@0002P0001Y00000@0000406000000000000<@>00343P0000000000002f]kIJ
GULb?B`/AadlGRU>MCQ4KBe4KBe0JRQ2Jb]2K2/oJBM1JbY<M3I0JRQ7Kc0gHai0JRQ2JbXmJ2E6Kblo
IbLjH2@eE2@W?A/bDB=6Kc=@P3YDQceDQceDQceDQceLSDIER3iDQceDQceFR3mHRD5RT4aHRD1IRD1D
QCYDQCYDQCYDQCYEQS]MRdADQCYDQCYDQCYFQceFQSaOSDMEQCaFQSiAPSQAPSQAPSQAPSQ5Kc0Q<aQH
PT1NRdENS4APSTM`VUYSTDYMSD=JR45KRd5RTDYPTDaKQdUNSdYPTDaYUUE_VeaPT4aNSdYOSd]OT4]S
TdmWUU=VU55WU59RT4a]UeUXU59STTeQTDYST4eQTDY=M3/H6`m56AUX;Ri/=CE[<c=V;2aO8b=Y;bmU
:RY[<c=<9RJRVi_nD@000:@1002R0000104000D100040@00jP0000`200000000000006@000010000
D00002P0001h0000;0400000000P0<`0I0000040000X0000I0000040000101P00000000000343P00
a0h0000000000000@DPm9CHK>U/W@f`/AVh_Ag0`Afl`@6XXC7<f@f`[Afl_AFh^>6@OA6`/@F/Z?FPU
BG4b>VDQ@FXYAFd]Afha=UXR;DTN:T<N<e4UCgliDhHlF8Y1G8e6E8LmE8LmE8LmE8LmE8LmE8LmEXTo
G8a5Fh]4G8]3E8DjE8DjF8PnFHPoE8DjE8DjE8DjE8DjE8DjE8DjEXLmFhY3H8e8FHQ0DH8hDH8h9clK
A6LaFhQ2FhM2G8Y2GXa6LIYOJ9=DHHe<FhY1JIIAIiEBGXm:H91=GXm:GXm:K9UILI]LH8i<G8]9IiID
IiEDJYQGHI5<JIMEHI5<HI5<K9QGKYYHHI5:HI5:L9aLH919=e8Y=1HCGRLWHbLWJ2l_KSLgIBXZGB0P
K3@dJ2h^CAhNQ7alD@0009`1002T00001@4000@100050@00k00000d2000000000000064000010000
D00002P0001h000090400000000P0<`0H@000040000X0000H@000040000101P00000000000343P00
a0h0000000000000NGYhBE=3;4PK<e`LAFh^?VPV?VPVB70aCWDhA6d]>fHR?fTWBW8c@fd/A6d]@f`[
B70a@V`[Afl`CWDh@fd/CWDh=UTS8STE:dLMAV/eFHA5HY5=HY5=HY5=HY5=HY5=HY5=H8m:G8e6G8e6
G8e6IiABFHY1J9ABG8]3G8]3G8]3G8]3G8]3G8]3G8]3G8]3G8]3G8]3GXa5JiIE?Ed];D4QG8Y2G8Y2
HHe7GXa5FhI6GXY:GXa:GXa:Hi1@LYaNIYEBGXm:GHe9FXQ8Hi=?IiAAHHi:HY1;IiAAK9QHJiQGHI5<
HI5<LiePHI5<HY9<JiQEMj1SJiQEIYE@HY9;CG8k9Q<BI30`?aDEIB`/I2PXIB/[Jc<cGB0PJS8bFb`/
IUUInE40002D0@00Y`0000H100040@001P400>l0000>0P0000000000001N00000@000500000X0000
N00001`100000000803<05h000010000:00005h0000100000@0H000000000000a0h00<@>00000000
000006UcHd5J<be:7CIK8TI];dYb<dA];3UU8DI_;d=/:d1Z:3]V8dE^;SiX9T=/;4A];Dac=D9[:dQ`
<DI^;dYa<cUO8bmA7C599CMA:dmf?5N4@Ub<AUb=AUb=AU^<AEV:@UV:@UV:@UR:@Un?BE^<A66@Bf>A
CEb;@eZ9@5V8?eV8?eV8?eV8?eV8?eV8?eV8?eF3?BLi7UAk@6VDDf2=AfbFEF>@C66>CEj<BUf8BUj<
BUj:BVFACfBBCVbHF6:ACV2@CF^HEfBBCFJAD6BACV>AC6^GEWVQIVbIF6>CCVBCCf:BCFBCCVJDCg:M
GFJED6bIEV26C2HY6U/W9V@Y:DDH660U9FH[:f@Y:F<W9ehQ8El[:eM5AN?Rh_ooD@0008P1002Y0000
1`40008100070@00l@0000l200000000000005X000010000D00002P0001h000040400000000P0<`0
FP000040000X0000FP000040000101P00000000000343P00a0h0000000000000VIZHDeMA72dB<4XQ
CGDh>fHSAVh_AFd]@fd/?fTWBW4c?6LTBG4bAfl`AFh^AVh_AFh^BG4b@FXY?fTX@fd/@VXZ=EXP:dHL
:T<M=58VBGLeE8LmE8LmE8LmE8LmE8LmE8LmEHPnE8LmE8LmE8LmGXi7FHY2Ghe6EHHkE8DjE8DjE8Dj
E8DjE8Dj<e0S=U0XII9?GXa7II5>IY9@K9MIGXa:GXa:Eh=4Ghe;JIADI95>II5?Hi5<JYIDGX]9HY1;
Hi5<IY=?I99=Hi5<KYUIMZ1SJ9ECKIYIJYMFM9mRJ9EAIYA?IiEAIiE@IYA?<TDV?ALFKcTiJS4aFB@T
ERDUIbd]JC0`Ibd]GB0PCcTicliA0000O0400:`000080@000@4000P1003d00004080000000000000
EP000040001@0000:00007P000040@0000000200c01F00000@0002P0001F00000@00004060000000
00000<@>00343P00000000000024QX=7C4@R>QH[CAQ2JR]8L350JRQ0JRQ9LC92JbY4KBe6KRm=M3M3
KBa:LSA2K2]8L354KBdnJ2I2K2]6Kc0oIbPoHR/_Ab4Y@QdmHRe9MSECQSaDQceMSDMDQceDQceDQceD
QceDQceDQceER3iLS4EMSDIJRT5FQcaDQCY;Mc<Q<QQIQ4=/UUMNS4MOSDM/V5QcWV1/V5UMRTYRSTi[
UUMTTTeTTTiWU51STDaRT4aMQdYQSDeQSDaST4abW5i^VEUWUE9XUE=YUUAVU55XUE=cWUiXUU5VU4m]
VUM[V5E7ISH`6AAW;bmX;bmX;bmQ9bLo61QV;2aX;bmS:BTk61Ri]U40001d0@00[`0000T100010@00
2@400?L0000A0P0000000000001C00000@000500000X0000N0000?`000000000803<05<000010000
:00005<0000100000@0H000000000000a0h00<@>000000000000069UH2dl935@7cUR8SmY:4I_;c]V
8T=/;4=/;4ed=d5Z:DA];DM_<4M_<3]U8TU`<TA];41Z:DM`<DA];E1f>TAX;c=A8BI062i98DQa=5J6
@5B7?EB7?EB7?EB7?EB7?EB7?EF8?UF8?UF8?Ub<AER9@5R8?be883]H;5j<Af2=BEj<Af2>BF:BCFFD
DF6AC5n=BfBBD6ZFEF>AC6>AC6JDD6>AC6NDDFNDDVJDDFFBD66=C6B=D6FADFJDDFNEDV^HEVJDDF^H
EFfKEV^IE6RFDFVFDUn9BRDT5UHP86@Y:ElQ8F4T964U9DLI6ETO7f8U9DPK6g=/K?oooe40001X0@00
/@0000X100000@002P400?T0000B0P0000000000001@00000@000500000X0000N0000?0000000000
803<050000010000:0000500000100000@0H000000000000a0h00<@>0000000000000:6QX6UaI31<
8BY:5d1V:DUa<TE];DM_<4]c=D9[:TUa<T9[:T9[:dM_<3mY9cmY9dQ`<D5[:DQ`<DE^;TE^;TE^;SYQ
8ba87Ba57cQG:DUa=eR8@UV;@eV;@eV;@f6AC6:AC6:AC6:AC6:AC5Ak@Rm695n?BUn>BEn=B6BACVBC
Cf6AC5j<BEn>BV6AC6VGE6ZGEFREDVVFE6BBCF:@C6FCD6JDDFnJFfJDDFJDDF^FEfZEEffIF6JDDFJD
DFJDDFVGDg2LFVfJEV^IE6VFE3I8:4<G5f8V9V<X:60S8f@X:6P_;dTH64hJ6U@N7X1hN540001L0@00
]00000/1003o00002`400?`0000C0P0000000000001<00000@000500000X0000N0000>@000000000
803<04`000010000:00004`0000100000@0H000000000000a0h00<@>00000000000009nSWD59?BPj
7SMF9D9W;4ee=dI^;TE^;TE^;TQ`<CmY9ciX9TYb=4M_<4E^;TM_<4ec=TI^;dM`<CeW9DQ`<C]S9BmE
6Ra77Ra383]O:dYg=U:5?5B7?EB7?EB7?EB7?E>6?2Po7DU]>VFDDEj?BVZGEf^GEVJDDF6AC5f;B5j=
BVBDD6^HEgBNHVJDDFVFE72KG6>>CfJDDFJDDFbIF6NEDW2LG7>OH7FPHW2LG72LGFnKG7>NGV^HE6^H
EF^IE6^IE4]Z>c0O660V9VD/;6T`<70k>f`e=F@Y:DhP84HJ6WMQHE40001@0@00]`0000`1003n0000
30400?l0000D0P0000000000001800000@000500000X0000N0000=P000000000803<04P000010000
:00004P0000100000@0H000000000000a0h00<@>00000000000008>4PR8^6bHm6T5W;41Z:4Q`<D1Z
:45Z:D9/:d9[:d9[:TM`<49[:Tie>45[:TE^;TE^;d5Z:DU`<SiX9DQ`<D9Y:c=A8bi88Be78CmU;E:4
>eB7?EB7?D]h=RDh7Ej<BfNFE5j?BV2@C7JQIFZIEfBCD66AC6VFE6bIF6NEDVZGEVJDDFJDDF2<CFjH
Fg:MGVRFE6bHEffIFG>NGfbJF6fKFF^IEfbJF7ZSJ7BPH6^IE6^IE6bJEF^IE28Q54lK6f0V9UXO7e`Q
8E`R8U`Q8F4W9dHM7C8S8e4000140@00^P0000d1003m00003@400081000E0P000000000000140000
0@000500000X0000N0000<`000000000803<04@000010000:00004@0000100000@0H000000000000
a0h00<@>00000000000005mQGS=1:be:7CYR8dA];CiX9SeX9D=/;4Yb=4=/:dA];4ed=dM^;dE^;SiX
9T1Z:3UU8CmY9d9/:ded=d5[:TQ]<Ri;7BDl631?8T5W;ala5Tad?5j?BUn@Bej?BVJEDVRHEFBEDF>D
CfZHF7VRIfjJFVJDDFREDg:MGfNEDf^HF6^IEf^IEgBOHG6MGWZSIf^IEf^IEgNRIF^IEffKFGBPHgBQ
HgBPHG6MFfZFDc979d8N76`d=6`d=6hg=fXa<FDZ:V/c<elZ:Tdh>54000100@00_00000h1003m0000
3P4000@1000F0P0000000000001200000@000500000X0000N0000<P000000000803<048000010000
:0000480000100000@0H000000000000a0h00<@>0000000000000:2RWcm;>CMD9dAY;SeT9dM`<D=/
:dUa<T9/:dme>DUa<TE^;T5[:TI_;cYU8T9[:TI_<4Ua<TE^;TQ`<D]b=4A[;CIH8RM35aDR3TM^>5R7
AV2AC66ACFVHEF>DCf2>CV>DCfBED7>OH76MGV^HEfNDDVRDE72LG6fKFFbJF6bJF6^IEg:NGWbUJW>O
H6bJF7BOHFbJF7NRIFnMGGbVK6jLG7>PHEQlAb/N66D/;6@Y:FT`<6@Z:VD[:f/a<EhU9D/`<<_9bOkn
D@0003@1002o00003`400?`0000?0@001`4001L200000000000003h000010000D00002P0001h0000
_0000000000P0<`0?P000040000X0000?P000040000101P00000000000343P00a0h0000000000000
SYF9;SPW7SDB<eDPB70aA6d]B70aAVh_Afl`A6d]?FLT?VPU@6TXAFd^AFh^CG@g@fd/CgHiA6d]@f`/
@FXY=U`Q9D8D:D8M?5/_GXa<IYIBHiA?Ghi;HiA?JYUFKiaLM:1RK9YIK9QHM9iPLIeNJiUGJiUGJiUG
JiUGMZ1SOJE[M9mQMJ1RLIeNMZ5TLIiOKYaLMJ5TKYaLJiQI:C4NBQ/JJC0`IR/[KSLgJS8bK3@dGBLW
F3Lgb<O7oomA0000;0400<40000@0@00n`00010100090@006080000000000000>`000040001@0000
:00007P0002d000000000200c00k00000@0002P0000k00000@0000406000000000000<@>00343P00
00000000002j^kYLH5Te@2l_BB4lGbU:L3=7Kc15KBhkIR8oJBPmIbDoJBM5KBe=M3I2K2]5KRe6Kbm7
L30mIbDXAAPmIbDhHB4_DA`^BB12HcAHQDIVUU=YV5IaWEiYV5EXUUAXUeAYV5EgXVEjY6U`W5a[VEMg
XVEbWUicWUmbWEiaWEeaWEedWf1nYfaaWf1^W5abWf1bWf55HCTc5a=U:RY[<c=Z<C5V:b]X;RiS;bm=
=cO:alOooomA000060400<D0000A0@00n@000141000=0@006@80000000000000=@000040001@0000
:00007P0002P000000000200c00e00000@0002P0000e00000@0000406000000000000<@>00343P00
000000000010Ac`W>1hiFbI1JBU1JRU5KRdoJBM5KBi:LSA7Kc1<LcE4KBi>M3Q5KRhoJBL/CAPlHRE>
MCU2K2/fH1d/CQT[A1m9Ica_VEiYV5EXUeA/UeUXUeEZV5IeXF=bWf5cX69bWUmiXfMhXVEaWEeaWEei
XfI`W5aiXfIkYFQhY6IhXfIdX6=`VUlS7QAD7Aa[<c=S:2QZ<C5V;2aW<C5J?coHD@00010100370000
4P400?P0000B0@003`4001X2000000000000038000010000D00002P0001h0000V0000000000P0<`0
<P000040000X0000<P000040000101P00000000000343P00a0h0000000000000Oh1nCEY6:TPJ=5hM
A6d]@6XX@f`/AFh^CWDh@f`[BW4c@F/YAfl`?fPX9THD@6XY=V8M?6HT>F4SAF`_=ePT;DDR@f8fGXU<
KY]KJIQEMZ5TKYaLOJI/KYaLKYaLOJM/OZM/LIeMLIeMN:5TLiiONjEXOZM[NjEXNJAUN:9V=TT]BR<R
Gb8RHbLWJc8bI2PXFBHVHDa<gM]A000010400<X0000C0@00m`0001<1000B0@006`80000000000000
;P000040001@0000:00007P0002<000000000200c00^00000@0002P0000^00000@00004060000000
00000<@>00343P0000000000001FHE0fA2hX@ATjGBI5K2m;LSA6Kc14KBe9LC=3K2/mIbHV@aDoJ2M0
JRTeGadeGahkIR93JbdhGB8`DQdcBbM6ISQ_V5mbWf5^W5aaWV1_WEe_WEakYVV2ZW1jYFMgXVAgXF=j
Y6MgXf=jYFMiY6EeXF5MOdd_91eO8b=N8B5U:RY[<S9J:b]UF5SLfe40003h0000c@0001@1003f0000
504001D1000L0P0000000000000Z00000@000500000X0000N000080000000000803<02X000010000
:00002X0000100000@0H000000000000a0h00<@>000000000000055ECal_5Re57dmd>D9/:dmf>DE^
;T5Z:BiA6ciS:45Z:C=M6dE^;c]U8cAL7SUR8Tec=TM^<2Y;63M?;4e]@6jLG7>PHGJRIG6OGgJRHWRS
I7FQHGZTIX2XKGjWJgFQHGFQHGbVJGFQHC0i8ddP86/b<V4U9ElR8Ud^;WY/K>OVD@000?00003?0000
5@400?D0000E0@005`4001d200000000000002L000010000D00002P0001h0000N0000000000P0<`0
9`000040000X00009`000040000101P00000000000343P00a0h0000000000000R8Z7C559;T<R<U<O
@FX[Afl`;U0K=5TO?fPX>F8Q?VLW<edK>V@Q@F/YA6d]>VDQ?fTX=5hM:dXJ<4PUEWU9Ki]OO:IZMJ5Q
P:U]Mj9SMJ5QOjU/PZaaOjU^Mj9SPjY`DW13=A/HIB`/Jc<cFQhN@Q/KRhB4kno_D@000>@0003B0000
5P400?@0000F0@006P4001h200000000000002<000010000D00002P0001h0000K0000000000P0<`0
8`000040000X00008`000040000101P00000000000343P00a0h0000000000000M7Ub;chV<e<R=EdO
83TB;UDH<5PJ?fPW@6TX?fTW?FLT>VDQ@F/Z=V8M?FPUB70bBF`e>U@/?eLdJ91GM:1PNjIXMZ9RMj=S
OjY^QjmfOJQ/OZU/M9]R:BlNG2XZIbd]Ibl_@1hNRX>3n_[jD@000=P0003D00005`400?<0000G0@00
704001l2000000000000020000010000D00002P0001h0000H0000000000P0<`080000040000X0000
80000040000101P00000000000343P00a0h0000000000000YJFTJgMU620B6S0=;e8K@FXYBW4c@f`[
AFh^B70aA6d]?VPV?VPV?FLU@FXY?VTW?f@Z9chKAf8jKYQKOZQ[OjU]NZIXOjY^NZIXNZIXDFU5=QDD
H2@TEb8RES/k[ZVYD@000<`0003G000060400?80000H0@007`40020200000000000001`000010000
D00002P0001h0000E0000000000P0<`070000040000X000070000040000101P00000000000343P00
a0h0000000000000VIVHAda4AE8n=50T<54N=eTT?fLXA6d/?VPVAg0aBg<eBG4b?VPV@F/Z>68Q<e@O
=d`/IX=INZ=ZNZIXOZU/PJ]`KYIN:b/MG2<SFS4aIEEEhN3PD@000;`0003K00006@400?00000I0@00
8`40024200000000000001H000010000D00002P0001h0000A0000000000P0<`05P000040000X0000
5P000040000101P00000000000343P00a0h0000000000000VIZIHFEO:c`P7C<@9CdH=UXQ@F/Z?6LT
@F/Z=F4LBg8eBG4c?fLY:dHL?E<cKiMOOjU]PjabAf0l=QDCAalOUHj>knmA0000[0000=l0000J0@00
k`0001X1000W0@008P800000000000004@000040001@0000:00007P0000d000000000200c00A0000
0@0002P0000A00000@0000406000000000000<@>00343P0000000000002JViY^KfeWL68c?2hU=Q/_
Ab4ZC1LXAaHeER91Ib/kHBH[@amAKTA/TE`I5A1FB4S:alOnD@000900003V00006`400>d0000K0@00
;P4002<200000000000000P000010000D00002P0001h000060000000000P0<`020000040000X0000
20000040000101P00000000000343P00a0h0000000000000L7=_D5E<B5=1>DH`<C/[;cD]>d<gJ6MV
5@0000`000010000AP0001@000080000AdA9@`<0000<000040000000000000009@0000`000080020
9@0000`0000500203P0001@000000000400001@0
\>"], "Graphics",
  ImageSize->{391, 280},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Metafile", "\<\
CF5dJ6E]HGAYHf4PEfU^I6mgLb15CDHPAVmbKF5d0@000hO40@0006`00000000010000<H1001;0@00
00000000003F>000ZbP00215CDH00040a8L30:l200010000000000000000000000@0000300100@00
l0000000000000000000003R1020Z@<02P000100003P0@00l00000T0000@0000d04004`1000D0000
300000d000160000:00001`00017A4U30P000=l1003_0000/@<003`2000000005@0000`000030000
D@0008@0000G0@00100001T100040000m`800?@000000000000000<000010000D00002P0001h0000
30000000000P0<`00`000040000X00000`000040000101P00000000000343P00a0h0000000000000
_kjnBD10:bHV`l71D@0008P0000F0@001@0001X100050000mP800?D000000000000000D000010000
D00002P0001h000040000000000P0<`01@000040000X00001@000040000101P00000000000343P00
a0h0000000000000V9BDESXj@2TYBc0`IUQHj540002@00005@4000H0000K0@001P000?D2003f0000
00000000000700000@000500000X0000N00001P000000000803<00L000010000:00000L000010000
0@0H000000000000a0h00<@>000000000000075XJ6A5AHiJFShX:7e?CfM2@YnHV?oooe40002H0000
4`4000L0000L0@001`000?<2003g000000000000000:00000@000500000X0000N000020000000000
803<00X000010000:00000X0000100000@0H000000000000a0h00<@>0000000000000;fk^ea?CgiD
E91KFhQFESDR8XQFEXmKFf9:B/[8b?ooD@0009`0000B0@00200001`100080000lP800?P000000000
000000/000010000D00002P0001h000090000000000P0<`02`000040000X00002`000040000101P0
0000000000343P00a0h0000000000000TXj>GdQ8Tf][VFQXUF9RM4Y:<QlORUMGTEaLQU]KNF][jn_[
D@000:00000A0@002@0001d100090000l@800?T000000000000000d000010000D00002P0001h0000
:0000000000P0<`03@000040000X00003@000040000101P00000000000343P00a0h0000000000000
L6MWKda<SUeMWFi^TUiNUV=SJT=3BRl_SU]KUF9RTUiNJdI6T8Z:oU40002X00003`4000X0000N0@00
2P000>l2003j000000000000000@00000@000500000X0000N000030000000000803<010000010000
:0000100000100000@0H000000000000a0h00<@>0000000000000:j/[6=?CgaADI=PH9AQHI9MGI5L
G9EQHFY7Af=3@heJFY5LG9AQHHYBDU@j>/K4a540002`00003@4000/0000N0@002`000>d2003k0000
00000000000B00000@000500000X0000N00003P000000000803<018000010000:000018000010000
0@0H000000000000a0h00<@>0000000000000>OWigYbLVQ;Bi5SHiYYJIAQHIYYJIEQHI5LG99MGEln
?W=;Bi5LG95LG9a[JhaDE7i<C6]NG^GTD@000;@0000<0@00300001l1000<0000k0800?`000000000
000001@000010000D00002P0001h0000?0000000000P0<`050000040000X000050000040000101P0
0000000000343P00a0h0000000000000[:VYGDe=Mde=V6EUUEmOVVMWUV=SWFi^UVATTeiNTemO:QXJ
Oe=CTUaLTEaLUF9RS5ADS5ADMDa<QWinD@000;P0000;0@003@0001l1000=0000j`800?d000000000
000001D000010000D00002P0001h0000@0000000000P0<`05@000040000X00005@000040000101P0
0000000000343P00a0h0000000000000NgIfJTa<QeQHU65QWg1`UV1PUV1PWFa/UF9RUF5QTUaLR4i>
;Q`LSUQHSUUITEaLSUMGS5ADU61PSe]KFSdm^E40003400002@4000h0000Q0@003P000>T2003n0000
00000000000I00000@000500000X0000N00004`000000000803<01T000010000:00001T000010000
0@0H000000000000a0h00<@>0000000000000:VVYU]6AXAOGiYXJ9ESHiAQHI]ZJYEOGiANGYEPH9QU
IHeDE8M<C6Hi>CXS8haDE8ICDiARHY1JFY1JFXaDE8aBDXY@D5U9BMGDe?mA0000c00000L1000?0000
8@4000l0003W0P00o`000000000000006`000040001@0000:00007P0001D000000000200c00K0000
0@0002P0000K00000@0000406000000000000<@>00343P0000000000003Hf=QfKFeTADF7EUJNKVjD
HF6FHf>DHF6DGenDGUjEH62HIFFHIVJ:D527C4a59RID<C6<E5B;De>8EEF<EEF;De>;DU:@FEV:Cdm_
@41cIfOinOUA0000d00000H1000@00008P400100003V0P0000400000000000007@000040001@0000
:00007P0001H000000000200c00M00000@0002P0000M00000@0000406000000000000<@>00343P00
00000000001iLW9OA4B1DU:@Fe^BGEfBGEfAG5bJJ6RJJVZJIfNAGEfCGUj:DU:2C4b3Bd^7C4`_6a^:
DU::De>>EUJ8EEF4CTj:DE6<De>GHV::Cdn:D51/A4BSWiolD@000=P000040@004@000281000A0000
i080004100000000000001l000010000D00002P0001h0000H0000000000P0<`07`000040000X0000
7`000040000101P00000000000343P00a0h0000000000000];:bJ5UIHS`lSEQHUF5QTEaLUVATU61P
TEaLTEaLSUmOS5UIQe1@RU5ARe=CQDa<QTi>PU1@;1TIT5UISUMGS5=CSEIFPTa<Qdm?Re9BTU]KRTm?
TEYJTUmOFT51`l;2D@000=`000030@004P0002<1000B0000h`800081000000000000024000010000
D00002P0001h0000I0000000000P0<`08@000040000X00008@000040000101P00000000000343P00
a0h0000000000000JEmOH410Pdm?ReADS5ADTemOTUiNS5YJSU]KTEaLT5UIUfATSUQHRU5ARU5AQE5A
QDa<QDa<L492Ab/[TU]KSE9BSeMGT5]KQdm?RE5ARE1@RDm?SeUIQda<SUQHMT92HTm?fU40003T0000
0@4001<0000T0@004`000>4200030@0000000000000T00000@000500000X0000N00006`000000000
803<02@000010000:00002@0000100000@0H000000000000a0h00<@>00000000000008EnOVE=CGI9
BHaDE8aDE8E?Ch]CDhYCDi1JFY5LG91KFhiFEX]@D8E;BhE;BhU@D8YADHM>CXE<C8E;BeH_;eLa<HaA
DHaADH]ADHQ@D8M?ChM?Ch=<C899BH=9BHE:BXE:BXE:BVPj>UmFEU40003`0000o`0001@0000U0@00
50000=l200040@0000000000000W00000@000500000X0000N00007P000000000803<02L000010000
:00002L0000100000@0H000000000000a0h00<@>00000000000009jIVEa9BFho?ge8B8E?Ch]DE8aD
E8]DE8aDE8aDE91IFIUVIXiFEX]?ChY?ChQADHM<C99LG8]CDhI=CH]DE8E=CF@e=GQ3@hMADHaADH]B
DXM?ChM?CheGEi1LG8I=CHE:BX99BH59BHE:BXE:BV4l?8EoOoKfmU40003d0000o@0001D0000U0@00
5@000=d200050@0000000000000Y00000@000500000X0000N00007`000000000803<02T000010000
:00002T0000100000@0H000000000000a0h00<@>00000000000009JDU2DP85<^;X58B8Q>CXM=CHQ?
Ci1JFY5KFi=NGXeEEHmHF8iHF8YEEHU?ChY?ChY?ChY?ChM<C8Y@D9QUIHeFEXM>CWTo?e4/;8I;BhI>
CXeDE9ISHhUBDXYBDXYADHQ@D8]DE8M=CHYCDh]DE898B899BH18B4LW9k1A0000o0000?/0000F0000
9P4001H0003K0P001P40000000000000;0000040001@0000:00007P00024000000000200c00/0000
0@0002P0000/00000@0000406000000000000<@>00343P0000000000002?RXYLBDUL<S8I3@eM<c>5
BTZ=EEF:DE65BTZ;De>AFe^CGUjBGUj9Cdn6Bd^3BTZ;DU::CdnAFe^7C4b7C4b:D52AGEf5Bd]o@T9g
?Cdl8R:7C4b9CTjAFUZJJFV=EeN7C4b9D525BTZ4BTZ=EEF5CDf5C4b5C4ak?SinBDUd?3aEA4AA0000
20400?T0000G00009`4001L0003I0P001`40000000000000;`000040001@0000:00007P0002@0000
00000200c00_00000@0002P0000_00000@0000406000000000000<@>00343P00000000000024O7a0
9BEV=3Al?Sim?cmM;Rh[5aMjA4B8CTj6Bd^5BTZ5Bd^?Fe^7Cdn5BTZ5BTZCGUj5BTZ=EUJ>E5BEH629
CTj;De>:E5B0ADF7CTj1ADE[>3Pj8B67C4b9Cdn;E5B=EeN5BTZ5BTZ>F5R7CTj2AdN5C4b:DU9oA4Am
?cmm?cmh?cmo@T9_>SYTF5SYj>QA000050400?H0000H0000:04001P0003F0P002040000000000000
<`000040001@0000:00007P0002L000000000200c00c00000@0002P0000c00000@00004060000000
00000<@>00343P0000000000002o_Ke_J6QH=cMT=3Ak?Sim?cmm?cmm?cmg?3`b6AU::RZ>F5R5BTZ2
AdN0@d>8D526Bd^5BTZ5BTZCGUj5BTZ5BTZ<E5B>EEF:De>3Bd^4Bd^7Cdmn@D63AdM48b=7:2R1B4R;
EUJ=FUZ8DU::DE65BTZ8D524BTZ2AdN;E5B?Fe^3BDUm?cmm?cmo@D5o@T9m@41L=CF2NW[ooomA0000
70400?@0000I0000:@4001T0003D0P002@40000000000000=P000040001@0000:00007P0002T0000
00000200c00f00000@0002P0000f00000@0000406000000000000<@>00343P0000000000002]ZJUJ
B4QB;bmd>c]l?Sim?cmm?cmm?cmm?cmm?cmn@41g@40[61Q]@T9k@D5o?cmo?cn5B4R2@d>7C4b7CDf6
C4b5BTZ6C4b<De>:De=oADEoADF2BDV5BTYm?cn3B4Ph8B5Y?3anAdN2BTZ>Fe^1AdN8DE68Cdn6Bd^5
Bd^6CTioADF7DU:3Bd^0@d=k@d=n@T9m?cn1ADEi>c]F;RjCShogme40000X0@00l@0001X0000Z0@00
6P000=42000:0@0000000000000j00000@000500000X0000N0000;0000000000803<03X000010000
:00003X0000100000@0H000000000000a0h00<@>0000000000000>7Ph9B@T5m;BeT`<78i>Gdo?gi0
@8U@D8U@D8]DE8U@D813@gdo?gi1@H1:BUT^;RLC4g<i>Glo?hI9BGlo?glo?hM;Bi5KFhU@D8Y@D8M;
BhU>CXYBDXE=CGm5AH57Agdo?gdo?ge2@S@M7HA>CX9:BX9:BXA<C7m5AH57AhiIFI9OGhA<C7a1@GXo
?ga1@GXo?h99BHA=CGe3@gTi>GTj>X56AWTl?4hc<jj/[?knD@0002`1003`00006`0002/1000K0000
d08000/100000000000003`000010000D00002P0001h0000]0000000000P0<`0?0000040000X0000
?0000040000101P00000000000343P00a0h0000000000000QG]kHd=3MdQ8R5EERE9BQD];OCloOClo
Od92Od92P4=3Od=3NcloMS`lMc/kNSdmMS/k>QdMAB8ROcloRU1@P410OcloPdE5TeeMSeQHPD51P410
PD92OCloQDY:PTQ8S5IFOd92Q4];Gc8b;ALGO4E5PTU9Qe5AQU1@OdE5PDM7QDe=QTm?Nd51NSloQU1@
NSloNSloOdE5RUADNcdmN3PhNS/kQdm?NSdmIC8b:A/K_[jnD@0003P1003]0000700002`1000L0000
c@8000`1000000000000040000010000D00002P0001h0000`0000000000P0<`0@0000040000X0000
@0000040000101P00000000000343P00a0h0000000000000]kFeOG9bEcLgICHfQD];OCloOCloOClo
OCloOCloOCloOCloOCloNd10NSloMSdmNSdmNSdmNSdmNSdmJ3<c70d=Hc8bPTA4OcloOcloPdE5Re9B
P451OcloP410RU9BOCloOd92Qdi>S5IFPTM7O3loBRDUDB/[OTE5PDQ8RE=CR59BPTU9QDe=OT92OT92
OTA4NSloReQHNSloOdE5PDI6PdQ8P4A4N3PhNCTiOd=3HS4a9Q8B;1<CAcPhb<O7D@0004@1003[0000
7@0002d1000M0000b`8000d100000000000004<000010000D00002P0001h0000c0000000000P0<`0
@`000040000X0000@`000040000101P00000000000343P00a0h0000000000000][:bHE=CGSXjKSTi
NCdmOCloPTI6Od92OCloOCloOCloOCloO3loNd10NCloNShnNCdmNSdmNSdmNSdmNSdmNSdmNSdmG2l_
<QdMN3loRDm?OChnP492QDY:QDU9P410P410QDY:OCloOd51RE9BQ4];NchnMc/k?AlOI3HfOdE5P4E5
Qe1@R55AOD51O3loQdm?NSdmOT=3Nd51ODA4P4E5Od92O3hnP4A4N3TiN3PhO3loD2PX7@h>AAhNKC0`
Hc<cBcLge=;BooooD@0004P1003Y00007P0002d1000N0000b@8000h100000000000004D000010000
D00002P0001h0000d0000000000P0<`0A@000040000X0000A@000040000101P00000000000343P00
a0h0000000000000W9RHGDU9DB/[M3XjOCloOCloOCloOCloOd92QD];OD10OCloOD10NChnN3hnNSdm
NSdmNSdmNSdmP4I6PdY:QDe=PdY:O410NCdmQDi>Ab@T=aXJNCTiNSXjOSloOSloNc`lPdI6Q4M7OT10
PTI6PdY:RE=CP4E5OdA4KcLg;ALGJcXjOdE5OdA4SEMGPDI6NSdmNSdmQTe=NSdmNchnPTU9P4E5O3`l
MC<cN3LgNC/kMCDeKC8bDRl_7@d=FBLWLc<cLc<cMCDeIc0`HD];g540001@0@00i`0001l0000^0@00
7`000<L2000?0@0000000000001800000@000500000X0000N0000=P000000000803<04P000010000
:00004P0000100000@0H000000000000a0h00<@>00000000000007UcLea6AV8e=G8i>Gdo?gdo?gdo
?gdo?gdo?gi0@7i0@814A7i3@gLo?g]0@8A=CHUCDh]EEHYDE7Xm?GXm?Gi2@X15AH57Ah16AX98B856
AWdo?fP`<1l>3UDX:7Xj>XM=CGXj>WXj>Wm2@XeFEXM>CWi2@WXm?H15AGXm?H98B6di>C@K6gU1@HE=
CG/n?XUADHA9BG/n?W/n?W/o?gXm?G/n?XI>CXE;BgDc<gDc<g`n?W@d=6H^;RLA4CHM7FLa<G<c<g<c
<g<c<gTk>ga0@68^;VAFEU40001L0@00i@000200000_0@0080000<D2000@0@0000000000001;0000
0@000500000X0000N0000>@000000000803<04/000010000:00004/0000100000@0H000000000000
a0h00<@>00000000000007ecLdHY:FLd=7m2@XA9BHE:BXE:BXE:BWi0@7do?hA8B8]BDXQDE7e6AWHo
?ge1@GXm?GXm?GXm?GXm?GXm?GXm?GXm?GXm?Gm4A7m3@h=8B7Xj>WPh>7Ph>7Ph>5l/;1h>3VXb<X96
AWXj>X13@h15AHA;Bge1@GXm?Ge2@We2@WPj>WPj>V/l?44R8WXo?gXm?GXm?Gdo?gdn?X15AHI?Cgi3
@gm4A7Pk>gDe=G@e=G`n?WHd=81:BTdR8QP:2TLO7g4c<ga0@7Lh>7<c<g<c<g<c<gHh>7@d=5hZ:UU:
B]kMgE40001X0@00hP000240000`0@008@000<82000A0@0000000000001?00000@000500000X0000
N0000?0000000000803<04l000010000:00004l0000100000@0H000000000000a0h00<@>00000000
00000;Jc/hA]KFi<C7=7Agi2@Wdo?gm2@X=8B8A:BXA:BXA9BGi0@7do?gTm?GTn?WTm?GXm?G`o?h15
AG/n?WXm?GXm?GXm?GXm?GXm?Ge1@HE<C7e0@7/l?7Ph>7Ph>7Ph>7Ph>7Ph>7Ph>40N7R`D57Lk>gi3
@ga1@Gi4A7Xl?7a0@7/o?gm5AH16AWPj>Wm4A3hQ8ED[:gXm?GXm?G`o?gXj>WXj>X13@h]DE815AGLi
>G@e=Ga0@7<c<gHf=WXk>c@L71h=3E@U9G<c<gDf=X57Ag/n?W<c<g<c<g<c<h15AGHf=W<c<eh/;6]O
GnSWie40001`0@00h0000280000a0@008P000<02000B0@0000000000001B00000@000500000X0000
N0000?P000000000803<058000010000:0000580000100000@0H000000000000a0h00<@>00000000
00000:RTY50k>eH_;hA>CWi1@Gdo?gdo?gdo?gdo?gdo?gdo?gdo?g`o?gXn?W<k>gXm?GXm?GXm?GXm
?GXm?Gm4A857AgXm?GXm?Ga0@7i2@XA:BWi0@7Ph>7Ph>7Ph>7`n?Wi1@Gm2@We0@7Ph>7Ti>G4k>c`O
7dXR8WDh>7Dh>7]0@7Tj>WPi>Gm3@g/n?W/o?gm5AGXn?RPD57@l?7i4A7Xm?G`o?gXj>W`m?Gi1@HE<
C7Pj>W<c<gDf=X57Ag<c<dhR8Ql>3TLT974b<W<c<g<c<g<c<g8c<g8c<g0d=7De=G<c<g<c<gHg=g<c
<g<c<el[:g5RH^c[D@0007`1003M00008`000381000S0000_@8001<100000000000005H000010000
D00002P0001h000010400000000P0<`0EP000040000X0000EP000040000101P00000000000343P00
a0h0000000000000f]WIS8R8GTM7G38bMS/kOCloOT51PTI6OCloOCloOCloOCloOCloO3loNCloNChn
Mc`lNSdmNSdmNSdmNSdmNSdmNSdmNSdmPdY:OT92Q4];Od=3Qde=Q4Y:QD];Q4U9NcdmNCPhOT10PDE5
PTM7P4=3Od=3NcdmLC<cI2d]6@`<EbTYMSTiNC`lMCDeMCDeNchnPTU9OD92MSTiI30`:aDENSdmPDI6
PDI6NS/kOd92OD51NchnOD51NC`lN3XjLc<cLCDe@1`L70d=BB4QPTi>McTiLc<cLc<cLc<cN3`lMSTi
MCHfO3loLc<cLc<cLcTiLc<cLc<cLc<cFb`/MG1`j^UA0000Q0400=/0000T0000<`4002@0002k0P00
5040000000000000F@000040001@0000:00007P0000<0@0000000200c01I00000@0002P0001I0000
0@0000406000000000000<@>00343P0000000000003=b/YjKfm?=CEX=SIh?Cem?cmm?cmm?cmm?cn4
BDV1ADEm?cml?Sik?Sif?Cej?Sij?Cej?Cem@D5n@d=oA4Ao@d=k?Sij?Cf2B4R;EEF<EUJ8D51n@41h
>3Qi>SYj>c]j>c]j>c]i>CUh>3Qh>3Ql?Cen@D60A4Af=cMf=SIe=CEe=CEJ:BTQ3`mX=3B3BTYg=cMi
>c]m@420ADEj?Sie>3Q48211821j?Cek?Sj0ATIi>SYd=CEd=3Af=cMh>SYc<c=e=cMV=SHP3PhY4Q9X
;bm_<S9f>c]/<S9d=SIc<c=c<c=d=3Af=cMc<c=d=3Al@41e=CEb<c=c=3Ac<c=c<c=b<S9F;2aXGEgc
D@0008`1003I00009@0003@1000U0000^@8001D100000000000005`000010000D00002P0001h0000
50400000000P0<`0G0000040000X0000G0000040000101P00000000000343P00a0h0000000000000
[jb/NFe]F3HfIC@dOCloOCloOCloOCloOCloOCloOCloOCloQ4Y:NSloMS/kP4];QDe=Q4];O3loNcdm
PDM7PdY:QTi>Q4a<O410OdA4Od=3P4A4NCTiOCloOd92N3PhN3PhN3PhN3PhN3PhN3PhOCloOD10Od=3
McPhMCDeMCDeMCDeMCDeMCDeLc@d@1`L=AXJOd=3NSdmN3XjNcdmM3@dOD51MSTi>Q`LHS4aOD51OdA4
NSdmMCDeLc<cLc<cNC/kLc<cJbl_>Q/K9Q<CCbDUKC4aL3<cL3<cLcLgMC/kMS/kLc@dLc<cLc<cPTQ8
Lc<cLc<cMSLgOT=3McTiNcloLc<cLc<cMSLgNCdmGSLgTXb<D@0009P1003G00009P0003D1000V0000
]`8001H100000000000005l000010000D00002P0001h000080400000000P0<`0G`000040000X0000
G`000040000101P00000000000343P00a0h0000000000000ZjJVFda<GcXjLcdmOT=3P4=3P492OClo
OCloR4i>RU9BSUQHQe5AP4U9Nd92ODE5NCdmOD92OT92OD92NcdmNSdmNSdmNSdmO3loO3loQTe=OT10
NSXjN3PhN3PhN3PhOT51O3hnN3PhN3PhNSXjNc`lPdQ8NCXjMcPhMCDeN3TiNCXjMcPhMSHfMSHfNCXj
Q4];KSTi:Q<C@AlOLc@dMCDeQ4];Lc<cMCHfLSdm;1DEK3LgO410MSPhN3XjLc<cOTA4M3@dP4Q8EBDU
8@h><QDEHbh^LSHfL38bL3<cL3<cLSHfMS/kL3<cLS@dMCHfLc<cMSLgM3DeLc<cLc<cMCHfOdE5N3Xj
Lc<cN3XjNchnM3DeMCHfG3<cS8J6m?CdD@000:01003E00009`0003H1000W0000]@8001L100000000
0000068000010000D00002P0001h0000:0400000000P0<`0HP000040000X0000HP000040000101P0
0000000000343P00a0h0000000000000XIVIJU1@ERl_Mc/kPTM7R4m?S5ADR4m?Qdi>OT10OCloOClo
O410NChnMchnNSdmNSdmOT92OD51NSdmNSdmNSdmNSdmNSdmNcloPDM7P4E5Od92N3PhN3PhN3PhN3Ph
N3PhN3PhNCTiPDE5Nc`lP4=3QD];QDa<P4E5OT51MCDeMcLgPTM7PdY:Od=3NCXjN3TiN3XjO410McPh
JBh^8@h>Bb4QMSLgNS`lLc<cLc<cIc@d?Q/KKc4aLc<cMCDePDI6Lc<cMSPhIS<c>alO8@d=BalOKRh^
Kbl_LSTiM3PhL38bL3<cL3<cO4=3LcLgL3<cNT51N3/kM3@dPDI6Lc<cLc<cLc<cMCHfPdU9O410LSDe
Lc<cLc<cLc<cOTE5BB8RRXJ6m?AA0000Z0400=<0000X0000=`4002P0002c0P006040000000000000
I@000040001@0000:00007P0000`0@0000000200c01U00000@0002P0001U00000@00004060000000
00000<@>00343P0000000000001nN7QK@d=X>3R1AdMn@41m?cmm?cmm?cmm?cmm?cmm?cmm?cml@41h
?cmj?Sii?Cej?Cej?Cej?Cek?Sim@D5k?Sij?Cej?Cek?Sj1ATIoA4Al?Sih>3Qi>CUi>SYi>SYi>CUh
>3Qj>c^6C4b;E5B8Cdn2AdMj?3ai>SYk?Cek?Sij?3ae=CEe=CEe=CEe=CEg>3R2B4Qf=SIe=SIc<c=c
<c=b<S9B92@M30a^>CUk?Sih>SYm@41F:BTo6a]g=cMc<c=d=3Af>3Q_<C5<8B4L3@dk6AUS:BU^;Ri^
;Ri_;bmf>CUa<c=h?3a`<c=`<c=d>3Qb=CE`<c=a=3Ak@D5h>c]g>CUc<c=c<c=c<c=f>3Qn@T:0ATId
=3Ac<c=c<c=c<c=h>CU`<S9>:RZIUYKjD@000;@1003@0000:@0003P1000Y0000/08001T100000000
000006T000010000D00002P0001h0000?0400000000P0<`0J@000040000X0000J@000040000101P0
0000000000343P00a0h0000000000000][BdMVYZB2TYJSDeOCloOCloQ4U9P4=3OCloOCloOCloOClo
OCloNSloNT10NCdmNSdmNSdmNSdmNSdmNSdmNSdmNSdmNSdmPdY:OdA4PTM7ReADPdQ8Od92NSXjN3Ph
PdU9QD];QDa<PdQ8N3PhOT51OD10P4E5MCDeN3XjNCXjMCDeMCDeMCDeMCDeMCDeMSHfNchnNchnO410
Lc<cLc<cLc<cLc<cLc<cLc<cLc<cAB0P;QTILcdmNSXjMC<c:a8BE2@TNCXjNC/kOD=3DR@T8`l?:10@
FBDUL3LgL38bKRh^KRh^KRh^MCPhLcDeLS<cN3dmL3<cL3<cOTI6L3<cL3<cL3<cNd51OTA4NSdmM3@d
McPhOdA4Lc<cPTQ8O3loMCDeLc<cLc<cN3TiNSdmL34aDRTYXI^Ko540002l0@00cP0002X0000i0@00
:P000:h2000J0@0000000000001/00000@000500000X0000N00004@100000000803<06`000010000
:00006`0000100000@0H000000000000a0h00<@>0000000000000;Ba/FEJFU/g=fPe=G`n?Wdo?gdo
?gdo?gm1@H97Agdo?gdo?gdo?gTn?WTn?WPm?GXm?GXm?GXm?GXm?GXm?G/n?XA;BhM@D8]EEGm4A8UC
Dh56AWdo?gm2@X14A7i1@GTj>WPh>7Ph>7Ph>7Ph>7`m?H13@g`n?WLh>7De=GDe=GDe=Ge0@7Xl?7De
=GDe=GDe=Gi1@G`o?gTk>g@d=7<c<g<c<g<c<g@d=857AhA:BWm4A7Hh>7Y0@3/H62`C4g@b<WDc<bH@
46h`<7Hd=6lh>3/R8Q`;2dDL76T/;6h^;WPl?7<e=G<d=6h^;Vh^;W@f=W8d=6h^;W<d=7]1@G0c<gHk
>g0c<g0c<g0c<g0c<g]2@WTl?7e1@GHg=g<c<g<c<gPk>gDf=Wa0@7<c<g<c<g@e=GDf=W<c<fla<Dd]
;JFSXe4000380@00c00002/0000j0@00:`000:`2000K0@0000000000001_00000@000500000X0000
N000050100000000803<06l000010000:00006l0000100000@0H000000000000a0h00<@>00000000
00000::NWTXd=5L^;WTm?Gdo?gdo?gdo?gdo?gdo?gdo?gdo?hE:BWe1@Ga2@WY4A7m4A7Xm?G`o?hM?
ChQADHUBDXQ@D7a0@7Xm?Ge1@Gm3@hA;Bgdo?gPh>814A7/k>gPh>7Ph>7Ph>7Ph>7Ph>7/l?7i0@897
AgHf=WDe=GDe=GDe=GDe=GDe=GDe=GDe=G`o?gTk>gi3@hQADGLi>G<c<gTl?816AXI>CWi3@g<c<g<c
<gDe=GLj>W]0@7@f=Vh^;VP[:bXA4ChJ6U4S8blD56H/;3hK6aL:2THR8W4c<fh^;Vh^;Vh^;W8c<gHi
>G<e=G8c<fh^;Vh^;WXn?Vh^;Vh^;W8d=7Y0@74e=G4e=G0c<g0c<g0c<gDi>Gi6AWLi>G<c<g<c<g<c
<gDf=Wi2@W@d=7/n?W@d=7<c<gm5AGDf=W<c<fha<D@S8iZEUOoooe40003@0@00b@0002`0000j0@00
;0000:T2000L0@0000000000001b00000@000500000X0000N00005P100000000803<078000010000
:0000780000100000@0H000000000000a0h00<@>0000000000000=GDe8J2PUY3@e`a<GLl?7do?gdo
?gm1@HYADHYBDXaEEHYADH96AW/o?gU0@7Y0@7a4A817Ah16AW/n?WXm?GXm?GXm?GXm?GXm?GXm?HE<
C7m3@gi0@7Ph>7Ph>7Ph>7Xj>X14A7Ph>7Ph>7Ph>7Ti>H55AGe0@7/n?WDe=GDe=GDe=GDe=GDe=Gm2
@X=9BH97Ah97Agi2@X15AGa0@7e1@GTk>g<c<g<c<g<c<g<c<g<c<g@d=7Hg=g8c<gHh>6l_;fh^;Vh^
;Vh^;UlW9ah<31X;2b4>3Q/;2c4D55XU9GPl?7@g=fh^;Vh^;Vh^;W8c<gDh>6h^;W@g=g0a<Fh^;WDh
>6h^;Vh^;Vh^;W<e=G]1@G4d=70c<g0c<gU0@7Hk>gLm?GTn?WLi>G<c<g<c<g@d=7Tk>g<c<gDf=WPj
>W<c<gHg=g<c<g<c<g<c<f/_;d`/;;fjD@000=P100370000;@0003/1000]0000Y`8001d100000000
000007D000010000D00002P0001h0000H0400000000P0<`0M@000040000X0000M@000040000101P0
0000000000343P00a0h0000000000000`[noNFUYECDeODa<R59BSEQHRU9BQDY:OCloOCloOd51Od51
OT92O410MCdmNShnNSdmOD51PDI6NSdmNSdmNSdmNSdmNSdmNSdmNSdmPDI6PDE5NSXjN3PhN3PhN3Ph
N3PhN3PhN3PhO3hnOd92NS`lP4=3PDI6McPhMSDeN3TiPTQ8QTi>Q4];NS`lMCDeMSLgMcPhPdU9N3Xj
M3@dN3XjNSdmLc<cLc<cLc<cLc<cLc<cLc<cMcTiNd10Kbl_KRh^KRh^KRh^KRh^Kbh^Kbl_Ib/[@Q`L
40P850P8CAlOJbd]KRh^Kbl_M3HfKbl_KRh^KRh^KRh^M3HfKc0`Kbl_MSXjKRh^KRh^McXjKRh^KRh^
KRh^L30`LC<cLSHfN3dmLcLgL3<cL3<cND10M3LgLc<cLc<cLc<cN3XjMSLgLc<cMcTiMSPhLc<cJc4a
Lc<cLc<cLc<cKS4aFC`lZe40001H0@00a@0002h0000>0@00;P000:D2000N0@0000000000001:0000
0@000500000X0000N0000>0000000000803<04X000010000:00004X0000100000@0H000000000000
a0h00<@>000000000000092>SUY;BdTV9W<i>Gdo?gdo?gdo?gdo?gdo?gdo?gdo?gdo?gdn?WLk>gPl
?7Dj>WXm?GXm?GXm?GXm?G/n?WXm?GXm?GXm?GXm?G/n?WXk>gXk>gPh>7Ph>7Ph>7Ph>7Ph>7Ph>7Ph
>7Xj>WXj>WTi>GTi>G`n?W`n?WTk>gLg=gDe=GDe=GDe=GDe=GDe=GDe=GHf=WDd=7De=G<c<g<c<g<c
<g<c<g<d=7<c<g<c<g<c<g@d=78b<W4a<Fh^;Vh^;Vh^;W0a<G0a<Fh^;Vh^;V/];DXQ8CXQ8GYeMINC
D@000001000@0@00;P0003`1000^0000l08001h100000000000002d000010000D00002P0001h0000
R0000000000P0<`0;@000040000X0000;@000040000101P00000000000343P00a0h0000000000000
>2@TGBHVKRh^KRh^KRh^Kc0`KRh^Kbl_KRh^KRh^Kbl_KRh^KRh^KRh^Kbl_KRh^L30`KRh^KRh^KRh^
KRh^KRh^LSDeL3<cL3<cL3<cL3<cLSDeL3<cLC<cLc<cLc<cM3@dLc<cLc<cLc<cLc<cLc<cLS<cLc<c
Lc<cLc<cMCDeJ2l_=a`L[540001H0@00``0002l0000<0@00;`000:<2000O0@0000000000001:0000
0@000500000X0000N0000>0000000000803<04X000010000:00004X0000100000@0H000000000000
a0h00<@>0000000000000:JPX5E4A5L_;g0h>7/n?Wdo?gm1@Gdo?gdo?gdo?gdo?gdo?g/n?WY0@7Pn
?WTl?7Tl?7Xm?GXm?GXm?GXm?GXm?GXm?H56AWe1@Ge1@HM@D7i1@GPh>7Ph>8A:BXUADHQ?Ch97AgTi
>GPh>7Ph>7`m?HA9BGLg=gDe=H14A7Lg=gDe=GDe=GDe=GDe=GDe=GLh>7/n?W/n?W@c<g<c<g<c<g<c
<g<c<g<c<g@d=7Hg=ge1@GLj>Wm5AGLj>Wm6AX17AgLj>Vh^;Vh^;Vl_;f`^;VD[:e@/;591@JZUYMWH
D@000001000A0@00;`0003d1000_0000l@8001l100000000000002d000010000D00002P0001h0000
R0000000000P0<`0;@000040000X0000;@000040000101P00000000000343P00a0h0000000000000
G4I6I2/[KRh^KRh^M3HfLcDeKRh^MCTiL34aKRh^NChnKRh^KRh^KRh^McXjMCPhM3HfKbl_L34aNCdm
KRh^NSloN3dmLC@dL3<cL3<cM3TiMc`lLC@dMc/kMCDeLc<cOT92Lc<cLc<cLc<cMSLgNC`lOD10M3@d
N3XjMSPhLc<cND=3CCLg`540001H0@00`@000300000:0@00<0000:42000P0@0000000000001:0000
0@000500000X0000N0000>0000000000803<04X000010000:00004X0000100000@0H000000000000
a0h00<@>00000000000009J@T5Dl?5X_;gPl?7do?gdo?gdo?gdo?h96AX13@gdo?gdo?g]0@7Tn?WHm
?GXm?GXm?GXm?GXm?GXm?H98B8=:BXE=CH=:BWm5AH57AhM?ChA9BHE<C8E:BWPh>7Ph>7Ph>7Ph>7Ph
>7Ph>7Ti>H13@gPi>GXl?7De=GDe=GDe=GLg=g`o?gHf=WDe=GDe=G/m?GXm?Ge1@GDe=G<c<g<c<g@d
=7i3@gi3@g/n?W@d=7Tk>hA;Bge2@We3@g4c<fh^;Vh^;Vh^;Vh^;Vh^;Vh^;UTV9Tl/;71RHZbYZO?c
D@000001000B0@00<00003h1000`0000lP80020100000000000002d000010000D00002P0001h0000
R0000000000P0<`0;@000040000X0000;@000040000101P00000000000343P00a0h0000000000000
D3LgHbTYKRh^LcDeLS@dKRh^KRh^MSTiL30`N3`lKRh^KRh^KRh^KRh^OTE5NCdmN3`lMCPhKbh^KRh^
N3`lLS@dM3PhL3<cL3<cM3PhMS/kL3<cLSHfMc/kLc<cO410Lc<cLc<cLc<cLc<cOD10Od=3McXjLS<c
Lc<cLc<cNC`lJBl_GDE5d540001H0@00_`00034000080@00<@0009l2000Q0@0000000000001:0000
0@000500000X0000N0000>0000000000803<04X000010000:00004X0000100000@0H000000000000
a0h00<@>00000000000007E]KEa1@FHg=gDk>gdo?gdo?gdo?gdo?gdo?gdo?gm2@XQ?Cga0@7Q0@7Xn
?WTm?HUBDXYDE8YCDhI?Cga0@7Xm?Gi3@gm4A856AXQADH56AW/m?G`m?G/l?7Ph>7Ph>7Ph>7Ph>7Ph
>7Ph>7Xj>X97AgXl?7Xk>gHe=GDe=GDe=GDe=GDe=GDe=G/m?GTj>WPj>X98B7Hg=gTk>h99BH=:BX57
Ag<c<g@d=7Tk>gTl?7Pj>Wi4A7Hg=g8d=6h^;W4b<WLk>fh^;Vh^;Vh^;V/];EdY:DHZ:WI[JlO4a>g]
D@0000@1000B0@00<@0003l1000a0000lP80024100000000000002h000010000D00002P0001h0000
S0000000000P0<`0;P000040000X0000;P000040000101P00000000000343P00a0h0000000000000
^[Ng@RPXHbTYKRh^Mc`lKRh^KRh^LC8bMCLgLC<cMCPhKRh^KRh^Kbl_MCPhOTE5LcDeKRh^KRh^KRh^
Kc0`MSXjLcDeM3LgL3<cL3<cN3hnLSDeL3<cLcHfNCdmM3@dO3loLc<cLc<cM3@dMcTiQTe=McTiLc<c
Lc<cLc<cLc<cP4E5Ibl_EdY:d<mA0000G0400;`0000b00001P400380002L0P008P40000000000000
B`000040001@0000:00007P0003T000000000200c01;00000@0002P0001;00000@00004060000000
00000<@>00343P0000000000002b[jmaHF5<:b]]=cMm?cmo@D66Bd^6C4b5BTZ4BDUn@41m?cmm?cmm
@d=kA4AmAdN0AdMj?Cej?Cej?Cej?Cej?Cej?Cej?Cej?CeoA4An@T:2ATIi>CUh>3Qh>3Qh>3R0A4Al
?Sih>3Qh>3Qh>3Qn@D5m?cn0ADEe=CEe=CEe=CEe=CEi>c]m@D5o@T9l?cmg=cMn@d>0A4B5CDf1AdMc
<c=c<c=c<c=c<c=c<c=c<c=d<c=i>c]g>SYi?3a^;Ri^;Ri^;Ri^;Ri^;Ri_;bmc=CEX;2aD:2QG?Sj6
PX;HemOno_iA0000104001<1000b0000@0400380003c0P008P40000000000000;P000040001@0000
:00007P0002<000000000200c00^00000@0002P0000^00000@0000406000000000000<@>00343P00
00000000002j^KU<=CEY:b]i?Ce^;Ri^;Ri^;Ria<C5g>c]h?3a^;Ric=CEh?3ad=SIh?3aj@41a<S9^
;Ri^;Ri`<31g>c]^;Rid=cMd>3Q`<c=i?cmb=CE`<c=`<c=d>CUi?Sim@D5c<c=f=cMl?cmg>CUh>SYm
@D5g>CUc<c=c<c=c<c=j?Cec<c=S;2aA@43CdE40001H0@00^P0003<000030@00<`0009X2000S0@00
00000000001:00000@000500000X0000N0000>0000000000803<04X000010000:00004X000010000
0@0H000000000000a0h00<@>0000000000000:VRXW1LG71<C7a?Ch]DE854A7do?gm1@HA9BHA:BX=8
B8=7Agi0@7U0@7Tm?GPl?7Xm?H=9BGm4A7Xm?GXm?GXm?GXm?GXm?GXm?Gi2@XA;Bgdo?gXk>gPh>7Ph
>7Ph>7Ph>7Ph>7Ph>7do?gXj>Wdo?h55AG/n?WLg=h=9BHE<C8A;Bgi1@GDe=GTj>W`n?We0@8A;Bg`o
?gPj>W@e=G/n?WHf=W<c<g<c<g<c<g<c<g<c<gPk>ga1@G@f=W0`<6h^;Vh^;Vh^;Vh^;Vh^;Vh^;Vd_
;eLa<D/d=::MWMCCD@0000@1000D0@00<`000441000c0000m08002<100000000000002h000010000
D00002P0001h0000S0000000000P0<`0;P000040000X0000;P000040000101P00000000000343P00
a0h0000000000000_;ZjBBHVJB`/MSXjKRh^KRh^KRh^LC8bMcXjODA4LS<cL30`KRh^KRh^N3`lMc/k
L30`KRh^KRh^LcDeLC<cKbl_M3LgM3LgL3<cN3hnL3<cL3<cL3<cM3TiOD=3NS`lOT=3MSPhLc<cLc<c
P4E5OD92McPhLc<cLc<cN3XjNSdmLS8bHB/[IUQHk>aA0000F0400;P0000d00000@4003@0002H0P00
9040000000000000BP000040001@0000:00007P0003P000000000200c01:00000@0002P0001:0000
0@0000406000000000000<@>00343P0000000000002NVIU7;RiQ=CF0ADEm?cmm?cmm?cmm?cmm?cmm
?cmm?cmm?cml?cmk@41e?Cej?Cej?Cej?Cej?Cej?Cf0A4Aj?Cej?Cej?Cem@D5n@T:4BTYl?Sih>3Qh
>3Qh>3Qh>3Qn@D5o@T9n@D5l?cmk?3b0A4B9DE66C4b4Bd]f=cMe=CEe=CEe=CEe=CEe=CEe=CEi>c]j
?3b0ATIc<c=c<c=c<c=c<c=e=SIl?cmc<c=c<c=e=CEg>3Qm@d=c=SIb<c=f>CUe>3Qb=3A^;Rik@D5o
AdM/?CeH=3AQF5Rc/;3inE4000040@005@4003@000120@00=0000?D2000T0@0000000000000^0000
0@000500000X0000N00008`000000000803<02h000010000:00002h0000100000@0H000000000000
a0h00<@>0000000000000;Bc/dL/;7Hm?Fh^;Vh^;W0a<G@f=We3@gDg=fh^;Vh^;Vh^;Vh^;WXo?fh^
;WHj>Vh^;Vh^;WDh>7<e=Fh^;Vh^;W@f=W8e=Ga4A70c<g0c<g0c<g0c<gTo?gm5AG<c<g<c<g<c<g<c
<g/n?W<c<gi3@gLi>G<c<gHh>7Pi>G<c<g<c<fL_;fAFE]_KD@0005P1002e0000=@000?h0000e0000
U@8002D100000000000004X000010000D00002P0001h0000h0000000000P0<`0BP000040000X0000
BP000040000101P00000000000343P00a0h0000000000000dM3@NgMgFT10GS4aN3`lOCloPdQ8Od92
OCloOCloOCloOCloOCloNcloNCloNShnNCdmNSdmNSdmNSdmNSdmNSdmNSdmOD51Qdm?NSdmQDa<Od92
OT10PTM7QD];QTe=Q4Y:N3PhN3PhP4=3PDE5PDE5QTa<NchnNS/kO3hnO3loMCDeMCDeMCDeMCDeMCDe
MCDeNS`lNC/kNC/kMSPhLc<cLc<cLc<cLc<cLc<cLc<cN3TiOdE5NcloP4M7Q4a<Nd51KRh^LS@dN3`l
MSXjLcHfKRh^GRPX?QlOMFUY^KMA0000104001H1000e0000@`4003D0003f0P009@40000000000000
;P000040001@0000:00007P0002<000000000200c00^00000@0002P0000^00000@00004060000000
00000<@>00343P0000000000002VYJE18B5/<31d=cMg>c]b<c=^;Rij@41d=cM^;Ri^;Ri^;Ria<S9c
=CE^;Ri_;bm^;Ri^;Rie>3Q^;Ri^;Ri`<31h?3ac=cMe>SY`<c=d>CUf?3ad>CV0BDUm@T9c<c=c<c=c
<c=e=SIl?cmc<c=m@T9g>CUc<c=c=cMc<c=c<c=b<S9G9bMOEEG/k540001H0@00/`0003H0003l0000
=P0009<2000V0@0000000000001:00000@000500000X0000N0000>0000000000803<04X000010000
:00004X0000100000@0H000000000000a0h00<@>0000000000000<6o_faNGTX];Fli>GXm?Gdo?gdo
?gdo?h13@hE;Bgi0@7do?gdo?gXn?WHm?GXn?WXm?GXm?GXm?Gm4A7m5AGa0@7`o?g/n?W/n?XYDE8M?
ChM?ChI=CG/k>gPh>7Ti>GXj>WXj>WTj>WPh>7Ti>G`m?H13@g`n?WHf=WDe=GDe=GDe=G`o?gTj>WDe
=GDe=GLh>7Pi>H56AWLh>7@d=7@d=7Li>GTk>gTk>g@d=7Df=X56AXQADH58B7i4A7Hi>G0`<70`<6l`
<6h^;Vh^;Vh^;VHZ:ULX:5Dn?WihN=_KD@0000@1000G0@00=P0004@1000f0000m`8002H100000000
000002h000010000D00002P0001h0000S0000000000P0<`0;P000040000X0000;P000040000101P0
0000000000343P00a0h0000000000000Z:BTHD92KBl_Kbl_KRh^KRh^Nd51LcHfM3LgKRh^KRh^LcDe
MSXjKRh^KRh^MSTiKbl_Nd51KRh^KRh^KRh^Kbl_Nd51O4A4M3PhND10LC@dL3<cNCloMS/kO451Lc@d
Lc<cMCDeNcdmLc<cM3@dOT92MSLgLSHfLc<cLc<cLc<cLS8bGR/[GE9Bg]iA0000F0400;40000g0000
nP0003L0002A0P009`40000000000000BP000040001@0000:00007P0003P000000000200c01:0000
0@0002P0001:00000@0000406000000000000<@>00343P0000000000002PWYi_GemE<31/=cMm?cmm
?cmm?cmm?cmm?cmm?cmm?cn2ATJ0A4Ai?Sij?cn2CDf8DE65CDf3BTYj?Cej?Cf4Bd^4C4an@T9m@T:4
Bd]o@d>1ADEi>CV0@d=i>SYh>3Qh>3Qh>3Qh>3Qh>3Qh>3Qn@41n@41n@D5g=cMe=CEe=CEe=CEe=CEe
=CEg>3R1ATIh>CUn@T9k?cn5CDf2B4Qm@D5f>3Qe=SIk?Sin@d=n@T9e=CEi?3ah>c]g>c]`<C5^;Rid
=cMb<c=^;Ri^;Ri^;RiX:b]:8B5E?SjHUIGJfE4000040@00604003L000150@00=`000?P2000W0@00
00000000000^00000@000500000X0000N00008`000000000803<02h000010000:00002h000010000
0@0H000000000000a0h00<@>0000000000000:6LW4`V9V`];Fh^;Vh^;Vl_;g@f=W<f=WHj>Vh^;Vh^
;W<e=Fl_;fh^;W4b<W@g=fl`<7@g=fh^;Vh^;Vh^;W8c<h9;BgHk>g0c<g0c<g0c<g0c<gY0@7Hl?7]0
@7<c<g<c<gTk>gHh>7<c<g<c<g/n?WLh>7a0@7<c<g<c<gDe=GHh>5TX:75UIOWiD@0005P1002_0000
>0000?P0000h0000S`8002P100000000000004X000010000D00002P0001h0000h0000000000P0<`0
BP000040000X0000BP000040000101P00000000000343P00a0h0000000000000VI:BDd51GSDeMCdm
Od=3PDE5P4A4P4=3OCloOCloR4m?RU9BReIFNd=3N3loNcloNSdmOD51OT92OD51O410NSdmNSdmNSdm
OD10NchnOD10O3hnNCTiN3PhN3PhNSXjP4A4NCTiN3PhN3PhNS/kO3dmPDE5McPhMSLgMCDeMcLgN3Ti
NC/kNCXjMCDeMCDeR51@R51@P4E5NchnM3@dMSLgMcPhMSLgM3@dLc<cLc<cMCHfMcTiOTA4LC4aL30`
KRh^KRh^KRh^Kbl_MSPhK2h^HRXZE2h^EdQ8]K6aj>MA0000104001T1000h0000AP4003P0003i0P00
:040000000000000;P000040001@0000:00007P0002<000000000200c00^00000@0002P0000^0000
0@0000406000000000000<@>00343P00000000000026Ogm<:2QZ;2a^;Ri`<31j?cm^;Rie>3Qf>SY^
;Rii?Sia<S9^;Ri^;Ria<S9e>3Ql@T9^;Ri`<31h?3ad=SIj?cmnATIb=SI`<c=`<c=`<c=k@T9`<c=e
>CUi?Cec<c=j?3ag>3Qc<c=c<c=d=3Ak?Sj0ATIc<c=d=CEj?Ced=3Ab<c=G:BUcK6c/je40001H0@00
[@0003T0003f0000>@0008d2000Y0@0000000000001:00000@000500000X0000N0000>0000000000
803<04X000010000:00004X0000100000@0H000000000000a0h00<@>00000000000008AnOV97AfLo
?gXm?Gdo?h96AXM>CX]CDhQ?ChM=CGdo?gdo?g/o?gTn?WHm?GXm?G`o?h57Ag/n?WXm?GXm?GXm?GXm
?GXm?Ge2@X56AX56AW/l?7Ph>7Ph>7Ph>7Ph>7Ph>7Ph>7do?gi0@7Tj>X13@gm3@h57Ah15AH14A7`o
?gDe=G/m?Gm4A898B857Ag/n?WPi>Ga0@7@e=G@e=GHg=g<c<g<c<g<c<g<c<g<c<gHg=gXm?GPk>g@f
=Vh^;Vh^;Vh^;Vh^;Vh^;Vl_;gHi>Ela<E@b<WM/K;:a/OKfD@0000@1000J0@00>@0004L1000i0000
nP8002T100000000000002h000010000D00002P0001h0000S0000000000P0<`0;P000040000X0000
;P000040000101P00000000000343P00a0h0000000000000R8B4ERh^KRh^KRh^LC8bL34aKRh^MSTi
MSXjKRh^LcHfKRh^KRh^KRh^LC8bMCPhMc/kM3LgLc@dKRh^KRh^Mc/kNd51LcHfL3<cL3<cLcLgMCXj
L3<cMCTiNCdmLc<cNchnLc<cLc<cLc<cLc<cNchnNchnL3@dLc<cLc<cLc<cOT=3CbDUKFATmoMA0000
G0400:X0000j0000m00003X0002:0P00:P40000000000000B`000040001@0000:00007P0003T0000
00000200c01;00000@0002P0001;00000@0000406000000000000<@>00343P00000000000022O7a?
ADD`7QhE2PY^>c^2ATIm?cmm?cmm?cmm?cmm?cmm?cmm?cml?cmf?Sij?Cei?Cej?Cej?Cej?Ceo@d=m
@T9j?Cej?Cek?Sik?cn3BTYn@41k?Ceh>3Qh>3Qi>CUj>c]j>c]i>CUh>3Qn@428D528Cdn6C4ao@d=f
=SIh>SYj?3aj?3ah>CUe=CEe=CEf=SIj?3aoA4Af=cMe=CEc<c=c<c=c<c=k?Sig>3Qc<c=d=3Ad=CEd
=CEe=cMd=SIa<S9_<31^;Rif>SYnADEoAdMb>3QK:BU:<S:1N7S;b<Scl_9A0000104001/1000j0000
B04003X0003k0P00:P40000000000000;P000040001@0000:00007P0002<000000000200c00^0000
0@0002P0000^00000@0000406000000000000<@>00343P0000000000002<PX9D9bM];Beg>SYd=cM^
;Ri^;Rie>3Qf>CUmA4A^;Ri^;Ri^;Ri`<31l@D5h?Ce^;Ri^;Ri^;Ri^;Rij?cm`<C5k@T9a=3A`<c=e
>SYg?Ce`<c=`<c=e>CUj?CeoA4Ac<c=c<c=c<c=d=3B0ADEn@T9e=CEc<c=c<c=c<c=m@D5`<S9A9RJ@
R8SinE40001L0@00Y`0003/0003b0000>`0008L2000[0@0000000000001<00000@000500000X0000
N0000>@000000000803<04`000010000:00004`0000100000@0H000000000000a0h00<@>00000000
000009bGUg1NGShQ8ETZ:W8f=WDh>4DQ8BPD57<j>Wdo?gdo?gdo?gdo?g`o?gXo?gY1@GTm?GXm?GXm
?GXm?GXm?GXm?GXm?GXm?H=:BWi3@h56AWm3@hQ@D854A855AH14A7Ph>7Ph>7do?hM>CXE;Bh13@gm2
@Wdo?h14A7De=Gm3@gLg=gDe=GDe=GDe=GDe=GDe=GHg=g/m?Ge1@GTk>g<c<g<c<g<c<g<c<g<c<g<c
<g<c<gm4A7Xm?H17Ah59BG4b<W8c<gXo?gm6AWPm?Fl_;fh^;V@Y:E<X:5U1@Hb9RMcKfe4000040@00
704003/000190@00>`000?`2000[0@0000000000000^00000@000500000X0000N00008`000000000
803<02h000010000:00002h0000100000@0H000000000000a0h00<@>00000000000007I/K5<X:6h^
;W<e=Fh^;Vh^;Vh^;W@f=W@g=fl_;fl_;g<f=WPl?6h^;WTm?G<f=Vh^;Vh^;Vh^;Vl_;g@f=Vl_;gY0
@78f=W0c<gHk>g4d=70c<g0c<gHj>WPj>WTl?7<c<gPi>G/m?G@d=7Xm?GXn?W@e=G<c<g<c<g<c<ge1
@G<c<eT`<8^3PoKfD@000601002S0000?0000>l0000l0000P`8002`100000000000004d000010000
D00002P0001h0000j0000000000P0<`0C@000040000X0000C@000040000101P00000000000343P00
a0h0000000000000`L30MW9bH55AFSLgG2h^KcPhMCXjOD92Qe1@NC`lLCHf:18BCBHVOCloOCloOClo
N3loNCdmNCdmNSdmNSdmNSdmNSdmNSdmNSdmNSdmQTe=RE=CRE=CRE5APDI6NCXjO3hnOT51Od51OT51
N3PhN3PhN3PhN3PhOT10P4A4NcdmMcLgMCDeMCDeN3TiOD10MCDeMCDeMCDeMCDeOT92NSdmN3XjM3@d
Lc<cLc<cLc<cLc<cPDM7QDe=PDI6Od=3NCdmNShnMc/kM3HfL30`KRh^KRh^KRh^KRd]JB`/BR<SDchn
Yj:Rf54000040@007@4003`0001:0@00?0000?d2000/0@0000000000000^00000@000500000X0000
N00008`000000000803<02h000010000:00002h0000100000@0H000000000000a0h00<@>00000000
000006]PH5@U9Gi4A6h^;Vh^;Vh^;Vh^;W<e=G<e=GDh>78d=6l_;fh^;We3@gHi>G<e=Fh^;Vh^;W0a
<GTn?Vh^;W0`<7Tn?W0c<g]3@g8f=W0c<g0c<g4d=7Pm?Gm5AGe2@WLh>7@d=7<c<ge1@GPk>gTl?7@d
=7<c<g<c<gm3@g<c<fla<Dl/;9:<S?knD@0006@1002P0000?@000>d0000m0000P08002d100000000
000004h000010000D00002P0001h0000k0000000000P0<`0CP000040000X0000CP000040000101P0
0000000000343P00a0h0000000000000UHj>GT];@BLWERd]OdY:NcloMCTiMCPhMCPhN3/kOCloOClo
NShnMcloHC8b91@DIc@dNd=3OTQ8PDM7OdE5NSdmNchnQe1@RU=CRU=CQe1@NchnOD92Od=3PTM7Nc`l
OT10P4=3N3PhN3PhN3PhN3PhN3PhN3PhN3PhNSXjQ4U9MCDeMCDeMCDeMCDeMCDeMCDeMCDeO410OT92
NC/kOd=3Qe1@NchnMCHfLc<cOT=3PdU9PTU9NC/kLc<cMcPhMCHfO451LC4aKRh^L34aLcDeKRh^KRh^
KRh^Jb`/FbPXD2h^JF5Q_KZjn_YA0000104001h1000m0000B`4003d0003n0P00;@40000000000000
;P000040001@0000:00007P0002<000000000200c00^00000@0002P0000^00000@00004060000000
00000<@>00343P0000000000001cIfMI:RYb<c=^;Ri^;Ric=CEc=CE`<C5b=3A^;Ri^;Ri^;Ri^;Ric
=3Ad=SId=cM^;Ri^;Rib<c=`<C5^;Ri^;Rii?Sib=SIf>c]`<c=`<c=`<c=e>SYnATIj?Cec<c=c<c=c
<c=c<c=i>c]e=SIl?cmc<c=c<c=g>3Qh>SYc<c=c<c=@:b^DSHggmU40001/0@00VP0003h0003Z0000
?P0007X2000^0@0000000000001A00000@000500000X0000N0000?@000000000803<054000010000
:0000540000100000@0H000000000000a0h00<@>0000000000000=gMgJVVYWUdM6iSHea0@5de=FDi
>FT_;g@d=7De=Ge0@7/l?7Pk>h15AG/o?gDh>7Xl?7do?gdo?gdo?ge3@eH^;RXE5G@m?H=9BH98B816
AWXm?GXm?GXm?GXm?GXm?GXm?HE=CGm2@Wdo?gPh>7Ph>7Ph>7m2@W/l?7Ph>7Ph>7Ph>7Xk>h96AWPh
>7Hf=WDe=GDe=GDe=GDe=GDe=GLg=gm4A8I>CX98B898B7/n?W/n?W`o?ga0@7Hf=W<c<g<c<g<c<g<c
<gHg=gi4A7@f=W8c<fh^;Vh^;Vh^;Vh^;W<f=WLk>fh^;U`X:3lQ8GaaLKeA0000104001l1000n0000
C04003h0003o0P00;P40000000000000;P000040001@0000:00007P0002<000000000200c00^0000
0@0002P0000^00000@0000406000000000000<@>00343P0000000000001WFEUU=3A^;Rii?Sif>CU_
<31_;bmg>c]a<S9^;Ri^;Ri^;Rik@41^;Rig>SYe>3Q^;Rig>SYc=CE^;Ri^;Ri`<31f>c]oAdM`<c=`
<c=f>c]i?cmi@41l@d=c<c=c<c=c<c=c<c>1ATIc<c=g>CUd=3Ac<c=d=cMe>3Qc<c=c<c=_<C5H=cN[
YZKooe40001d0@00UP0003l0003X0000?`0007H2000_0@0000000000001C00000@000500000X0000
N0000?`000000000803<05<000010000:00005<0000100000@0H000000000000a0h00<@>00000000
00000;:YZGa`L5Y6AT@^;ULc<f@d=6lg=flb<W4b<WXm?G/n?X56AWXl?7@e=GDe=G<h>7Xj>W/k>gdo
?g/l?899BGm4A7Xm?G8h>7Ph>7Hg=b<@44@R8WPl?7Xm?GXm?GXm?GXm?G/n?Wi3@h57Agm3@gTj>WPh
>7Ph>7Ph>7Ph>7Ph>7Ph>855AG/l?7/m?H=8B815AG`o?gLg=gDe=GTj>XE<C8M?Ch97AgLh>7Pi>GTk
>h=9BGLi>G@e=Ge1@GDf=W<c<g<c<g<c<g<c<g@d=7Hh>7Pk>gLj>Vl`<6h^;Vh^;Vh^;Vh^;W4b<W@g
=fT_;e``<50j>Xb5QN7Ph54000080@007`4003l0001=0@00?`000?l2000_0@0000000000000_0000
0@000500000X0000N000090000000000803<02l000010000:00002l0000100000@0H000000000000
a0h00<@>0000000000000>g]kE=4A5d^;Vl_;fh^;Vh^;Vh^;W<e=GDg=g4b<Vh^;Vh^;W0a<G4b<Vh^
;WLj>WDh>6h^;W<d=6h^;Vh^;Vh^;W8c<gLk>gDj>WTo?g@h>70c<g0c<gDj>WY0@7@e=G<c<g<c<gDe
=GHh>7<c<g@d=7Hh>7<c<g<f=W<c<g<c<g<c<g4b<Tda<J>QXOSgme40001l0@00T@000400003V0000
@0000742000`0@0000000000001F00000@000500000X0000N00000@100000000803<05H000010000
:00005H0000100000@0H000000000000a0h00<@>00000000000006EUIDM3@e0b<ThX:4dS8eh];F<a
<FT];Fh^;Vl`<7a1@GPl?7]0@7Hg=g<c<ge1@GDe=GLh>7<e=Ge1@G/m?Gi0@7Xj>WXj>WPj>WPk>gTo
?gi3@h56AWPh>7Ph>68];Ah>3VPd=7Xm?GXm?GXm?H=9BGm3@h15AGPh>7Ph>7Ph>7Ph>7Ph>7Ph>7`m
?HA9BHI=CHI<C8A:BW`o?g/n?Wi2@X15AGPi>GDe=GDe=GDe=GDe=GLg=gm3@gXl?7Tk>g<c<g<c<g<c
<gLi>Gi3@g<c<g<c<g<c<gXm?GPk>gHi>G0`<6h^;W4a<G]1@Ga1@GTn?Vh^;V`c<e8a<Ei<C9^HV=CB
D@0000P1000P0@00@00004h10010000000<0030100000000000002l000010000D00002P0001h0000
T0000000000P0<`0;`000040000X0000;`000040000101P00000000000343P00a0h0000000000000
e=?CEdY:HRTYKRh^KRh^KRh^O4=3Kc0`MCLgLC8bKRh^M3HfMc/kKRh^KRh^McXjMcXjO4=3KRh^KRh^
KRh^KRh^NT10OdM7LSHfL3<cL3<cL3<cOTM7LSHfNCloM3@dLc<cMSLgOT=3Lc<cLc<cN3XjNS`lNChn
M3@dLc<cLc<cNC/kMchnCcLgZJJVooooD@0007`1002?0000@@000>@000110000K`80034100000000
000005H000010000D00002P0001h000010400000000P0<`0EP000040000X0000EP000040000101P0
0000000000343P00a0h0000000000000^;FeDTE550`<5@/;6PX:@QTIGb@TK2d]KS0`LcLgMCPhL34a
LC8bLcDeL34aM3HfMcXjL38bLSHfMCDeMCDeNC/kP4E5Q4];Q4a<N3/kMCDeMCDeMcTiPTQ8O410MSXj
ND92McTiC2LW;AHFM3/kOdA4RE5AP4=3O3hnN3PhNc`lQDY:RE5AQdi>P4A4N3PhNc`lP4A4QD];N3Ti
NS`lN3TiMCDeMCDeMCDeMCDeMCDeMCDeN3XjOd=3NSdmMSHfLc<cLc<cLc<cLc<cLc<cLc<cMcTiNC/k
NC`lOdE5L34aOTE5OdI6OTA4KRh^Kbl_LC8bKS4aHbh^EC4aEd];^kNgjnYA00002040024100110000
C`40044000010`00<@40000000000000;`000040001@0000:00007P0002@000000000200c00_0000
0@0002P0000_00000@0000406000000000000<@>00343P0000000000003UiNELB4QO:2Q];Be^;Ri`
<C5a<S9_;bme>3Qa<S9_;bmb<c=^;Ri^;Ri^;Rie>3Qe>3Qa<S9^;Rib<c=i?Cea<S9e=cMf>CU`<c=`
<c=`<c=a=CEc=cMa=CEj?cmd=CEc<c=f=cMd=3Ac<c=c<c=i?3al@D5j?Cec<c=h>c]k?cmd=3A`=SI@
<c?8a/Klo?aA0000N04008h000120000hP000480001^0P00<P40000000000000E@000040001@0000
:00007P000000@0000000200c01E00000@0002P0001E00000@0000406000000000000<@>00343P00
00000000002FTI5O@T9aATHj92@n9bLc51@d51@U3`m061Q^=3A];bmY:RYa=3Ae>CUg>SYa<S9^;Ri^
;RiY;2ah>c]oA4Ah>c]j?SinADEc>3Qf?Sie=SIg=cMe=CEe=CEj?3al?cmj?Cej?Cel?cn7Cdm8:BU6
9RIoA4B4BDV4BDV1ADEi>CUh>3Qh>3Qh>3Qh>3Qj>SYo@T9n@D5i>c]e=CEe=CEe=CEo@d=j>c]e=CEe
=CEe=CEj?3ah>SYn@T9d=CEc<c=c<c=c<c=i>c]n@d=oA4Ah>SYf>3R0ATIk@41mA4Ab<c=^;Ri^;Ri^
;Ri^;Ri^;Ri^;RiD92A>;bmlLW:k^[[jD@0000P1000R0@00@P000501001200000P<0038100000000
000002l000010000D00002P0001h0000T0000000000P0<`0;`000040000X0000;`000040000101P0
0000000000343P00a0h0000000000000emKFDT10GbPXKRh^L34aNd10KRh^LC<cMc/kKRh^NT10L34a
KRh^KRh^KRh^MCPhOTE5MCPhMCLgKRh^KRh^NChnMSTiM3PhL3<cL3<cL3<cOdQ8L3<cLSDeNd51MCDe
NchnMcTiLc<cLc<cLc<cNSdmQTi>N3`lLc@dLc<cLc<cNchnMCTiESlo_;blo_knD@0007@1002=0000
@`000=l000130000K@8003<100000000000005<000010000D00002P0001h0000o0000000000P0<`0
D`000040000X0000D`000040000101P00000000000343P00a0h0000000000000N71`JTI6ReEEG3Ph
Bbl_Q5=C918BDalOEB0P<A<C:14ADB<SI2LWJR/[Kc4aMCXjLC@dJ2d]Lc/kMCXjKC0`ODE5N3loLC@d
LCDeL3<cN3dmNSdmMSHfNS`lQ4Y:NS/kPdY:NchnNchnND10M3LgIc4a80h>HBd]N3PhN3PhN3PhN3Ph
N3PhNCTiNc/kPdQ8NCXjN3XjMCDeMCDeMCDeMCDeMCDeMSHfO410N3TiO3loN3XjMSLgMCDeNchnQ4a<
PdU9NSdmLc<cMSHfNC/kNC`lPDM7M3HfLS<cKbl_NCdmLC8bKRh^KRh^KBd]JB`/F2TYAbl_Qgmoclg=
D@0000P1000S0@00@`000541001300000`<003<100000000000002l000010000D00002P0001h0000
T0000000000P0<`0;`000040000X0000;`000040000101P00000000000343P00a0h0000000000000
c<_;BcPhHBPXKRh^LC8bKbl_KRh^L34aMc/kLC8bL34aKRh^KRh^Kbl_L30`OdI6MSXjKRh^KRh^KRh^
L30`LC8bMSTiM3LgL3<cL3<cLcLgLC@dL3<cLcHfODA4MCHfNC/kLc<cLc<cLc<cMcTiPdY:OT=3Lc<c
Lc<cLc<cM3@dNC/kIBd]Ac8bbl[:o_knD@0007@1002;0000A0000=h000140000J`8003@100000000
000005@000010000D00002P0001h0000o0000000000P0<`0E0000040000X0000E0000040000101P0
0000000000343P00a0h0000000000000]kFeHU5APe]KTUYJTEUI=b8RKdI6TEaLI410<QLGKS8bKS4a
EB0P;a8B>alOEBl_K3LgKcDeGb@TLCTiL3@dKC4aJbh^K2l_Kc8bLcHfNChnMc`lM3PhNChnMSHfMCDe
MCDeO3loQTi>PTU9QTi>NC/kMCDeMCDeE2HV7Pd=Jc4aN3PhN3PhN3PhOd92OCloOd=3MCDeMCDeMCDe
MCDeMSHfOD10Od92OT92NcdmNchnPDM7PDM7N3XjMCDeLc<cLc<cLc<cLc<cLc<cM3@dNC`lMcXjN3`l
KRh^KRh^KRh^KRh^KRh^N3dmLC<cHRTYDRPXH4];UY>Ci>CTD@0000P1000T0@00A000058100140000
10<003@100000000000002l000010000D00002P0001h0000T0000000000P0<`0;`000040000X0000
;`000040000101P00000000000343P00a0h0000000000000bl[:BC<cI2TYMc/kM3LgKRh^KRh^LC8b
MSXjOTE5KRh^LC8bMc/kM3LgMCPhOTE5LC4aKRh^KRh^KRh^ODA4KRh^MSTiM3LgL3<cMc`lNCloL3<c
L3<cLSHfODA4Pd];Lc<cLc<cO410NSdmN3XjPd];NS`lLc<cLc<cLc<cPDM7Lc<cJRl_CSTic<_;oooo
D@000701002:0000A@000=/000150000JP8003D1000000000000058000010000D00002P0001h0000
n0000000000P0<`0DP000040000X0000DP000040000101P00000000000343P00a0h0000000000000
J6=SEd51Q5IFUfATUEmOTEUI<AlOSUYJTUeMTfAT?2LWCRTYL3<cJ2TYIRLWGb`/;a<C7``<A1TIHBDU
J2`/Jbh^Jbd]LcTiKC4aMS`lLcDeKbl_LcDeM3LgOTI6McTiNcdmPTQ8MCHfN3XjOD92PDM7N3TiOdA4
ND10Lc@d=APH>AXJM3HfOd92P4A4NcdmMSLgNC/kQ4Y:Qdm?PTM7N3TiMSHfNcdmOT51Qdi>O410McPh
NC`lO451Lc<cLc<cLc<cLc<cLc<cLc<cO3loN3`lM3DeKbl_KRh^KRh^KRh^KRh^Kbl_KBh^Ibd]D2`/
GDU9[:RXh=mA0000204002D100150000D`4004D000050`00=@40000000000000;`000040001@0000
:00007P0002@000000000200c00_00000@0002P0000_00000@0000406000000000000<@>00343P00
00000000002`[:a7;Ri/;bm`<31^;Ri^;Ri^;Ria<S9l@T9h?3ac=SIa<S9^;Ri`<31b<c=e=cM`<C5^
;Ri^;Ria<c=^;Ri^;Rif>CUd>3Qa=CEb=SI`<c=`<c=`<c=c=cN2Bd]c<c=j?3ag>CUc<c=d=3Ah>CUi
>c]i?3ac<c=c<c=f=SIg>3Qc<c=V;RiNBDWOg]kooomA0000L04008P000160000f@0004H0001X0P00
=P40000000000000DP000040001@0000:00007P0003h000000000200c01B00000@0002P0001B0000
0@0000406000000000000<@>00343P0000000000003Aclm^HV9^B4RDHF6GIFFAG5bGHf=lCdla7an?
Fe^IJFVFI6B<Fe/V4a=L;2a_=3AY:b]V9bMT:BUV:b/_51@M2`/n6AUL:BUV9bMV9RI`=3A_<c=h?cmb
<c=f>CU`<31h?3aa<31c=3Af>3Qh>c]c<c=c<c=n@T9e=CEe=CEe=CEc=3Af@D4d71aE<C64BTZ5C4b0
ADEe=CEe=CEe=CEe=CEe=CEe=CEi>c]i>c]m@T9c<c=c<c=c<c=c<c=j?3af=cMc<c=c<c=g>CUe=CEm
@d=`<C5_;bmd=SIg>c]c=SI_;bmc=CEg?cm[@T9G>SY_J6S3`/;lo54000080@009P4004H0001D0@00
AP0000H3000f0@0000000000000_00000@000500000X0000N000090000000000803<02l000010000
:00002l0000100000@0H000000000000a0h00<@>0000000000000;^i^DPa<G=0@6h^;Vh^;Vl`<7<e
=GY0@7]1@Fl`<6h^;Vh^;Vh^;We4A70a<GDg=g4a<Fh^;W4b<W]0@6h^;Vh^;WTm?GDj>Wi6AW8f=W0c
<g0c<g4d=7@i>G@e=G<c<g<c<g<c<g<c<gm4A7Hg=gPj>WTl?7<c<g<c<gm6AW<c<g<c<f@/;4`i>M7@
d?knoU40001X0@00Q`0004L0003F0000A`0006L2000g0@0000000000001@00000@000500000X0000
N0000?0000000000803<050000010000:0000500000100000@0H000000000000a0h00<@>00000000
00000;2][FQEEGeDE9AQHIAQHImaLI5LG99MGFU5ADhc<i5NGXmKFiISHiAOGe`g=b/C4ehU9FHZ:W8i
>FX];Fd];F`];EPT93hJ6RHC4cXH66Pa<GQ0@78h>6hd=7a5AGa2@Vd[:f/X:6/X:7@e=GDh>7Dh>7Lj
>Wi3@gHg=ge1@GDe=GPi>Gm4A7<e=Eh];Ad=3F@];GDe=GDe=GDe=GDe=GDe=GDe=GXl?7e1@GPj>WDe
=G<c<g<c<g<c<g<c<g<c<g@e=G@d=7Lh>7a0@7a1@H9:BWa2@W<e=Fl_;g@g=gPl?7@f=Vl_;eLV9T@W
9h=jNU4000080@009`4004L0001E0@00A`0000L3000g0@0000000000000_00000@000500000X0000
N000090000000000803<02l000010000:00002l0000100000@0H000000000000a0h00<@>00000000
00000:^XZ58j>Vh^;W@f=WPl?7<f=W0`<7Dh>7Xo?fh^;Vh^;Vh^;W8d=6h^;W0`<7Dg=g0a<Fl_;g4c
<fh^;Vh^;Vh^;WTm?GU0@70c<g0c<g8e=GPo?g@i>G4c<gXn?W<c<g<c<g<c<gDf=WLh>7<c<gPj>WXl
?7<c<gDg=g@e=G<c<g<c<ehZ:U=3@m[IfOoooe40001X0@00QP0004P0003D0000B00006H2000h0@00
00000000001?00000@000500000X0000N0000?0000000000803<04l000010000:00004l000010000
0@0H000000000000a0h00<@>00000000000007A[Jf12@YUXJ9YYJIAQHIAQHIUXJ95LG95LG5hl?7Y?
Ci5LG95LG95LG8iGEhQADD<X:3lI6F8X:6X`<6he=G]4A70a<GHj>Wi6AW<i>D0M7BPD52`B4T/L75TP
86L[:fX_;flf=Vh`<6XY:F/Y:G4a<Fh^;Vh^;Vl_;gTn?XA<C8=;Bgi3@gPj>W<c<g8b<T`Q8BLA4F`a
<GDe=GDe=GPi>GPi>H97AgHg=g@d=7<c<gHf=WTl?7Xl?7Pj>W<c<gXl?8QADGLi>G<e=G4b<Vh^;Vl_
;fl_;fh^;Vh^;Vd];F<Y:EDZ:UQ7Ai6<S>KViU4000040@00:04004P0001E0@00B00000P3000h0@00
00000000000^00000@000500000X0000N00008`000000000803<02h000010000:00002h000010000
0@0H000000000000a0h00<@>0000000000000;nl_5Ti>Fdc<fh_;fh^;Vh^;WTn?WDh>7Tm?Fl_;fh^
;Vh^;Wi4A6h^;W4b<WHj>Vl_;gPl?7@f=Vh^;Vh^;Vh^;WPm?H9;BgHk>g]3@g0c<g0c<g4e=G8e=G]0
@7De=G<c<g<c<h99BG<c<g<c<gTl?7Hg=g8e=G8e=G<c<g<c<g<c<f8/;65<C>KUD@0006P100240000
B@000=8000190000I08003T100000000000004l000010000D00002P0001h0000l0000000000P0<`0
C`000040000X0000C`000040000101P00000000000343P00a0h0000000000000/:j^I59BN51@Tf5Q
Wfi^Uf=SU61PU65QTEaLT5]KR59B@bTYMTa<TEaLTEaLT5YJS5ADS5ADN4M7:1DEBR0PKC<cJbl_KC4a
KBl_KBd]KRd]KRh^Kc0`KS<cD2<S<1@D90d=>A@DG2DUHbDUHbHVIBPXIRLWK2d]KB`/Kc0`KBl_LcPh
L3DeKc<cNT51Mc`lLS@dLcDeKS4a;aDE<QHFMCDeMSHfNC/kNC`lMCDeMSHfM3DeLc<cMcTiOD51OT92
NchnM3@dLc<cMcXjKc0`LcDeN3`lKRh^KRh^KRh^KRh^IB/[Ab8RGDU9Y:6Qh^7QD@0000@1000Y0@00
B@0005H1001900002@<003T100000000000002h000010000D00002P0001h0000S0000000000P0<`0
;P000040000X0000;P000040000101P00000000000343P00a0h0000000000000VI>CBBXZK2d]KRh^
KRh^LS<cKc0`LC8bMSXjKRh^KRh^LcDeKRh^KRh^LS<cMSTiLC8bL30`KRh^KRh^KRh^LC8bOdE5NClo
L3<cL3<cL3<cL3<cL3<cLSHfMCLgLc<cLc<cMcPhLc<cLc<cM3DeMSLgM3DeM3DeLc<cLc<cLc<cMCHf
IS<cGE5AgMaA0000I0400880001:0000c`0004X0001R0P00>P40000000000000CP000040001@0000
:00007P0003/000000000200c01>00000@0002P0001>00000@0000406000000000000<@>00343P00
00000000003JfMUkL71aDe>;Fe^DHF6EHF6HHf>DGUjDGenFHf>BGEf:D51iA4@_6a]hB4R>F5R@Fe^5
DU:=EUJ9DE6:De=]?clW411H821T9BEU9RIU9BEZ:b]Y:BU/;2a`<C5_;bmc=3A^<C5V;Bdm6QXQ3@d^
4A5?7QiJ8R9U:BUZ;bm]<S9c>CU[;Be^<S9]<31[;Ri^<S9b=SI`<c=`<c=a=3AY<C4e5aMP;2ac=3Ac
<c=c<c=c<c=d<c=c<c=c<c=c<c=f=cMd=3Ab<S9_;Ri^;Ri^;Ri^;Ri^;Ri`<31c=CE[;BeN:BUF=CER
EUK1_U4000040@00:P4004X0001G0@00BP0000X3000j0@0000000000000^00000@000500000X0000
N00008`000000000803<02h000010000:00002h0000100000@0H000000000000a0h00<@>00000000
000009jJVT`Z:VX];Fh^;Vh^;We3@fh^;W0a<GLk>fl_;g@f=WLj>Vh^;Vh^;W4b<WHi>Ge4A6h^;Vl_
;g@f=WLk>gDg=h17Ag@h>70c<g0c<g0c<g@h>70c<g0c<g<e=G@d=7@d=7Hg=g<c<g<c<g<c<g<c<gLi
>G<c<g8c<gDf=W<c<g<c<eT[:d@e=N_ZD@0006@100210000B`000<h0001;0000H@8003/100000000
000004h000010000D00002P0001h0000k0000000000P0<`0CP000040000X0000CP000040000101P0
0000000000343P00a0h0000000000000VIBDH4e=MTa<VVUYUfEUU65QVVUYU5iNU5iNU5iNVfQXTE]K
Qda<Ld51?BDUQU1@R59BS5MGPDi>RUEERU5AUF1PRU5ABb/[<a<CIRTYJ2/[JRd]K2l_J2PXJ2PXL3<c
LC<cOTE5McTiN3TiOT=3Kc4aAalO=ATI9Pl?=A<CCA`LHB<SK30`JR/[LCHfKBl_LCHfMC/kN3loLSHf
N3dmMSPhMSPhG2DU60X:FRPXLc<cLc<cLc<cLc<cLc<cMcPhNCdmMc/kLc@dKRh^KRh^KRh^KRh^KRh^
KRh^L34aG30`DS<cQGin`;nono]A0000104002/1001;0000F04004/0000;0`00>`40000000000000
;P000040001@0000:00007P0002<000000000200c00^00000@0002P0000^00000@00004060000000
00000<@>00343P0000000000002GT91C;Ri[;Be^;Rid=SI^;Ri^;Ria<S9f>SYa<S9a<c=^;Ri^;Ri^
;Rib<c=oATIc=CEe>3Qd=SI^;Ri_<31c=CEg>SYe>CU`<c=`<c=d>CUc=SI`<c=e>CUh>SYe=CEh>SYd
=3Ac<c=c<c=d=3AoA4Aj?Cec=CEb<c=c<c=c<c=h>SYL;2aaIVKZjE40001L0@00P00004`0003;0000
C0000602000l0@0000000000001<00000@000500000X0000N0000>@000000000803<04`000010000
:00004`0000100000@0H000000000000a0h00<@>00000000000006YRHVY7AhQFEYERHY5LG9YYJIER
HZ5cLiANGYEOGhiFEXaEEHI<C8M<C6hm?DLZ:XaDE8]CDhE@D7i:BXU@D8YADHE@D8U?Ch9:BS@L75TP
85hR8V<V9Vlg=g4g=fLX:6//;7To?gi7Ag]0@7Tk>gHg=g4`<70^;W0b<V8[:dLO7bPA4BD?3d4I6EhV
9V4T96LW9f`^;V/];G<h>7]1@GLi>G8a<G<b<W4_;dLM7A`;2fL];G<c<g@d=7@e=Gm4A7@f=W<e=G0a
<G4b<Vl_;fh^;We3@ge4A6`b<UHW9d`f=YB=SE4000040@00;04004`0001I0@00C00000`3000l0@00
00000000000^00000@000500000X0000N00008`000000000803<02h000010000:00002h000010000
0@0H000000000000a0h00<@>00000000000009J=SE0W9f/];G0a<GTn?Vh^;Vh^;W0a<G<d=7Xo?g0a
<Fh^;Vh^;Vl`<7Tm?GTn?W0a<Fh^;Vh^;Vh^;WTn?W8d=7Lj>W@g=g0c<g0c<gm8B70c<g0c<gDi>GPk
>ge1@GPi>G<c<g<c<g@d=815AH97Ag@e=G<c<g<c<g<c<ga0@7Tk>ed`<81eMO?bD@0005`1001n0000
C@000<T0001=0000GP8003d100000000000004`000010000D00002P0001h0000i0000000000P0<`0
C0000040000X0000C0000040000101P00000000000343P00a0h0000000000000U8n?HTQ8PeEETEaL
TEaLW6a/TEaLTeiNVFQXVVMWSEQHTUeMQDe=P4U9OTQ8QD];@2@TF3DeRe=CQDm?U65QPTa<RE1@RU5A
S5=CRTm?RTm?O4Y:9Q8BCR8RF1dMF1dMF1hNGb@TGb<SI2DUIRHVJbd]Jbh^MSLgLc8bN3TiLBl_LS4a
Lc<cLc<cHR/[?A`L;1LG;Q<C@adMGC4aJB/[IRHVKS0`KRd]M3@dO410LBl_MCDeA1hN;Q@DKSLgP4I6
Pd];M3HfKRh^MSXjNSloO492LS<cKRh^H2PXCbLWCC`lU96AD@0000@1000]0@00C@0005X1001=0000
3@<003d100000000000002h000010000D00002P0001h0000S0000000000P0<`0;P000040000X0000
;P000040000101P00000000000343P00a0h0000000000000OGIfBB8RK2h^M3HfKRh^KRh^KRh^LcDe
NCdmKc0`KRh^McXjMCPhLC8bNCdmNSloKRh^KRh^KRh^LS<cLC<cL34aMSPhL38bL3<cMS/kLC@dL3<c
L3<cN3hnNSdmMcPhLc<cNC/kNchnMSLgNchnOD10M3@dLc<cLc<cMCDeN3XjLc<cE2LWOWQhk>aA0000
G04007`0001>0000a`0004h0001L0P00?P40000000000000C0000040001@0000:00007P0003T0000
00000200c01<00000@0002P0001<00000@0000406000000000000<@>00343P0000000000002_[:aI
BTY_AdNEIFFFHf>AG5bAG5bIJ6RAG5bBGEf>G5b6E5B9DE6:DE65CDf1BTZ4C4b7Cdlb7QihBd^9De>8
CTjHIFF6Cdn7D527Cdn4C4b;D52?EeN9DE5C;bl^5aMS9RIT9RIN7amV:RYQ9RIX;BeV;BeV9bMV:2QX
9bM/:RYa<C5Z:RYV:2Q`;bmc<c=l@D5j?cmW;BeG9BE89BDW410U3`lc4a=L8b=^=3A];Be[:2Q[:2Q`
;bmc>3P`4a<m7Qia=CEe>3Qb<c=^;Ri^;Ri^;Ri/;BeT:RY48b=TE5Bf/[9A0000104002h1001>0000
F`4004h0000>0`00?P40000000000000;P000040001@0000:00007P0002<000000000200c00^0000
0@0002P0000^00000@0000406000000000000<@>00343P0000000000001hL71C9RIf>CUc=CE^;Ri^
;Ri_;bmc=CEnADEf>SYd=SI^;Ri^;Rif>CUi?Sii?Si^;Ri^;Ri^;Rim@d=^;Ri_<31_<31`<c=g?3ah
?Si`<c=`<c=a=3Ah?Sj2BTYj?Sil@41d=CEc<c=h>SYo@d=l?cmd=3Ac<c=c<c>2BDUc<c=b<S9A:b]m
N7Sdm540001L0@00N`0004l000350000C`0005/2000o0@0000000000001;00000@000500000X0000
N0000>@000000000803<04/000010000:00004/0000100000@0H000000000000a0h00<@>00000000
0000079TI60l?8UBDXeEEI9LG8mGEh]GEi9NGY5LG95KFiEPH9IRHY5KFhYADHYADHQ?ChE<C8E<C8EA
DCTT999JFXaADHeBDXY@D8M?ChE@D8A>CX1;BhQ>CXM=CHU@D8E:BTTY:C0?3e/M7FX^;V<U9Flf=VHZ
:V@W9fdd=6db<W@i>Fl^;W8b<W0`<6PW9ehS8fP_;f`];F`^;Vh];Fh^;W8d=70`<6X[:dHL72`B4R@>
3S/N7T`M7E`[:g8f=V/X:5hS8a/:2TLM7Fh^;Vh^;Vh^;VX/;5LW9e4b<WE_KlS7aogmoE4000040@00
;`4004l0001L0@00C`0000l3000o0@0000000000000^00000@000500000X0000N00008`000000000
803<02h000010000:00002h0000100000@0H000000000000a0h00<@>00000000000008MoOeT[:g0c
<fh^;Vh^;W8d=7@f=WXn?W<e=Fh^;Vh^;Vh^;W4b<W<d=74c<gHi>Fh^;Vh^;W@f=Vl`<6h^;Vh^;W@g
=g@i>GDi>G0c<g0c<g0c<g@h>7Y0@7/o?g<c<g<c<g<c<gDf=WPj>WHh>7m5AGDe=G<c<gHh>7Hg=g<c
<g8b<TlT99N?SoOgD@0005`1001h0000D0000<80001@0000F080040100000000000004/000010000
D00002P0001h0000i0000000000P0<`0B`000040000X0000B`000040000101P00000000000343P00
a0h0000000000000gMgMNgMgHT=3NDQ8RU=CS5ADQe9BS5ADS5ADRUEEWFi^U65QUEmOT5MGRe5ARU9B
S5EERU5ARE1@QDa<Qdi>HcXj>20PSUADS55ATEQHS5EEQdm?Qdm?RUIFPT];QDY:QDY:SUYJQDY:OdI6
;aPHAQHFGQhNHbDUI2HVKS@dLS/kM3dmLcdmL3LgLSTiO4E5KS8bIRHVIRHVKc8bKS<cJ2XZKc0`Nd51
K2d]Kc@dL2l_L2h^JBXZDAlOBa`L?aPH8``<9@d=<1<CBA/KEAlO5@P8CAlOK2d]DR@TA2XZRH61b<K6
D@0000@1000`0@00D00005d1001@000040<0040100000000000002h000010000D00002P0001h0000
S0000000000P0<`0;P000040000X0000;P000040000101P00000000000343P00a0h0000000000000
JEiNGS@dKRh^NSloLc@dLC8bLcDeOdM7L34aKRh^KRh^KRh^O492KRh^LC<cMSXjKRh^LC8bNChnKRh^
KRh^L30`NChnODA4LCDeL3<cMCXjND10M3PhQE1@McTiLc<cLc<cLc<cOT=3MSHfMcPhOdA4Lc<cLc<c
MC/kLc<cLc<cLC8bFS<cWIZJnOUA0000F04007L0001A0000`0000540001G0P00@@40000000000000
BP000040001@0000:00007P0003P000000000200c01:00000@0002P0001:00000@00004060000000
00000<@>00343P0000000000002<QXI6;Rid@D62C4b2BDV;E5B<E5BJJ6R<E5B<E5BAFe^LJf^EGen:
Cdn;D52;DE67C4b;DU:<E5B7Cdn6CDf:DU969BEG<S::DU:;D52CFe^=EeN8DE69DE6AGEf=EUJ6Bd^5
BTYlADF5BTZ5BDUb@d<[6AUC821P92AL7QiQ9BEd?CeX;2aX;2aQ8b=Q8b=/<S9Z;bmW:BUX:BU/;bm^
<C5Z:b]X:2QY:BUa=SInAdMl@d=mA4Ab<c=[:BU[:2QZ:2Q/;2aX9RIC7al^410H20P200050@54>c^M
V9S[je4000040@00<@400540001N0@00D@00014300110@0000000000000^00000@000500000X0000
N00008`000000000803<02h000010000:00002h0000100000@0H000000000000a0h00<@>00000000
000006]VIU`_;g0a<Fh^;Vh^;W0a<G@f=WLk>g4b<Vh^;Vh^;WDg=g0`<6h^;W4b<WHj>W0a<G@g=fh^
;Vh^;Vh^;W8d=7a3@gDi>GU0@78f=W0c<g4d=7Ll?7e4A7Li>G<c<g<c<gHh>7Hg=g<c<gDf=Wi4A7De
=G8d=7<c<g<c<g<c<f``<34I6GAcLo?cD@0005`1001d0000DP000;l0001B0000E080048100000000
000004`000010000D00002P0001h0000i0000000000P0<`0C0000040000X0000C0000040000101P0
0000000000343P00a0h0000000000000gmkNS8V96aPHB2PXPTQ8QDY:T5]KQDY:SEIFS5=CTUaLS5AD
TEaLReADRUEERDm?RTm?S59BTE]KQda<RDm?SeQHQ4U9PdQ8Od92?R4QM451PdY:Re9BS5=CRE5ATEeM
RE5ATUeMQTa<R4i>QDY:QDY:PdQ8OT=3RE1@HSTi9a0@Fb@TJBl_H2<SIBXZJRl_JS0`IBTYKC<cJ2d]
JBd]HbHVIb/[KC8bK30`LcTiLcTiJRd]KC<cK38bJ2d]LSPhLSDeK2`/MSXjMCLgLC4aMSPhF20P<Q8B
70X:30<3=AHFG5ADD@0000@1000b0@00DP0005l1001B00004P<0048100000000000002h000010000
D00002P0001h0000S0000000000P0<`0;P000040000X0000;P000040000101P00000000000343P00
a0h0000000000000JeiNGBTYKRh^KRh^KRh^N3`lLS@dMSXjL34aKRh^KRh^Nd51KRh^KRh^M3LgLcDe
McXjLS@dKRh^KRh^KRh^NChnOD=3M3PhL3<cL3<cL3<cN3dmMS/kO492McXjLc<cLc<cPDM7Lc<cLc<c
McPhO3loN3/kN3/kLc<cLc<c?AXJ80`<;QHFR8>3lO5A0000J0400780001C0000`00005<0001B0P00
@`40000000000000C`000040001@0000:00007P0003`000000000200c01?00000@0002P0001?0000
0@0000406000000000000<@>00343P0000000000003Bd=21MgM?=cM^@D51820o8R:4BDV6C4b6C4b5
BTZ8CTjGI6B?FEV>EeN7CTj8D529DE6?EeN;D52;D52:DE67C4b:DE6@G5ao@T9o@T9a>SX`6QYh@d>7
C4b>EUJAFe^<EEF7C4b5BTZ>F5R2AdN9DE65CTj1B4R0@d=m?cmn@41n@T948b<`4A5M821S9BEY;RiX
;BeV:BUR92AV:RY`>3Qh@T9T9bM[<31e?cmW:RYR8b=b>SYe?Si/<S9U:2QX;Be]<c=Z;BeU9BEL92AD
8B4k5QHO3PhP3@dc4Q9H7amJ7amR8b=E9BEjKVk]kNeA0000104003<1001C0000H04005<0000C0`00
@`40000000000000;P000040001@0000:00007P0002<000000000200c00^00000@0002P0000^0000
0@0000406000000000000<@>00343P0000000000001]HF5M:2Q];Be^;Rid=SIa<S9_;bmj?Sia<S9^
;Rig>SY_;bm^;Ri^;Rid=CEh?3ab=3A^;Ria<S9e>3Qd=SIi?Ceh?Cea=3A`<c=`<c=e>CUe>CUa=3Al
@T9f=cMc<c=i>c]d=CEc<c=c<c=d=CEo@d=i>c]Q:b/]4a<V3PiL8R9V9RI;8B5hKFg/je40001`0@00
L00005@000310000E000050200140@0000000000001B00000@000500000X0000N0000?P000000000
803<058000010000:0000580000100000@0H000000000000a0h00<@>0000000000000;Fc/g]`L5De
=FLg=hE;Bgm2@Vhg=ah?3f0e=I1JFXM=CHE:BXA9BHA>CXM@D8E:BXE:BXM=CHQ>CXQ=CHeCDi1HF8Q>
CXaEEHM@D8mKFgi0@7m2@VHe=CHN7Wm7AhQ>CXaFEY9NGXM=CHE:BXE9BH97Ah97AhA9BHmJFWi5AGdo
?gdo?h=8B7m2@WHm?CHL74HM7F`c<fT^;W<m?Fhf=VX_;fT_;fX`<6X`<60R8V8T96@U9F/`<60Q8F<T
96X_;f4S8fL[:fhd=5PS8d4P82lA4AT822@=3C<B4TTJ6VH/;6X];F<S8f<S8f<S8g4g=ddP87=YJO[j
D@0000P1000d0@00E0000681001D000050<004@100000000000002l000010000D00002P0001h0000
T0000000000P0<`0;`000040000X0000;`000040000101P00000000000343P00a0h0000000000000
EDM7FBHVKRh^KRh^NSloKRh^Kbl_NChnLS<cLcDeMCPhKRh^KRh^Kbh^M3HfNSloKRh^MSTiKRh^KRh^
LS@dOTA4NCloL3<cL3<cL3<cO4A4L3<cL3<cNChnMcPhMSPhOD51Lc<cLc<cLc<cMSLgGc8b9Q0@<QDE
Jc4aMCXjJbh^LC<cD2<SK65Qg=_KooooD@0007P1001^0000E@000<80001E0000CP8004D100000000
000005D000010000D00002P0001h000000400000000P0<`0E@000040000X0000E@000040000101P0
0000000000343P00a0h0000000000000]K6aE4I6H3/kKSPhOD92PdM7Od51OCloOCloI38b9Q@DP51@
QD];PDM7P492Od51RU1@QDY:QDY:SEEEQDY:QDY:S5ADV6EURUADPd];P4I6P4E5OCloQT];HC@dBb`/
PdY:ODU9QDi>R55ARE9BQDY:SUMGPdQ8PdQ8Q4];PdY:PDI6OCloOT10SEIFOd92OT92KCDe:aHFDRd]
HBPXH2LWGB<SJ2l_HbDUKcHfHB@TGAlOI2PXI2HVHR@TGb0PJ3DeG2LWE2HV9`d=70X:6`T97`X:?QHF
DR0PFb4QHB<SHB<SKcHfJ2`/JRd]Hb<SHb<SIRLWJBh^AQ`LNWAdlE4000080@00=@4005D0001S0@00
E@0001D300150@0000000000000_00000@000500000X0000N000090000000000803<02l000010000
:00002l0000100000@0H000000000000a0h00<@>00000000000005mADF@/;6h^;WPk>fl^;Vh^;Vl`
<7Xo?g@g=g@f=Vh^;Vh^;Vh^;W0a<G]0@6h^;Vh^;Vh^;Vh^;W4b<WDg=g@f=WTo?g4d=70c<gY0@74d
=70c<g4d=7Tn?WLj>WTk>g<c<g<c<fd`<44M7AP;2f<`<6/^;Vla<G4c<fd_;gPl?6`_;eDT94dj>];A
dO_kne4000200@00K00005H000330000EP0004`200160@0000000000001H00000@000500000X0000
N00000P100000000803<05P000010000:00005P0000100000@0H000000000000a0h00<@>00000000
000009JBTUHo?e8/;7Pl?7do?h14A897Agi0@7do?gdo?gdo?gdo?c/M7CXO7gPn?Wlo?h52@XQ=CH10
@8Q=CHE:BYAPH8E:BXM<C8U?ChQ?Ch57Agm5AHE>CX=8B7do?gdo?dd[:f<m?H5:BX9:BXQBDWm5AHE=
CHYADI1KFhA;BhM@D7e3@gm6AWe3@ge0@7do?ge3@hA9BH14A7U0@6Dc<bPA4E4K6fT_;f4V9V@[:fD[
:ehN7V4R8UlQ8DdI6DDO7cTB4S<@41D61QP71c0C4d0O7dhI6EhN7UhN7UlR8VT`<6L[:f4S8f4S8f4S
8fL[:fL[:fP[:f<S8fDU9Fld=6<S8d<K6h5gMe4000080@00=P4005H0001T0@00EP0001H300160@00
00000000000_00000@000500000X0000N000090000000000803<02l000010000:00002l000010000
0@0H000000000000a0h00<@>00000000000006A?Cf4Y:G0a<GLk>fh^;Vh^;Vh^;WXn?W]1@Fl`<74b
<W@g=gHi>Fl`<70`<6h^;Vh^;Vh^;Vh^;WLj>W0a<G@g=gTo?g0c<g0c<g]2@W0c<g0c<g0c<gTn?X15
AGLh>64[:b/B4R@>3U/V9W0a<GHj>Vl_;fd];FP[:fh`<6PX:6PX:64X:48Y:JRSXo_kne40002<0@00
JP0005L000340000E`0004X200170@0000000000001K00000@000500000X0000N00001@100000000
803<05/000010000:00005/0000100000@0H000000000000a0h00<@>00000000000008=kNe@o?eha
<GDj>Wdo?gdo?h13@h=7Agi0@7do?gdo?gdo?g/n?WDn?Vlj>RLC4f<a<Glo?h52@XQ=CGlo?hM;BhU?
ChU?ChY@D8I:BXQ=CH96AXI=CGm5AHM?ChA9BGdo?h97AcHP8753@h9:BX9:BY1NGWm5AGm5AHM?ChYB
DXA<C7a2@Wm6AXQCDgXo?ga0@7e0@7Xm?GXm?GPh>7i2@WXm?EL[:bD=3EHK6ehQ8EhR8UTQ8C/B4Qd9
2A`821H71aT823TB4TDF5TPG5e4J6UdP85lU9E/M7EhN7UhN7UlO7f0P86@V9V4S8f4S8f4S8fDY:F4S
8f@V9V8S8f<S8fDU9F<S8f0Q8DXP881jN_[jnU4000080@00=`4005L0001U0@00E`0001L300170@00
00000000000_00000@000500000X0000N000090000000000803<02l000010000:00002l000010000
0@0H000000000000a0h00<@>00000000000004dg=fH];GLj>Vh^;Vh^;Vh^;W0`<7e3@g@f=WLk>g4b
<Vh^;Vh^;Vl_;fl_;fh^;Vh^;Vh^;W8c<fl_;fh^;W8d=70c<g0c<gDj>W0c<g0c<g0c<g4d=7Lk>edZ
:QX;2d4K6fH[:fh^;Vl_;fla<FX];FLY:F0T96XZ:V`Z:VXX:6`Z:V0T94l^;YB>S_WinE40002D0@00
J00005P000350000F00004P200180@0000000000001N00000@000500000X0000N00001`100000000
803<05h000010000:00005h0000100000@0H000000000000a0h00<@>00000000000007M/K4la<FTe
=Gdo?gdo?gdo?gdo?h54A8=7Agho?gdo?gdo?gXo?gXo?g8i>H59BGXm?EX/;1h?3flg=h=5AGlo?glo
?h11@HaBDXM<C894A7lo?hU>CX13@h=8B8E=CH15AH13@g`o?g@k>b`H67U2@X9;Bh9:BXE>CWm5AH57
AhI?ChM@D7/o?gXo?ga2@X59BGXo?ga1@H97Ag`m?GPh>7Ph>7Tk>gXm?F`f=Q<92AH71cX;2cT82345
1Bd71d`K6e/N7U`N7U`N7V4T960S8e/N7U`N7U`N7UlT95dP860R8UhN7UhN7V0Q8EhN7V0P86DY:F4S
8f<V9VHY:F4S8f<U9FDV9V@T96@T96<S8f<S8c/G5gigMoOgD@0000P1000h0@00F00006H1001H0000
60<004P100000000000002l000010000D00002P0001h0000T0000000000P0<`0;`000040000X0000
;`000040000101P00000000000343P00a0h0000000000000DSloJS<cLS<cKRh^KRh^M3HfMc/kOdI6
LC8bKRh^KRh^KRh^Kbl_KRh^LC8bL34aKRh^KRh^MCPhKRh^KRh^Kbl_M3PhLcLgM3PhL3<cL3<cI2d]
BB4Q;A@DE2HVMcTiMcTiM3DeMc/kEbPX@1TII2XZK2XZJbPXJbPXKRd]HbHVIRHVIRHVAa`LKEeMf=KF
D@000:01001U0000F@000<H0001I0000A@8004T1000000000000068000010000D00002P0001h0000
:0400000000P0<`0HP000040000X0000HP000040000101P00000000000343P00a0h0000000000000
][>cIUaLHT=3KSdmPdU9Od51OCloOCloOCloP4=3PdM7OT10OCloNChnNCloN3hnNShnPTY:NC`lNSdm
NSdm?alO?alOReADOcloQDQ8QT];Qde=Re5AOcloOcloP492OT10OCloQ4Y:S5MGPdU9NSdmF2/[<a/K
OTA4R59BQTm?PDQ8Q4];PDQ8Q4];QDY:Q4];NSloOD=3NSloNShnNS/kQde=O3loNc`lMCLgMCTiK3Hf
810@=aPH=ALG8@<3D@00D@00E0@4FPl?FQLGG1hNG1hNH2@TGb<SGR8RGR0PG1hNH2<SHBDUHRHVHbDU
GQhNGalOJ2`/GQhNIb/[IRTYIBTYJRl_HB<SHR@TJ2`/IRLWL3DeHb<SHb<SGR4QA2<SWiZJoomA0000
204003T1001I0000J04005T0000I0`00B@40000000000000<0000040001@0000:00007P0002@0000
00000200c00`00000@0002P0000`00000@0000406000000000000<@>00343P0000000000001G?Si[
<C5a<S9g>SYd=SI_;bmk@41g>SY`<31^;Ri^;Ri_;bm_;bm`<31j?Si_;bm^;Rij?cm^;Ri^;Ri^;Rib
=3Al@d=e>SY`<c=F9bLP3Ph/4Q9T;2af=cMa<31`;Ri`;Ri[;RiW:2QX:2Q/;Bec=SI[:2QW:BUZ:b]W
9bMP92AW;bmX:b]L:BUGATJj^;QA0000Z04006<0001J0000a`0005X000130P00BP40000000000000
I@000040001@0000:00007P0000`0@0000000200c01U00000@0002P0001U00000@00004060000000
00000<@>00343P0000000000002SWYiC?SiB;2aoATJ2ATIm?cn1ADF5BTYm?cmm?cn1A4B3AdMl@41k
?cmd?3aj?Cej?Cem@D66CTij?Cej?Cej?Cej?Ce^=cLX51AL=3B2ATIl?Cel?Cel?3an?cn2@d>3ADF6
Bd]m?cn0@d>3BDV3BTYl@41j?Cdl7QiJ<31oADF2B4RBGen7Cdn2B4Qj?Cel?Sil?3an@423BTZ9E5An
@d=m?Sif=3Af=CEg=cMm?cmg?CeH<30J30a=8R9b<S9j?Si48b<U10A<001A001N4a=D1PIH51AK7AeL
7Qi]=CEN8B5V;2aL7QiL7Qi/=3AL7QiR9RIT9bMO7amV:BUO821N7QiW:RYU:BU[<31T9RIQ8b=Q8b=W
:RY^<S9U9BES8b=S8b=R8R9?;BfYXJ7iD@0000P1000j0@00FP0006T1001J00006P<004X100000000
0000030000010000D00002P0001h0000T0000000000P0<`0<0000040000X0000<0000040000101P0
0000000000343P00a0h0000000000000E3XjKcLgKRh^KRh^KRh^LC8bM3LgLcDeKbl_KRh^KRh^Mc/k
KRh^KRh^Nd10LC8bL34aMCPhKRh^KRh^KRh^Lc@dKcdm=QTI6@/;Cb4QKBd]KRh^KRl_KBl_Lc<cO492
LC@dKc8bKc4aJ2PXJb`/Mc`lMd10I2TYIRHVIRHVI2HVKS@dHB<SGB4Q@AhNQ7QhD@000;@1001P0000
F`000<P0001K0000@08004/100000000000006T000010000D00002P0001h0000?0400000000P0<`0
J@000040000X0000J@000040000101P00000000000343P00a0h0000000000000f]WIR8>3G4A4GS<c
M3XjPdM7PTI6OCloOCloOCloQTa<PTE5P4=3P4I6NT10NChnN3`lNSdmNSdmNcloQDe=O410NSdmNSdm
NSdmNS`lNSloIcLg7`l?IC0`NSXjPTI6PDA4Nc/kPTE5PdE5QDY:QD];OdA4OT=3NcloPTU9Mc/k<1PH
MT10OdE5QTi>QD];OD10NSdmNSdmPdQ8NSXjNSXjP4=3R51@NSXjMC<cO3hnNS/kMCDeMcPh>AhN8a0@
Db@TLc<cLc<cMcTiM3Hf>QTI:@<3D000E0@4C`00D@@4H20PG1hNH2@THRDUHRHVI2TYG1hNHBDUHRDU
GAlOIR/[H24QIb/[IBPXGQhNGQhNIBPXJBh^HbDUHB<SHB<SI2LWK34aL3DeHb<SKc<cJRd]IRXZD3<c
U96Aoe40000@0@00>P4005/0001[0@00F`0001X3001;0@0000000000000b00000@000500000X0000
N00009P000000000803<038000010000:0000380000100000@0H000000000000a0h00<@>00000000
00000:j[ZchP86DZ:Vh^;Vh^;W8d=7Lj>W4b<W@g=fl_;fh^;W]0@6h^;Vh^;W0a<GXo?g8d=7Hi>Fh^
;Vh^;Vh^;U8R8R4A4D8M7EdW9fh^;Vh^;Vh^;Vh^;WHk>g8f=WDj>W<h>78e=G4e=F`^;Vh`<6T/;6X]
;Flc<fHV9VDU9F4T968U9F`d=6hf=VDY:EPT95I6A[Ba/OooD@000;`1001N0000G0000<T0001L0000
?P8004`100000000000006`000010000D00002P0001h0000A0400000000P0<`0K0000040000X0000
K0000040000101P00000000000343P00a0h0000000000000b<K6Mfa/Cc@dJSLgNCdmOCloPdM7PTI6
OCloOCloOCloOCloOT51OdE5MchnNShnNSdmNSdmNSdmNSdmO410QDe=NchnNSdmNSdmOT92OT51PdQ8
LCLgMcTiAB0P<ALGM3LgOSloOCloNSXjO3dmRDm?Q4Y:OD51NSdmQdm?N3XjO410Ic8b;ALGM3loQDe=
OdA4P4=3PTI6OD51NSdmRE1@NSXjOT10OT51NSdmN3LgMC<cOCloNS`lGBXZ:18B=A`LKcXjLc<cLc<c
Lc<cLc<cNd10L34a=QHF:000C000DP82D@00E0H6GalOGAlOJ2h^G1hNHBDUI2TYH2<SI2TYG1hNGAlO
IR`/HB<SHb@TGQhNGQhNH20PIRTYKS@dHB<SHB<SIRXZI2LWLcXjJbh^IBDUI2@THb<SJ30`>R8RU96A
D@000101000k0@00G00006`1001L00006`<004`1000000000000038000010000D00002P0001h0000
V0000000000P0<`0<P000040000X0000<P000040000101P00000000000343P00a0h0000000000000
[:VYC30`JR`/KRh^KRh^MCLgL30`LC8bM3LgKRh^Kbl_MSTiKRh^KRh^Kbl_NSloN3/kLC8bHRTY=AHF
7P`<C1lOLS@dKS0`KRh^KRh^LC8bLSHfK2h^IRHVLCHfK2h^JBTYK2h^KC0`J2TYJ2XZJ2XZKC4aK38b
GB8RJBd]HR@THRDUJ2`/Jc0`GQhNFAhNBbXZMfe]d<mA0000b04005`0001M0000bP0005d0000l0P00
C@40000000000000K`000040001@0000:00007P0001@0@0000000200c01_00000@0002P0001_0000
0@0000406000000000000<@>00343P0000000000002`[ZidIfME=3AV<c=m?cmm?cmm?cn3AdN2ATIm
?cmm?cmm?cmm?cmi?cmj@D5e>c]m@d=j?Cej?Cej?Cej?Cel?cn3BTYl?cmj?Cen@T:1ATJ1ATIk?3b0
A4Ai>CUh>3Qb=CD[51A28220@d=j>SZ0A4B0ADF:E5An@D5j?Cej?CeoA4Ah>SYh>SYN;Be58b=a>CUj
?Cen@T:6C4ak>c^3B4Ql@420@T9n@D5k?Sj1AdMg>3Qi>c]g=CEh=cM>9BDL30`o6a]d=SIm@D5j?Cec
<c=c<c=c<c=c=SIc<c=^<30]4Q8V001?001B0P9A001I3PiN7QiR9RIQ9BEL7QiR9BET:BUU:b]O8R9L
7QiM7amV:b]`>3QN7QiN7QiN7QiP8B5^=CEY;RiT9RI]=3AT9bMY;Ria>3QS8b=S8b=S8b=V9bMN8R98
;bnm^[[ooomA0000504003`1001M0000KP4005d0000L0`00C@40000000000000<`000040001@0000
:00007P0002L000000000200c00c00000@0002P0000c00000@0000406000000000000<@>00343P00
00000000002e/k=<9RIY;2a^;Rih?Cea<S9^;Ria<C5^;Ri^;Rii?Si^;Ri^;Ri^;Ri`<31nADE=9BDQ
3@d`51AW:b]^;Ri];Be];Rie>3Qc=CEb=CEV9RIV9RI`=3Aa=cMj@T9a=SIa=cMR8b=Z;bm]=3A`>3Q_
=SIU:2QN821P8R9R92AQ9BEU:BU[<C5U:BUP8b=`>c]B8b=6;Rj=RHWTi>AA0000d04005X0001N0000
b`0005h0000j0P00CP40000000000000LP000040001@0000:00007P0001H0@0000000200c01b0000
0@0002P0001b00000@0000406000000000000<@>00343P0000000000002`[:aPC4aP>CUa>CUj?Cem
?cmm?cmm?cn3AdN2ATIm?cmm?cml?cmk@41g?Sj0AdMl@D5j?Cf2B4Ql@41j?Cej?Cek?cn2BDUm@D5m
@424BTYl?Sij>c]i>SZ0A4Ai>CUh>3Qh>3Qh>3QX<30W4a=a@T9n@d=h?3af>SYoA4Ao@d=m@D5m@T9j
?Cei?3al@41@9RI78b=j?Sij?Cel?cmo@D5j>SYk?3b4BTZ4Bd]f=SIc<c=l@41e=SId=CE_>CTi6ATL
3@eT;2aa<S9c<c=k?Sii>c]i?3ac<c=c<c=d=3Am@D5c<c=Y;Rhb5ADf0@5A0`=A001A0@5H3@eS9BEQ
92AL7QiL7QiR9RI/<c=P8b=L7QiL7QiN821^=SIU9bMR8b=`=cMU:2QT9RIa>CUS9BEQ8b=Q8b=S9BEV
:RY_=CET9BES8b=S8b=U9RIL8B5@=SK@clomoE40000D0@00?@4005h0001_0@00GP0001d3001>0@00
00000000000c00000@000500000X0000N00009`000000000803<03<000010000:00003<000010000
0@0H000000000000a0h00<@>00000000000009fHV4TW9fT/;6l_;gDg=fh^;Vh^;Vh^;W0`<70a<G0`
<6h^;V`];F4X:5dX:4HK6eDP85lT96LW9fd[:fh];G0`<6d_;f``<6DX:6<V9V<V9VP/;6L/;6@Z:V8W
9f@X:6<U9F4S8f<U9F0Q8F@V9V4R8UdM7EhO7elR8VL];E/N7UhR8V0U9Eh[:e<Q8DTH62/>3Q8<32@S
8mOGee40003H0@00F00005l0003<0000G`0003P2001?0@0000000000001e00000@000500000X0000
N000060100000000803<07D000010000:00007D0000100000@0H000000000000a0h00<@>00000000
000009>?SeQ2@UTe=Gi3@h96AWdo?gdo?gdo?gdo?h=7Ah96AWdo?gXn?WTn?WLn?WTm?H56AWm3@gXm
?GXm?GXm?HE<C7`o?g`o?hA;Bh=8B814A7e0@7Ph>7Ph>7/l?814A7Ph>7Ph>7Ph>7Ph>7Pi>GHj>U`/
;1l?3fH`<7Dh>7a1@GHf=WDe=Ge1@HA;Bh56AWi4A7Xo?b/D55X/;856AWXm?H=9BGXj>WXj>Wm3@h57
AgTk>g@d=7De=GHg=g4b<UDV9R8?3eHZ:VXb<W<c<g<c<g<c<gLk>g@d=78d=7Tn?W<c<g@d=7a0@7<c
<g<c<fh`<38C4cX=3E841540054005X@46X^;U`N7U`N7U`N7V<X:6dd=6Ta<FH/;5hP86L];Fdc<f@V
9UhN7UhN7UlP86X^;VT];F4R8V4S8f4S8fdc<fHY:Fhd=6@U9F<S8f<S8f<S8e`P84Pf=/70`?iA0000
504003h1001O0000L04005l0000N0`00C`40000000000000<`000040001@0000:00007P0002L0000
00000200c00c00000@0002P0000c00000@0000406000000000000<@>00343P0000000000002IUiM8
9BE[;2ak@41^;Ri^;Ri^;Rid=cMi?Sie>3QU:RXk61PJ2PXm5aMQ9BEZ;2a^;2a[:2Q[9bMa<c=/;RiT
92AY;2a]<c=S9RIW;2aY<31S:BUN8b=N8R9W;bm^=CEY;BeY;bmL7AeZ<C5X;bmH51AH3PiB10AF51A<
6QXi4Q8n820R30`Q2`/T3@d?1@DQ51@W61R2OGgkno]A0000h04005H0001P0000c@000600000f0P00
D040000000000000N0000040001@0000:00007P0001X0@0000000200c01h00000@0002P0001h0000
0@0000406000000000000<@>00343P0000000000001fKViK@d=U>3R0Bd]o@D5n@42;De=o@T9m?cmm
?cn3AdN2ATIl?cmc>c]i?Cei?Cej?Cf1ATIn@d=j?Cej?Cej?Cej?Cem@D5n@T:7CTj2ATIm?Sih>3Qh
>3Qh>3Qj>SZ3B4Qi>SYh>3Qh>3Qj>c^1ATIn@D5h?Cec=CDm6a/[51Ac=cN3Bd]g>3Qe=CEh>CV4Bd]l
@D5f>CUe>3PU4Q9_=cMn@T:0ADF8D51n@D5l?cmg>3Qf=cMi>c]i?3ah>c]h?clf5aLQ3Pi@92Ah?Cf1
BTYb<S9c<c=c<c=c<c=l@41c<c=h>c]l@D5c<c=`<S9a<S9c<c=c<c=U;2`W3`lj1`MA0P9C0`=D10AR
6a]S9RI[<S9_>3QS9bMR9RI^=cMR9RIL7QiL7QiT:2Q`>3QP8B5N7QiN7QiY;BeX:b]X;2aQ8b=Q8b=T
9bMS9BET9bM_=CET92AS8b=U9RIS8b=E7Qi4<C7De=AA0000504003l1001P0000L@400600000O0`00
D040000000000000<`000040001@0000:00007P0002L000000000200c00c00000@0002P0000c0000
0@0000406000000000000<@>00343P0000000000002ET91D;2a_<C5d=SI^;Ri^;Ri^;Ria=SIA:BTO
3@d/4A5E8R9Y:BUY:BU[;Beh?3a_;bm`<c=X:BUS8R9S8R9R8B5Y:b]d?Cec?Sid@41`>SYM821M821T
9RIQ6a]K4A5S9RIE6QYF71aL7am10`<Y0@4P1@DM10@b4Q8e4a<o5AE96QY75aLT4119;2aS?Ce?<S9M
@d>m^[[ooomA0000k04005@0001Q0000cP000640000d0P00D@40000000000000N`000040001@0000
:00007P0001d0@0000000200c01k00000@0002P0001k00000@0000406000000000000<@>00343P00
00000000001^H61;:b]_>3R1A4B8Cdmm?cmm?cmm?cmm?cn6Bd]m?cn0ADEoATIi?Sie>c]j?Cej?Cej
?Cf1ATIn@d=j?Cej?Cej?Cej?Cf0ATJ3AdN5Bd]l?Sih>3Qh>3Qh>3Qh>3Ql?Cf4BDUh>3Qh>3Ql?Sil
?Ceo@d=h>CUm@41g>3Qe=CE[<30V4A5=9RIg>CUg=cMi>SZ0ADF0ADEl@D5e>3QW<C4]5QIj?Cej?Cf4
Bd^3BDUi>c]c<c=j?Ceh>SYc<c=j?3aB:2PW5ADb5QIY;bm`<c=e>SYc>3Q]=3Af=cMc<c=c<c=n@T9c
<c=c<c=i?3ak?Si`<S9`<S9c<c=c<c=c<c=X<30e61Q351AT7AeO51AF1`MQ6a]M7AeL7QiL7QiO8R9_
>CUV:b]L7QiL7QiP8b=S9bMZ<31Q8R9N7QiN7QiU:2QS92AX:b]Q8R9Q8b=a>CUQ8b=T9bM_=CET9BEW
:BUV9bMS8b=K821G@D7FeMGooomA000040400401001Q0000L@400640000P0`00D@40000000000000
<P000040001@0000:00007P0002H000000000200c00b00000@0002P0000b00000@00004060000000
00000<@>00343P0000000000002DSXiD;Beg?3a^;Ri[;2aA8R8T3PhP30aI9bMU;Ri_=SI_=cM`=cMc
?3a_=SI_=CEf?cmS92AN7QiO7amR9BEV;2aN8b=S:BUQ92AL7QiK7amA71`l10@g0@4d0@4b1PHb4A4U
410V3@dZ3Phi51AD7amX<31L8R9I7QiF71a37QhY5AEW?cnAFEU1:2QN?3b7EUI/GEgViE40003h0@00
D@000680003?0000HP000342001B0@0000000000001o00000@000500000X0000N000080100000000
803<07l000010000:00007l0000100000@0H000000000000a0h00<@>0000000000000:ZWYf1DE5Te
=F`g=g`n?Wm2@XQ?Cgm1@Gdo?gdo?gdo?gdo?h15AGU2@WY1@GTm?GXm?GXm?GXm?GXm?H=:BWi3@gXm
?GXm?GXm?Gm4A8=9BH56AWm2@WXj>X13@gXk>gPh>7Ph>7Xj>XA9BGXj>W`n?X56AWXk>gLh>7Lh>7e1
@GHf=WDe=GDe=GDe=F<];AL<36Hi>GPi>GPi>GPi>Gi3@gTl?7a1@CdM7D@Q8GXl?8=:BWm4A7/o?gTk
>g<c<g/n?WTk>fh`<3dK6ad?3e0W9fda<G0c<g0c<g0c<gPn?W<f=Wi5AG@d=7<c<gDf=WTk>g<c<g<c
<gLi>G/m?G/n?W<c<g<c<g<c<gHg=fD_;blF5Sh00540054005X=3FDP85`M7E`N7U`N7VDZ:VH[:f@Y
:E`N7U`N7VT_;elR8VL/;60P85hN7V/`<5hN7V8T96T^;V4S8fHZ:VDX:64S8f@W9f@V9V`_;fT[:f<S
8f<S8eDP85E4A>GUiOoooe40000@0@00@@400680001b0@00HP000243001B0@0000000000000b0000
0@000500000X0000N00009P000000000803<038000010000:0000380000100000@0H000000000000
a0h00<@>00000000000007QaLE0X:6X^;R<>3Q@71dLK6e`S8fT^;V/`<6@W9fDY:G0h>6<U9F0Q8F0P
86HY:FDX:64R8V@/;4DJ6SLB4RT<32T@42XC4bP>3RD>3Q`71bX=3CdF5TTM7E@Z:UPR8UdW9fX`<64S
8fDZ:V8X:5hS8f@X:5PG5bh;2b/I6GUADI5IFI5IFC<P8798B91KFfQ4A8^1POooD@000002001?0000
H`000=00001S0000;`8005<1000000000000088000010000D00002P0001h0000R0400000000P0<`0
PP000040000X0000PP000040000101P00000000000343P00a0h0000000000000ViFEBS<cEbh^O3hn
OCloOCloP4A4R4m?OCloOCloOCloOCloNcloNd10MShnOT=3NchnNSdmNSdmNSdmNSdmPdY:OdE5NSdm
OD10OT92PdQ8Nc`lNCXjNcdmN3PhN3PhNc`lP4A4NCTiNc`lQT];O3dmPdQ8NCXjMCDeMCDeN3PhOT51
MCDeMCDeMCDeMCDeNC/kN3`lDBDU7`d=IBd]MCDeN3XjLc<cLc<cNC`l=AdMKS@dN3TiLc<cO410MSHf
MSPhMSPhLC@dERHV4`L7<Q@DKc<cMC`lLSLgL3<cL3<cL3<cO4A4L3<cL3<cNd10MCHfMSPhO3loLc<c
Lc<cLc<cMcTiQDe=M3@dLS<cM3@dLc<cM3DeJCDe8@d=?000D000E0@4F0X:HahNGb0PG1hNH2<SHBDU
HBDUI2TYG1hNH2<SHB@TG1hNIb`/HB8RGalOIbXZGQhNI2HVJc0`IbXZJRl_HB<SHB<SHB<SIBLWKS<c
Hb<SHb<SHb<SE1lOD410eMCDoomA000040400481001S0000L`4006<0000R0`00D`40000000000000
<P000040001@0000:00007P0002H000000000200c00b00000@0002P0000b00000@00004060000000
00000<@>00343P0000000000000m>c/000090`<U3@d[3`l[3`l[3`ld5ADc5QHS410O2PXQ30`O3PhU
3`lX4Q8/4a</5ADX4A4^4a<`4Q926AUA92A`=3AW:2Qb=cMX:BUV9BEW:BU_=CEQ8b=T9bMW;2aV:RYN
71aT8B5N5aM?000n0@4U2`]:<32?G5b>FUZFHV:>EeLa7anAG5bEHV:JJFUI?co1`<3noU4000080P00
C00006@0003@0000I00002`2001D0@0000000000002500000@000500000X0000N000090100000000
803<08D000010000:00008D0000100000@0H000000000000a0h00<@>0000000000000;:_[fmWIei2
@V0d=7Ll?7do?gdo?gdo?gdo?h97Agi1@Gdo?gdo?gXm?GHk>gTn?WTm?G`o?ge1@Gi2@WXm?GXm?GXm
?G/o?h15AGXl?7/l?7`n?W`m?GPh>7Ph>7Xj>WPh>7Ph>7Ph>7Ph>7do?gTj>W`n?W/l?7/m?GDe=GDe
=GDe=GHf=WTk>gHf=WDe=GDe=GDe=GDf=WXl?7Xm?G0b<SlL734F5WDe=Ga0@7<c<g<c<fL^;RhD574b
<W<c<g<c<g@e=G<c<g@e=G0e=BlG5a`;2e4R8V//;6d];Fh^;W8e=G4c<g0c<g0c<g0c<g4d=70c<g8e
=GDh>7<c<g@d=7<c<g<c<g<c<g<c<gLh>7Hg=g8c<g<c<g<c<g<c<g@d=5XX:1/71c/0054005H71e@5
1E/C4e/L75`N7V8W9e`N7V4U9EdO7e`N7V<W9e`N7UdO7f4T95lO7fDW9ehN7UhN7V@W9f8T968T964S
8f4S8f4S8f@W9fdb<V<S8f<S8fHV9VDU9ELU9E11@NAA0000604003l1001T0000L`4006@0000O0`00
E040000000000000=@000040001@0000:00007P0002P000000000200c00e00000@0002P0000e0000
0@0000406000000000000<@>00343P00000000000039alMbKFeA?3a06QXA1PHB1PHn5aM46QY46QY0
5aM=7AeJ8b=C8B5C821E821H8B5X:2Q[;2aX:BU/;BeY:RYX:2QX:2QW9bM];bmV9RIV9RIX:2QZ:b]Y
:b]]<c=T:2QN7amR9BEV:RYN6a]A0`=D1`M@0@4h0@4U4A5_B4R@GenCGenAG5bDH61dAdLh8b>:EeNC
HF6EHF64DU9HBDWGD@000102001:0000I@000=40001U0000:P8005D100000000000008P000010000
D00002P0001h0000V0400000000P0<`0R0000040000X0000R0000040000101P00000000000343P00
a0h0000000000000^KJfD492ABTYJSDeOD92OT51OCloOCloOCloP4=3Od92OCloO3loNchnLcTiN3`l
NShnNchnNSdmNSdmNSdmNchnNchnNSdmOT=3OT=3NS/kNCXjN3PhN3PhNCTiNS/kN3PhN3PhN3PhN3Ph
N3PhO3hnO3hnO3hnN3PhMCDeMCDeMCDeMCDeN3XjMcLgMCDeMSHfN3TiMSHfM3@dMSPhM3@dLc<cLc<c
L34a9a4A>ATILS@dMcLgMSDeD2<S<A@DMSDeMCDeMCHfMcPhJ2h^FBLWCR8RA1`LIb/[KRh^KRh^KRh^
L30`KRh^L34aM3PhL3<cL3<cLSHfL3<cL3<cL3<cLcDeMSPhM3@dLc<cLc<cMCDeMCDeMSHfMCDeLc<c
Lc<cLc<cM3@dLc<cFBLW8P`<A@00D@00EPL7D@00E`d=GR0PGAlOGb<SG1hNGAlOGR0PGR0PGb8RG1hN
G1hNGR0PHR<SH20PGQhNGQhNGalOIBLWHR@THB<SHB<SHbDUHbDUJB`/I2@THb<SHb<SHR<SDb0PCShn
D@000201000n0@00I@0007@1001U00007P<005D100000000000003L000010000D00002P0001h0000
Z0000000000P0<`0=`000040000X0000=`000040000101P00000000000343P00a0h0000000000000
G51@>1dMCadMGB4QHB<SFB0P:0h>90d=FR<SIBLWIBDUIBDUIBDUIBDUHRDUK2d]IRd]JB`/JB/[I2LW
HbDUHRDUHbDUIBHVIB@TIRLWIBLWIBLWIb/[HbHVGR0PH2@TGR4QG1hNG1`LE`h>E@T9CP00A`@4=`X:
CB`/QUQHU65QU65QUV=STEaLT5]KECDeGS`lTEaLTEaLTUeMSEIFJ3hnIUmOoOgmD@0001`200180000
IP000=80001V0000:08005H100000000000008/000010000D00002P0001h0000Y0400000000P0<`0
R`000040000X0000R`000040000101P00000000000343P00a0h0000000000000YjBTLf=SEc@dL410
PDA4OCloPdM7QDY:OCloOCloP4A4Qdi>OT10NCloNCloMc`lNSdmNcloP4E5O410NSdmNSdmNSdmNcdm
PDM7PdY:QDa<P4A4N3PhN3PhN3PhN3PhOd=3O3dmN3PhN3PhN3PhOd92NcdmPDI6Od=3N3TiP4A4McPh
MCDeMCDeNC/kP4A4MSHfOD10McPhNSdmM3@dN3/kO410Lc<cLc<cLc<cLc<cIBd]9@l?DbLWNc`lM38b
A1dMCB4QN3LgOd=3MCPhERd]910@:A4AER@TKS4aMCXjKRh^KRh^KRh^KRh^M3LgKRh^Mc/kMCXjL3<c
LcLgLcLgL3<cL3<cLSHfNShnNSdmLc<cNcloMSLgM3@dMSPhO410M3@dLc<cLc<cLc<cO410Lc<cG2PX
7@H6@`00Ga<CD@00D`<3HQhNH28RJ2l_G1hNGAlOHbLWI2TYI2TYG1hNG1hNH2<SJ2`/IBPXGQhNGQhN
GQhNI2HVK34aJc0`HRDUIBPXHbHVJc0`J2XZHb<SHb<SHb<SKS8bE2HVJf9Rj>OWD@0002`1000k0@00
IP0007D1001V00006`<005H100000000000003/000010000D00002P0001h0000]0000000000P0<`0
>`000040000X0000>`000040000101P00000000000343P00a0h0000000000000[jf]L6MWAB<SCadM
H28RHB<SHB<SI2LWKS@dFB4Q=a8B7Pd=DAhNHB@THB@THB@THB<SKC<cLSTiLc/kKC8bJBl_GbLWG28R
IBh^Ea`LG1lOHBHVHB<SHB8RFalOI2PXGb8RG1hNGb0PJ2/[HR8RF14AE0T9F14A<@419@h>GcloUF=S
VfUYU65QU65QUV=STEaLSUUIBbh^Re]KTEaLTEaLTEaLSEIFRE9BE3De^kRhooooD@0002@200160000
I`000=<0001W00009P8005L100000000000008h000010000D00002P0001h0000[0400000000P0<`0
SP000040000X0000SP000040000101P00000000000343P00a0h0000000000000XijNDT10GcHfM3`l
PTU9P4=3OCloOCloOCloQ4U9Od92OD10R55AO492N3hnNCdmNSdmNSdmO410P4E5OD10NSdmNSdmNSdm
O410OD10R51@QTe=NS/kN3PhN3PhN3PhNCTiOd=3Nc`lN3PhNS/kNCTiP4A4N3TiNcdmNC/kMSHfMCDe
McLgOD10MCDeMcPhP4E5NchnOdA4MCHfLc<cLc<cMcTiOD92M3@dLc<cLc<cMCHfMcPhP4Q8GRd]8Ph>
FRLWL30`;18BFBHVLS4aJ2l_:a@D7@`<EB<SJ2/[KRh^MSXjMSTiMc/kKbl_KRh^KRh^O492KRh^KRh^
MCPhMCTiMc`lMcdmL3<cL3<cL3<cM3PhPd];NcloN3XjLc<cLc<cNC/kO410Lc<cM3<cLc<cLc<cOT92
Lc<cLc<cDB@T70L7B`P8F`h>D@00D`<3HAdMI2PXH2<SG1hNGAlOHbPXJS0`GR4QG1hNG1hNHBDUKcLg
H24QIb/[L3HfHR@TJc0`K38bHR@THB<SHB<SIb/[K34aJ2XZHb<SHb<SJ2XZIRPXCB0PI5QHl_5A0000
<04003T1001W0000M@4006L0000I0`00E`40000000000000?@000040001@0000:00007P0002h0000
00000200c00m00000@0002P0000m00000@0000406000000000000<@>00343P0000000000002ZYZIG
BDU:92AI92AS:2QR92A/<S9b>SY]<c=V:RYc>c]O7amL7Ade410D1`M>7AeO9BER9bMX;BeR92AP8B5W
:b]V:RYS9BEV:RYX;2aT9RIR92AR8b=X;RiZ;RiV:BUO7amW:2QK61QA2@UC20Q=1PI@1@E60P90000Y
1PHj8b=nDU:EI6BJJ6RGHV:JJFVEHf>AG5bAG5b8EeL_6a]nCTj@Fe^CGUjDH62<E5B=EEFAGemRDU;G
D@0002`200140000J0000=@0001X0000908005P1000000000000094000010000D00002P0001h0000
]0400000000P0<`0T@000040000X0000T@000040000101P00000000000343P00a0h0000000000000
T8V9EcdmEbd]NSdmOCloQDY:PDA4OCloOCloOCloOCloOT10PTU9O492MShnNCdmNSdmNSdmNSdmOD92
PdU9O410NSdmNSdmO3loPTM7P4A4PdU9OCloO3dmOT51N3PhN3PhN3PhOd=3O3dmNS/kOd92Od=3N3Xj
MCDeNC`lNS`lMCDeMCDeMCDeMCDeN3XjOD10P4A4OD51MCHfLc<cLc<cLc<cMcPhO451Lc<cLc<cM3De
N3/kNC`lNShnMc/kKRh^BalO7P`<GbTY:Q8BGRTY=1HF7P`<@1/KKcDeKbl_KRh^KRh^KRh^LcHfLC8b
NChnKbl_KRh^Kc0`LS@dKRh^KRh^MCPhMCTiMCXjL3<cL3<cL3<cMCXjNT51O451M3@dLc<cLc<cLc<c
N3TiM3@dNC`lMCHfLc<cLc@dNC`lLc<cLc<cE2DU80T9CP`<DP41D@00DP41IB<SHRDUG1hNG1hNGAlO
Ibh^Ibd]J2h^HBDUHB@TJ2l_KC@dGQhNGQhNGQhNHB8RKC<cHbDUHB<SHB<SI2LWI2PXJ2/[J2XZHb<S
Hb<SLcTiHb<SCAhNP7IfkU40000h0@00=`4006P0001f0@00J00001L3001H0@000000000000100000
0@000500000X0000N0000<0000000000803<040000010000:0000400000100000@0H000000000000
a0h00<@>00000000000009>>SUY4A4`Y:FH_;f8U9FX`<6le=F@W9f<V9VT];FL[:fHY:EhN7UhN7UhN
7UhN7SlD528<34@Q8FXd=6P/;6/a<F`b<V`b<W0e=Fha<FDY:EdN7V8V9V/b<V/b<W0d=64J6UhB4UL8
254005D51ET>3UXC4eXC4e8;2cD30bXG5f53@i=PH9AQHI=OGi5LG9ANGXiLG8]OGhYEEHeFEVdm?C0L
78=@D8UGEi9OGiQUIHaCDhiGEhmGEg11@G9WIe40000d0P00@P0006T0003E0000J@000282001I0@00
00000000002D00000@000500000X0000N0000;`100000000803<09@000010000:00009@000010000
0@0H000000000000a0h00<@>00000000000006mUIEXo?fLf=WHk>gdo?gdo?hE:BX13@gdo?gdo?gdo
?gdo?g`o?gLn?Wa4A7e3@gXm?GXm?GXm?GXm?Ge0@898B7/n?W/n?W/n?X=8B7m2@Wdn?Wm2@W`n?WPh
>7Ph>813@gdo?gTi>H97Age0@896AWTj>WTj>WDe=GDe=GTj>WXl?7Hf=WDe=GDe=GHf=WPj>X98B8A;
Bg/n?W<c<g<c<g<c<g<c<gHg=gXm?G@d=7@d=7Xn?WHi>G8c<g8d=7Dh>6h^;Vh^;V//;3TG5a/;2`d4
11X;2c8D55lW9g8d=7Xn?W<e=Fh^;Vh^;Vh^;We3@fh^;W8c<gXo?fl_;g8c<gTn?Vh^;Vh^;Vh^;WHi
>H=<C74d=74d=7Lm?GDj>W@h>819BGPk>g<c<g<c<g<c<gm5AGDf=WDf=Wa0@7@d=7<c<g0e=G<c<g<c
<g<c<e4T92T=3DX30e<30e<30eD61V@P868U9G0i>F/c<f8V9V/c<f8W9ehQ8E`N7U`N7W4j>V@V9UhN
7UhN7UlO7f8S8elO7f4R8V4S8f4S8flf=V<V9V/`<6DV9V<S8fPY:F@T968S8e4X:8=lO54000140@00
=@4006T0001g0@00J@0001D3001I0@0000000000001300000@000500000X0000N0000<`000000000
803<04<000010000:00004<0000100000@0H000000000000a0h00<@>000000000000085cLf];Be//
;5dS8fL[:fHZ:V4S8f4S8f8U9Fdc<fHY:F8T960Q8F0Q8EhN7UlO7f`b<VX`<6@/;4XI6A`:2R`B4UdS
8f<W9f<V9V/];ET=3EP:2UhH65hO7edN7V4R8V4L75P;2e@415<30eD51ElF5V<N7U/E5Dd20TX92B@;
2c`S8h5EEIQWIiAQHIAQHIa[JiANGYANGY5LG91NGXE<C8M<C6<g=dT[:hYBDXIADHiJFYQVIXeEEHYA
DIAOGhM=CEdi>J2KVoknoU4000100P00@00006X0003F0000JP000202001J0@0000000000002G0000
0@000500000X0000N0000<P100000000803<09L000010000:00009L0000100000@0H000000000000
a0h00<@>00000000000006eMGDTY:G4i>Gdo?gdo?gdo?gdo?hA:BX14A7do?gdo?g`o?gTm?GTn?WY0
@899BGXm?HA<C7i2@WXm?GXm?Ge2@X98B7Xm?H56AX14A856AWPh>7Ph>7m2@W`n?WPh>7Ph>7Ph>7Ph
>7m1@H95AH=8B7e0@7De=GDe=GDe=GHf=WTk>gDe=GDe=GDe=GLh>7Xm?Ga0@7m4A7Li>G<c<ge1@GDe
=G<c<g@d=7Pk>g/o?gTk>g@f=WXo?fl`<6h^;W8d=7Dh>6h^;Vh^;Vh^;VH[:dlS8cL];A@<34lP86h^
;Vh^;Vh^;W8c<g@f=W@f=Vl_;fh^;Vh^;W8d=6h^;W4c<gTn?Vl_;g4b<Vl`<6h^;Vh^;W0`<7Dh>7Dj
>WTo?g8e=G0c<g0c<g<g=gU0@7Hi>G<c<g<c<g<c<g<d=7<c<g@e=G`o?gDe=G8d=78d=7<c<g<c<g<c
<eDZ:RL<35LH66@K6elD55L92F8O7edO7e`N7U`N7V<W9f/b<UhP85`N7U`N7V4V9VXa<F<V9UhN7UhN
7VT];F<T968S8fDX:64S8fHZ:VDX:64S8f/`<6HX:6DV9Vld=6<S8f4R8T8I6H9mONk^kU40001@0@00
<P4006X0001h0@00JP000183001J0@0000000000001700000@000500000X0000N0000=P000000000
803<04L000010000:00004L0000100000@0H000000000000a0h00<@>0000000000000;:_[g1TI3dM
7EDR8VP];FDX:64S8f4S8f4S8fP/;6HZ:V`b<VDX:6HY:ElP86T];G4h>6HY:EdN7VH];ETN7UTN7UTN
7U<L72T>3R<:2TXI6F/W9e/>3UX<35dA4EdA4F4J6VDT95dB4V4F5V<I6F4G5edC4eP?3dl61UH@44/9
2Bh20R`G5fA0@8iJFYAQHI5LG9APH9AQHJ5bLYANGYMRHY1KFh]EEH58B8M<C5D`<5Pe=HaDE8aDE8=@
D8QBDXYADHYADIQTI8Y?ChY?CeY2@/W7aooooe40001H0@00?@0006/000260000J`0001d2001K0@00
00000000001:00000@000500000X0000N0000>0000000000803<04X000010000:00004X000010000
0@0H000000000000a0h00<@>0000000000000:>OWee@D5lj>WE2@XE;Bgdo?gdo?gdo?gdo?hE:BX13
@gdo?gdo?gDl?7Tn?WPl?7/o?h99BG/n?WXm?GXm?H=:BWXm?Ge0@898B856AX97Agi0@7Tj>WPh>7Xj
>Wdn?W`m?GPh>7Ph>7Ph>7Ph>7`n?XI=CHA:BWLg=gDe=GDe=GDe=GDe=Gi1@GPi>GDe=GDe=H15AGTl
?7Pj>WPk>gLi>G<c<g<c<gDf=Wa0@7<c<gPk>ge1@Ge2@W@f=Vl`<6h^;Vh^;W@e=G<e=Fh^;Vh^;VT/
;4`R8Thi>JBOWm7@D@0006P100280000J`000=L0001[0000J08005/1000000000000050000010000
D00002P0001h0000l0000000000P0<`0D0000040000X0000D0000040000101P00000000000343P00
a0h0000000000000PGYjC2@TKRh^KRh^KRh^Nd10LS<cLcDeM3DeKRh^KRh^OTA4KRh^KRh^LS<cNSlo
NChnLcDeKRh^KRh^KRh^NShnP4M7LcLgL3<cL3<cL3<cNT10MS`lN3dmMSPhLc<cLc<cMCHfLc<cLc<c
MCHfO410McXjMSTiLc<cLc<cN3XjNchnCRXZ6`00B000D@00D@00Ha/KGadMG1hNG1hNGb8RJS4aIb`/
G1hNG1hNHB@THRDUI2PXHbHVGQhNH24QGalOGalOIBPXI2LWHB<SLSXjHB<SHR@TJc0`IRLWIbTYI2DU
Hb<SHB8RAR8RUi:BD@0005@1000`0@00J`0007P1001[000040<005/100000000000004T000010000
D00002P0001h0000g0000000000P0<`0B@000040000X0000B@000040000101P00000000000343P00
a0h0000000000000ZZNWHeYJBBDUDQlOHB<SHB<SI2LWJc0`HbHVJBd]Jc0`N4=3LcXjGalOHbDUI2LW
GalOH24QJ2h^H2DUFQhNFAhNFAhNFAhNJ38bJC@dD1LG=0<35`H6?a0@F@/;F0T9FPd=IB0PD`T9D`T9
FQ4AE@H6D`<3FQ4ADPT9FQDEI28R@``<70D5Bc8bP59BTEaLTUeMWW1`TEaLTUeMU61PUV=SREEESUMG
PTa<PDY:OdU9QD];=AhNHSXjRE9BR55ATf1PQe5ARU5ARU5ASEADRTm?RTm?OU1@K5mOkE40001H0@00
>`0006`000240000K00001/2001L0@0000000000001:00000@000500000X0000N0000>0000000000
803<04X000010000:00004X0000100000@0H000000000000a0h00<@>00000000000009><S4Ta<Elc
<h=8B7m1@Gdo?hA9BGi1@Gdo?gi0@8E;Bh13@g/o?gXn?W@l?7Xm?GXm?GXm?H98B7Xm?GXm?GXm?GXm
?Gi3@h=:BXI=CHA9BGXk>gPh>7Ph>7Ph>7Xj>Wi1@GXj>WPh>7Ph>7Xk>g/m?H56AX56AWTk>gPi>GXl
?7De=GDe=GHf=Wi2@WPi>GPi>GTj>Wm4A7<c<g@e=G`o?gPj>W<c<g<c<g<c<g<c<g/n?X16AWa1@G8c
<fh^;Vh^;Vh^;W0`<7Dg=g4b<V`];EXV9U8_;fALG;fk^oclD@0006P100290000K0000=P0001/0000
J@8005`1000000000000050000010000D00002P0001h0000l0000000000P0<`0D0000040000X0000
D0000040000101P00000000000343P00a0h0000000000000Ui>CDbDUJb`/KRh^KRh^LS<cKRh^LS@d
Lc@dKRh^L30`L34aKRh^KRh^L30`MSTiLcDeKbl_LcDeN3`lL30`LC8bN3`lLcHfL3<cL3<cL3<cM3Ph
L3<cN3hnMSPhLc<cLc<cM3@dLc<cLc<cM3@dOdA4NchnLS<cNCdmM3@dLc<cLc@dCRLW:@D5B`00D@00
EPL7F`h>GQ`LGAhNG1hNHbLWH2@TIbh^GR4QG1hNJS4aGAlOIR/[IBTYGQhNH24QGQhNGQhNIBPXHbHV
HbHVI2LWHB<SHB<SL3LgLCHfJB/[Hb<SHb<SHR8RBb<SXYbLD@0005`1000^0@00K00007T1001/0000
3P<005`100000000000004`000010000D00002P0001h0000i0000000000P0<`0C0000040000X0000
C0000040000101P00000000000343P00a0h0000000000000Ui6AAS4aAadMGB4QHB<SHB<SIRXZJBd]
J2`/JBh^KS<cK34aGb0PGQhNGQhNGQhNGQhNI2HVIR`/IBd]GbHVH2LWFAhNI2d]JcHfHRLWHB0PFa0@
D@00D@00C0006P418@00BPd=GaPHCP00C@00C`41HA`LHQdMGATIH1dMB`00?`419P@4;a`LODi>UF5Q
UV=STEaLTUeMV6IVTEaLT5]KRUQHQ4m?R4m?RU5AR59BQDi>QDa<RU9B;QdMPDm?SEIFS55ATeeMQU5A
Qe1@R51@R4m?Re1@TEYJR4i>JSloPWUiD@0005`1000h0000K@000880001]0000608005d100000000
000004/000010000D00002P0001h0000i0000000000P0<`0B`000040000X0000B`000040000101P0
0000000000343P00a0h0000000000000c/g=NW=cF3hnHC<cNChnPdQ8Od51OCloOCloP492QTe=OClo
Qdi>OdI6N3hnNCdmNC`lNSdmNSdmOT92O410NSdmNSdmNSdmNSdmNS`lQTe=Q4Y:O3dmN3PhN3PhN3Ph
N3PhNSXjOT51NSXjN3PhNCXjPDI6NcdmNS`lOD10N3TiMCDeMCDeNchnMSHfMCDeP4E5OT92NchnMcPh
Lc<cLc<cLc<cO3loMSLgLc<cLc<cLc<cMCDeOTA4NCdmMSPhMSXjKRh^KRh^KRh^Kc0`MSTiLC8bFRHV
@24QOG=c^KNgl_;bD@0006P1002:0000K@000=T0001]0000JP8005d1000000000000050000010000
D00002P0001h0000l0000000000P0<`0D0000040000X0000D0000040000101P00000000000343P00
a0h0000000000000LVQXCB4QKBd]KRh^OTA4KRh^KRh^M3HfLC8bMCPhMSXjKRh^KRh^KRh^LC8bOTE5
N3`lMCPhKRh^KRh^M3HfNChnNSloL38bL3<cL3<cP4U9L3<cL3<cNT10NCdmM3@dM3DeLc<cLc<cLc<c
MSLgQ4a<NShnLS<cLc<cLc<cMSLgNd51BAlO9000B`00E@D5E@H6EPP8G1TIG1dMHBDUGR4QH2<SJS4a
G1hNHRHVG1hNG1hNIR/[IRTYGQhNGalOGQhNGalOJ2/[Ib/[JRl_HB<SHB<SHR@TKcDeKS8bHb<SJbd]
Kc@dIbTYCRd]WYfMD@0006P1000[0@00K@0007X1001]00002`<005d1000000000000050000010000
D00002P0001h0000l0000000000P0<`0D0000040000X0000D0000040000101P00000000000343P00
a0h0000000000000f=OGPgmoD3TiBQhNFR0PHbDUK3<cLSXjIBTYJRl_MChnJBd]HbDUGalOJBd]HB8R
GQhNGQhNIRTYHRHVL3`lK3LgG28RHBPXHBTYFAhNIBd]FaHFF@l?D@00D@00D`<3G18BC`D5C`P8<@41
50D5?a4AD041D000GQDEE@d=C`L7C@<3Ea8B<PX:90h>GSPhPTe=SEIFSeUISUMGRUIFS5QHTEaLTEaL
SUIFTeeMT5]KRU5ARU5AQdi>QDa<QDa<Pdi>?bHVT5MGS55AS55ARU5AQdm?QDi>Qe5AQTm?QDa<Qde=
RU9BPdU9GSdm[:ZZD@0005P1000f0000KP0007l0001^00005P8005h100000000000004X000010000
D00002P0001h0000h0000000000P0<`0BP000040000X0000BP000040000101P00000000000343P00
a0h0000000000000`KjnIUIFDC4aL3TiNSdmOd51PdM7Od51OCloOCloOCloOCloOT92OdE5MSloNShn
NSdmNSdmNSdmNSdmOd=3OT=3NSdmNSdmNcloOT92PTM7PDE5Q4U9NCTiPDE5NS/kN3PhN3PhNS/kOT10
NSXjO3hnP4A4OD10MSHfMSHfOD10N3TiMCDeMCDeMCDeMCDePTM7OdA4PTQ8MSLgM3@dLc<cLc<cMCDe
Od=3M3DeLc<cM3@dMSPhNC`lNChnNChnKbl_KRh^MCPhLS<cKRh^LC8bKSLgFB/[Ed10PgemgM]A0000
J04008/0001^0000fP0006h0001[0P00GP40000000000000D0000040001@0000:00007P0003`0000
00000200c01@00000@0002P0001@00000@0000406000000000000<@>00343P0000000000001jMGEA
9BE];Be`<31`<C5^;Ri^;Rif>SYa<c=a<S9^;Ri^;Ri_;bmd=SIg?3ai?Si_<31^;Ri^;Ri^;Ria<S9b
<c=g>c]a<c=`<c=a=CEc=SI`<c=`<c=k@D5e=SIf=cMd=3Ac<c=c<c=k?Sik?Sj3BTYe=SIc<c=c<c=c
<c=f>3Qa<c<i61PS0P9<001P5AEC0P9J3@eN71aL7Ae/=3AL7QiM821Z<C5N8B5/=3AL7QiL7QiV:b]R
92AP821N7QiN7QiO7amZ;Ri[;bmR9BEQ8b=V:RYU:2Q/<C5c>CUT92AT92AS8b=Q9RI6:2RLV9QA0000
K04002X1001^0000NP4006h0000:0`00GP40000000000000D@000040001@0000:00007P0003d0000
00000200c01A00000@0002P0001A00000@0000406000000000000<@>00343P0000000000001gJVY:
<C5F8b=Q9RId?Ce_=SIQ8b=R9BEW:b]Z;bmV:BUO821N7QiN7QiN7QiS9BEX;2aX;Be/=CE/=cMN92AJ
821K821J7amM8R9M7amF3PiH2`]H2PYB0P9S6QYU7AeG2@UL4a=>0`=<001;001210@T20PM1@E75AEP
7AeS7QiK71`d0@4S30a<;2alBDV;De><E5B<EUJ<E5B<EEFBGEfLK6bDGenDGUj;D526CDf7CTj7D52<
E5BAGEf5C4b8D51H<c=7:b^?EEF<DE6DGEf:De>7Cdn7Cdn8DU:6Cdn5BTZ5BTZ<EeN5BTYmADEM@d?:
D@0005P1000d0000K`0007d0001_0000508005l100000000000004X000010000D00002P0001h0000
h0000000000P0<`0BP000040000X0000BP000040000101P00000000000343P00a0h0000000000000
WibLJeUIF3@dJcHfOCloOCloOd51PdM7Od51OCloOCloOCloOCloN3hnO4=3OTE5O410NSdmNSdmNSdm
NSdmOd=3OdA4NSdmNSdmPDI6P4E5Od92O3hnPdM7N3PhN3PhNSXjOT10NCTiO3hnOT51PDE5Nc`lOT92
MSLgMCDeMcPhO3loNCXjMCDeMCDeMCDeMcPhOT92OT92NSdmM3@dLc<cLc<cLc<cLc<cOTA4MSPhLc<c
NchnMSTiMSTiL34aNShnLC4aKRh^KRh^L30`MSXjJ2d]Dbh^GDU9W9RHemIA0000J04008`0001_0000
f`0006l0001/0P00G`40000000000000D0000040001@0000:00007P0003`000000000200c01@0000
0@0002P0001@00000@0000406000000000000<@>00343P0000000000001fKFeJ:BUa<c=j?Si^;Ri^
;Ri^;Rif>SYoATI_;bmc=SId=cMd=cM`<C5nA4Ac=CE^;Ri^;Ri^;Rik@41a<C5b<c=g>c]`<S9a=3An
AdM`<c=`<c=`<c=b=CEn@d=g>3Qe=CEi?3ai?3ac<c>4Bd]l@41d=3Ac<c=c<c=l@41h>SY/;blj6ATZ
0@5A0`=I2`]A001J3`mO7AeQ9BEQ92AL7QiP8b=W;BeQ92AO8R9L7QiL7QiN7amW:b]T9RIN7QiN7QiP
8B5_=SI`=cMW:b][<31W:b]R92Ac>SYV9bMS8b=S8b=V9RIU:RY9:2Rf/k=A0000N04002L1001_0000
N`4006l000070`00G`40000000000000E@000040001@0000:00007P000000@0000000200c01E0000
0@0002P0001E00000@0000406000000000000<@>00343P0000000000002^ZJV2Jf]=92AK9bM_=SIV
:BUQ8b=Q8b=Q8b=Z;RiX:b]W:b]O7amN7QiN7Qi[<31/<C5S9BE`>CUW;RiR:BUV;bmI7QiI7QiI7QiP
9bMO821S821T7AeA001J30aM4Q9G2@UL4A5G3@eA1PI<001=0P9I51A<10AL5aMF410`0@4D000R000Y
000N10@k821/?3anAdMoAdN?FEV<E5BIIfN<E5B<E5BBG5bJIfN@F5R:Cdn:Cdn8CDf8CDf?EeN>EUJ@
G5b;E5B5Bd/e6a]Z?Cf6Cdn;D52FHV:;E5B9DE68Cdn7CDf:DU:5BTZ5BTYoB4R5BTZ6C4anCTiUF5S^
D@0005P1000b0000L00007/0001`00004P80060100000000000004X000010000D00002P0001h0000
h0000000000P0<`0BP000040000X0000BP000040000101P00000000000343P00a0h0000000000000
UHb<ET51HSLgMC/kNchnOCloOCloOd51PdM7Od51OCloOCloO3loNT51NCloPda<O410NcloPTU9NSdm
NSdmNSdmOT=3OT=3O410OD10Od92NS/kNCXjNc`lPdM7NCTiN3PhN3PhN3PhOCloOCloPdQ8PdU9McPh
MSHfMCDeMCDeMcPhNchnMcPhMCDeMCDeMcPhNSdmOD10OT92MCHfMSPhMCHfLc<cLc<cLc<cOT=3McTi
MSPhO492LC4aKbl_L30`NSloL30`KRh^KRh^Jbd]HBXZEC0`I59B/Jj^jNQA0000J04008d0001`0000
g0000700001]0P00H040000000000000D0000040001@0000:00007P0003`000000000200c01@0000
0@0002P0001@00000@0000406000000000000<@>00343P0000000000001hK6aK:RYa<S9_;bm^;Ri^
;Ri_;bmj?cmi?Sic=CE_;bm^;Ri^;Ria<S9d=CEc=CE^;Ri^;Ri`<C5`<C5^;Ria<S9h?3aa=3Ac=cMa
=3A`<c=`<c=`<c=j?cmi?3aj?Ced=CEc<c=c<c=f=cMf=cMl?cmd=CEc<c=d=3Af>3Qc<c=_<C4i61P_
0`=N5QIB001A001J3`mO7QiX;RiL7QiL7QiN821[<S9U:RYL7QiL7QiL7QiV:b]V:BUQ8R9]<c=]<S9O
821`=cMT9bMQ8b=Q8b=R92A/<S9[<31U9RIS8b=S8b=/;bmQ9RI::b^_[:aA0000P04002D1001`0000
O040070000050`00H040000000000000F0000040001@0000:00007P000080@0000000200c01H0000
0@0002P0001H00000@0000406000000000000<@>00343P0000000000001oNGU9>3Q;8b=W<31S9RIQ
8b=Q8b=Q8b=S9BEU:2Q]<c=U9bMT9RIR8b=_=SI[<31R8b=U:2Q^=CEO92AL8R9I7QiI7QiL8R9X<C5N
8R9U9BEV8B5J3PiC0P9E1@EA001C0`=I3PiH3PiD2`]>0P9M5aMK5AEA1`MM6AU@2@U=0`=<0P950`<a
000F20P80`=J<C60AdN5BTZ?FEV5BTZ>EeN=EEFAFUZ=EEF?EeN;EEF1BTZ=DU::Cdn;D529Cdn7C4b8
CTjAFe^9D524B4Ql@40]61R4BTZ2BDV@EeN<De>;E5B>EeN7C4b4BTZ7CTj7CDf5BTZ5BTZ5Bd]l@T:7
CTi[?CefL71A0000F0400300001a0000N@000740000@0P00H@40000000000000BP000040001@0000
:00007P0003P000000000200c01:00000@0002P0001:00000@0000406000000000000<@>00343P00
000000000023O7aJ@D5S>3R5CDeo@D5m?cmm?cmm?cn0A4B3B4Qo@D5m?cmk@41j?Sig?Cej?Cf4Bd]o
A4Aj?Cej?Cf0ATJ2B4Qj?Ceo@d>1ATJ2AdMo@d=l?Ceh>3Qh>3Qk?Cf0A4Ah>3Qh>3Qh>3Qh>3Qk?3b1
ADEo@d=m?cme=CEe=CEe=CEe=CEg>3Qk?Sig=cMe=CEk?Cej?Cel?cmh>SYl@41f=cMc<c=c<c=j?Ceh
>c]d=3Ah>SYf=cMh>SYa<S9^;Ri^;Ri_<31h?3a`<C5^;Ri];BeF9RI=:b]lLW:b/;3jnU40001X0@00
SP000740003M0000L@0006h2001Q0@0000000000001@00000@000500000X0000N0000?0000000000
803<050000010000:0000500000100000@0H000000000000a0h00<@>00000000000006=HF5lc<g8d
=6h^;Vh^;WLj>WHi>H17Ag<e=Fh^;Vh^;Vh^;WLj>W@f=W<e=G<e=Fh^;Vh^;We3@fh^;Vh^;W@g=g]1
@GLm?GLm?G0c<g0c<g0c<g8f=Wm6AWLi>G<c<g<c<g<c<gTl?7/o?gDe=G/o?g@e=G<c<g]1@G<c<g<c
<fX_;bhD53871eL<3540054005T>3VL[:f0T95`N7U`N7UhQ8FDZ:VL/;6/b<UhQ8F4T96dd=6LZ:UhN
7UhN7UhN7VX^;V`b<V<V9V4S8f4S8fHZ:VHY:F/`<6HX:6<S8fX/;6DV9UXO7cdR8[Fd]540002<0@00
8`400740001m0@00L@0000<3001Q0@0000000000001K00000@000500000X0000N00001@100000000
803<05/000010000:00005/0000100000@0H000000000000a0h00<@>00000000000008b5QE0g=d4G
5edQ8F4S8f4S8fT^;VHZ:V@V9V`a<G<l?6T];ElP86`a<FX^;UhN7UhN7VP/;6<X:6@/;5TN7UTN7U`R
8VH_;f8Z:V@Z:V0M7E`A4E/>3U400540054005T;2e00068M7E@;2e<92E/D55051EL@45@<35<<34d4
15PC4dX92C4822/C4cTL75`^;SPL73/P88E:BXM=CHM=CHE:BXQ>CY=MGHeGEhYBDXM<C8I?ChM>CY9L
G8aADHU>CXM<C8Q=CH]BDY1LG897Agm2@VHe=BLE5HE;BhM<C91IFHmHF8eFEXE:BXE:BX=8B897AhaE
EH]EEH=9BHA9BGi0@814A7i3@ePa<IB=SOoooe40001H0@00;@000780001f0000LP0000d2001R0@00
00000000001:00000@000500000X0000N0000>0000000000803<04X000010000:00004X000010000
0@0H000000000000a0h00<@>0000000000000;Vg]eM;Be/m?F`k>gm7Agi0@896AX96AWdo?gdo?h54
A8=8B7i1@Ga0@7Hm?GXn?WTm?GXm?HA;Bgi2@WXm?GXm?GXm?G/n?X98B8A;BhI<C7m2@W`m?GPh>7Ph
>7Ph>7Xk>h13@gTi>GPh>7Ti>GXl?8=9BGe0@856AWLg=ge0@7Hg=gDe=GDe=GXl?7i2@WPi>GPi>H56
AWHg=gDf=WHg=gTl?7Hg=g<c<g<c<g<c<g@d=7/o?gi3@gLj>W0a<Fh^;Vh^;Vh^;Vl_;gLk>fl`<6T/
;5XX:4T`<89hN<g;D@0006P1002?0000LP000=d0001b0000K`80068100000000000004l000010000
D00002P0001h0000l0000000000P0<`0C`000040000X0000C`000040000101P00000000000343P00
a0h0000000000000IEUIHBd]M3LgMSXjLC8bKRh^LcHfNSloLS<cKRh^KRh^L34aLC8bKbh^LcDeLcDe
KRh^LS@dKbl_KRh^KRh^LS@dO4A4M3PhL3<cLC@dLSDeLC@dLcPhNSloMcPhLc<cLc<cM3@dMSLgLc<c
MCDeO3loLc<cLS<cLS8bLc<cLc<cJBh^:A8B<@D5D082E0@4E0D5HAXJHR8RJBl_KcPhJS4aHB@TK3@d
HbPXGAlOG1hNGb8RIBXZHbDUGQhNGQhNHR<SJc0`K3<cHR@THB<SIb/[Ib`/HR@TJc0`IBDUHb<SLCLg
Hb<SFb0PBS4a`[noD@0009@1000Q0@00LP0007h1001b00000@<0068100000000000005h000010000
D00002P0001h000070400000000P0<`0GP000040000X0000GP000040000101P00000000000343P00
a0h0000000000000LVYZCc@dDR0PFb4QHB<SHbDUHbHVHR@TJc0`L3PhK34aI2HVI2HVH24QGQhNGQhN
H24QIBPXIRd]HBPXG28RG28RKCTiIc4aG24QJ2l_HAhNEPX:D@00D@00F@`<GaDEE`T9HadMH1/KC000
DPP8C`D5C000C@41C@<3D0L7C@<3B`D5@P82;PX:8@d=A24QJSDeNSdmOCloLSTi9A<CHcLgQde=QDY:
Q4U9PTM7ODA4QDa<Q4Y:QDY:Qde=QTa<QTa<RTm?RDe=Qda<S5IFPTU9S5IFQD];PdQ8FBh^?R8RQT];
Qda<Tf1PSe]KQT];QDY:QDU9PTM7PTM7Q4U9SEQHOd=3OCloOd51Q4U9Od92NT10DcDe^KFeo_iA0000
F04002`0001c0000M@0007<0000<0P00H`40000000000000BP000040001@0000:00007P0003P0000
00000200c01:00000@0002P0001:00000@0000406000000000000<@>00343P0000000000001RDE5;
:2Qc>CV1A4B5BTYm?cmm?cmm?cn5Bd]o@D61ADF3BDUj?cmi?cmh?3aj?Cej?Cej?Cf1AdMm@D5j?Cej
?Cej?Cej?Cf1AdN1ADF5Bd]h>3Qh>3Qh>3Qh>3Qh>3Qh>3Qo@T9h>3Qh>3Qm@41m@41m@D5j?Ceo@d=e
=CEe=CEj>c]n@D5e=CEj>c]n@T9k?Cel?cmi?3ac<c=c<c=f=SIi>c]d=3Ac<c=c<c=c=3Ah>SYf>3Qh
?3ad=SI^;Ri^;Ri^;Ri^;Rib=3Ad=SIV:b]>92ALB4R>Rh_QhN7ooe40001X0@00T00007<0003N0000
L`000702001S0@0000000000001?00000@000500000X0000N0000?0000000000803<04l000010000
:00004l0000100000@0H000000000000a0h00<@>000000000000079RHV4/;6h^;Vh^;Vh^;W<e=GLk
>gTn?W<d=6h^;Vh^;Wa2@Vh^;Vh^;WHi>G4b<W8c<gPm?Fh^;Vh^;Vh^;W<e=H19BGY1@GLm?G0c<g0c
<g<g=ga4A7Pm?GLi>G<c<g<c<h16AWDe=G<c<g@d=7Pj>W<d=70e=G<c<g<c<g<c<fX`<3HJ6T4@46<J
6V<I6E`@468I6F4S8e`N7U`N7U`N7Vde=F@Y:EdO7e`N7U`N7VXa<F8U9F0Q8EhN7UlP86<U9F0Q8Fdc
<f@W9f4S8fhe=F4S8f4S8fP[:f@U9FT[:fDU9F<S8eXP84X_;lk=cE40002P0@007P4007<0001o0@00
L`000?h2001S0@0000000000001R00000@000500000X0000N00002P100000000803<068000010000
:0000680000100000@0H000000000000a0h00<@>0000000000000:bZZVYMGCTH65@O7f<V9Vdd=6P/
;64S8f`c<gM2@VX^;V/_;ehN7V4R8VT];ElO7ehN7V<U9FDZ:W8m?F8Z:UXO7fTd=6H`<5XO7ehT95dM
7F4L75@4154005D61UdB4UP:2V<K6elH65/E5E892Dd20T`005@;2e@<35L@44/10Dd30dP10CH002H3
0bHA4DHS8gdo?gdo?gdo?gdo?gdo?gdo?eh_;bHE5GQ4A856AWe1@G/n?X10@8E8B8I<C8I;BhYADHE:
BXE:BXM=CHI;BhE<C816AX17Agi1@Gdo?hA9BDlY:Elh>7i7Ah9<C8=<C8I@D8UADHE:BXI;Bh97Ah=9
BHE=CHE>CXA:BWdo?h13@hM?Cgm2@X12@W@k>eQ4A<g=cOooD@0005P1000Y0000M0000780001d0000
2@8006@100000000000004X000010000D00002P0001h0000h0000000000P0<`0BP000040000X0000
BP000040000101P00000000000343P00a0h0000000000000VYJFETQ8GC@dKcPhO3hnP4=3QDY:OT10
OCloOCloOCloOCloQ4Y:NdA4NSloNCdmNSdmNSdmNSdmNSdmPTQ8OD51NSdmNSdmNSdmPDE5PTI6QTa<
Nc`lOCloOT51N3PhN3PhN3PhOT51OT10N3PhOT51OD10NC/kMSHfNS`lOd=3MSHfMCDeMCDeMCDeNSdm
P4E5QTi>NC/kN3TiLc<cLc<cLc<cNC/kMcTiM3@dLc<cLc<cMcTiNCdmMSTiMCPhKbl_LC8bMCPhKRh^
KRh^LC8bKC@dBR@TDd51ZJFUgMaA0000J0400940001d0000g`0007@0001a0P00I040000000000000
C`000040001@0000:00007P0003`000000000200c01?00000@0002P0001?00000@00004060000000
00000<@>00343P0000000000001;=cMP:BU^;Ri^;Ri`<31a<c=_;bmg>c]a<S9^;Ric=CE^;Ri^;Ri_
<31g>c]a<S9b<c=^;Ri^;Ri^;Ric=CEj?cml@T9`<c=`<c=`<c=a=3Ac=cM`<c=f>SYe=CEc<c=f=cMd
=3Ac<c=c<c=g>CUh>c]f=cMc<c=c<c=c<c=oA4AZ<S8Y4A4g0@5A001A001G20QS7AeQ8R9L7QiL7QiS
9bMU:RYN821L7QiL7QiQ92AQ9BET:2QP8B5N7QiZ;RiR92AR8b=[<31Q8b=W:RYQ8b=Q8b=T9bMY;2aW
:2Q`=3AS8b=S8b=K8B5A@D7>c<aA0000Z04001`1001d0000P04007@0003l0P00I040000000000000
I@000040001@0000:00007P0000`0@0000000200c01U00000@0002P0001U00000@00004060000000
00000<@>00343P0000000000002UXJ5ODe=;92AO;bmg@D5W;2aS9BEZ;bmV:RYR92AW:b]T9RIP8B5N
7QiN7QiN7QiS92AZ;RiY<31^>3QN92AO9RIO9RIJ7amI7QiL8R9S9RIG3PiE1`MF1`MU71aM4A5D1@EY
92AH3@eB20Q<001=0@5A1`MH411<0P9E3`m@20QA2PY9000g000L0`</4a=F:b]a>CUm?cmm?cmm?cmn
@41m?cmm?cmm?cmj?Si49bLo8B5n?cmn?Sj4ATJ7BTZ4ATJ:DE68CTjBG5b5BTZ8CTj8CDf0@d=oA4Ao
ADF8DU:1A4Am?cmm@41A;Ri/?cmoB4R2BTZ:EEEoADF5CDf9D526Bd^6CDf2BDV0AdMnA4B1B4R3BDUm
@41m@d>5Bd]n@41oAdMX=3AHB4S[jn_oD@0005P1000W0000M@000700001e00001`8006D100000000
000004X000010000D00002P0001h0000h0000000000P0<`0BP000040000X0000BP000040000101P0
0000000000343P00a0h0000000000000S8>3AR`/H34aOCloOCloOCloOCloOT10OCloOCloOCloOClo
NShnNd51M3`lNd10NSdmNSdmNSdmNSdmNchnPTQ8OD51NSdmOT=3OT92Q4Y:Nc`lP4A4NS/kN3PhN3Ph
Od92NcdmNCTiOCloOd51Nc`lPDE5N3TiMCDeMCDeNCXjOd=3MCDeMCDeMCDeMCHfNS`lOd=3OdA4MSLg
Lc<cLc<cLc<cLc<cNC/kNC/kLc<cMSLgMSLgNd10LC<cMCPhLcDeKRh^KRh^KRh^Kc0`LS@dGRh^ESHf
J6=S`/30oOeA0000J0400980001e0000h00007D0001b0P00I@40000000000000C`000040001@0000
:00007P0003`000000000200c01?00000@0002P0001?00000@0000406000000000000<@>00343P00
00000000001FB4QR:RY^;Ri^;Rii?Sia<S9^;Rif>SYa<c=_;bmk@D5^;Ri^;Ri^;Rig>c]j@41b<c=a
<S9b=3Af>CU^;Rj1B4Qh?3aa<c=`<c=`<c=j@D5f>c]b=CEh?3ae=CEc<c>2BDUc<c=c<c=c<c=g>CV0
ATIj?Ced=SIj?Sid=3Ac<c=hA4@R3Phc0@5A001A001O5AEL4a=P8B5L7QiO8b=V;2aL7QiM7amM7amQ
9BEQ9BEM821T:2QQ8R9Q8R9S9BEN7QiN7QiZ;bmS9BEa>CUQ8b=Q8b=T9RIZ;BeY;2aT92AS8b=S8b=H
821;=3CAc/iA0000/04001X1001e0000P04007D0003j0P00I@40000000000000I`000040001@0000
:00007P0000h0@0000000200c01W00000@0002P0001W00000@0000406000000000000<@>00343P00
00000000002GSXi9:b]N;bm_=cMT9bMQ8b=Q8b=Q8b=U:2QU9bM]<c=N7QiN7QiQ8R9W:RYT9BET9RId
?Ce^=cMP9RIO9BEN9BEI7QiI7QiL8B5N8B5W:BUR6QYD10AQ5aMO4a=B0@5I2`]G2`]H411<001A1PIG
411B2@UP71aO71a>1@E;0@5=0`=41@Df0`<Y4A4i8b=]?Sj3B4R1ADEm?cmm?cn7CDf;De>>F5R:De=j
?cmg?3ac>SYV<c<M3PiV<S9o?cn2A4B4ATIo?cn7Bd^:D52:D527C4b6BDV:Cdmn@422AdMoADF7D520
A4Ao@T9k@T8a7Qid@d>2BTZ2BTZ@GUioADF0ATJ7Cdn1AdMl@D5j?cn1BDV3Bd]j?cn2BTZ4BDUl@D5g
>3Qh>3R3BDUj?CeU<S9BBT[MgMeA0000F04002@0001f0000K@0007H000040P00IP40000000000000
BP000040001@0000:00007P0003P000000000200c01:00000@0002P0001:00000@00004060000000
00000<@>00343P0000000000002RXJ5MFUYD>CUT=3Aj?Cem?cmm?cmm?cn0@d>1ADEm?cmm?cmm?cmk
?cmh?Sil@d=l@d=j?Cf0ATIk?Sij?Cej?Cej?Cf2B4Qm@T9j?Cf5C4ao@T9k?3ah>3R2AdMk?3ah>3Qh
>3Qh>3Qj>c^3B4Qn@D63B4Qj?3ai>SYe=CEe=CEe=CEi>SYm@41e=CEe=CEe=CEl?cml?cmoADEm@T9f
=SIo@d=c<c=c<c=c<c=l@41j?3ad=CEn@d=c=3Ac=CE^;Rif>SYc=CE^;Ri^;Ri^;Ri];BeF92A39bN1
N7S1_e40001X0@00T`0007H0003Q0000MP0007<2001V0@0000000000001?00000@000500000X0000
N0000?0000000000803<04l000010000:00004l0000100000@0H000000000000a0h00<@>00000000
0000050h>6D[:fh^;W<e=Fl_;fh^;Vl_;gHj>W4c<g@g=fh^;Vh^;Vh^;Vl_;ga1@GHj>WLj>W8d=6h^
;Vh^;W8d=78c<g4c<g0c<g0c<g<g=g4e=G0c<g8e=GPl?7De=GLi>G<c<g<c<g<c<g<c<gXm?H15AG<e
=G8b<W<c<g<c<gLh>6D_;b8=3C`20U4005H825L92EdE5F0R8U`N7VH[:elR8V0S8ehQ8E`N7VP_;edO
7ehP86<V9UhN7V/`<5hN7UhN7V4Q8FX_;fP/;6<V9V4S8f4S8fDX:7<i>FPZ:VDU9G4g=fX];EhT96AC
DmoNgU40002l0@005`4007H000210@00MP000?L2001V0@0000000000001[00000@000500000X0000
N00004@100000000803<06/000010000:00006/0000100000@0H000000000000a0h00<@>00000000
00000<o>cWYeMDdb<U4R8V/b<V4S8f4S8f4S8f4S8f@W9fdc<fDW9f<U9F8S8f0P86DX:64R8VP/;70g
=f<Y:F8X:5XP85TN7UTN7V0W9f8Z:V8V9VPX:5dD55P:2UX=3E810E4005X>3UT>3UH<35051EhI6ED=
3E471f4N7UPC4e8;2dX004X0044002d71bXB4U4Y:Fdi>H97AhI<C8A9BH96AWdo?gdo?gdo?gdo?g`o
?g<k>gPl?7Dj>WXm?GXm?E`^;Qh?3fhf=XE7Aglo?glo?h10@8eCDh=6AX52@Wlo?heDE7i0@8=8B8=9
BGm4A7m1@HE;BgDl?3<L77M1@H99BH9:BXE>CWm5AH58B8eHF814A7Xo?gXo?ge4A7i5AGXo?ga2@XQ@
D7i0@7Ph>7Ph>7/m?GXm?G4h>0h71fe[JoKfmU40001L0@008@0007L0001[0000M`000042001W0@00
00000000001;00000@000500000X0000N0000>@000000000803<04/000010000:00004/000010000
0@0H000000000000a0h00<@>0000000000000;^i^GicLd@/;3PN7RPB4SXM7GXm?Gdo?gdo?gi0@896
AX54A7do?g/n?W/n?W@l?7Xn?Wi2@X57AgXm?GXm?GXm?HUBDW/o?g/n?X=:BX56AXA9BGdo?gTi>GPh
>7Tj>X=8B7/k>gPh>7Ph>7Ph>7Ph>7e0@896AWm3@gHf=WDe=GDe=GDe=GHf=WTk>ge0@7De=GPi>GLh
>857AgHg=gTk>ga0@7<c<g<c<g@d=7a0@7@e=G/o?gi4A7Xm?GLk>fl_;fh^;Vh^;WLk>gDg=fh^;Vh^
;V8Y:EHZ:UU5AGYfM]SHf540001X0@00U00007L0003R0000M`0007@2001W0@0000000000001?0000
0@000500000X0000N0000?0000000000803<04l000010000:00004l0000100000@0H000000000000
a0h00<@>00000000000005@m?F<Y:Fh^;W]0@6h^;Vh^;Vh^;WHj>WHi>G@g=fh^;Vh^;W4c<gTm?H17
Ag8c<fh^;Vh^;Vh^;W@g=gLk>fh_;g4c<g0c<g0c<gm8B70c<g0c<g8f=WTm?GPk>ge1@G<c<g<c<gHh
>7Xm?HE=CGHg=g<c<g<c<g<c<gHh>7i3@fT^;RD<33P005D51EP92E4005`C4elP864U9EhQ8E`N7VH[
:elR8V0T95hQ8E`N7UlR8VHZ:V4R8VHY:EhN7UhN7UlO7g8i>F/a<F4S8f<U9FL/;6T^;WHo?fT[:f@T
96<S8f<S8f@b<Ue>C]OFeU4000340@005@4007L000220@00M`000?D2001W0@0000000000001^0000
0@000500000X0000N00004`100000000803<06h000010000:00006h0000100000@0H000000000000
a0h00<@>0000000000000;Ve]F]LG44S8eHP85lR8V4S8f@W9fX_;f8U9FHZ:W8j>VHZ:VP/;7@m?FHY
:EhN7UhN7V8T96<V9VL^;UXO7eTN7UXP85lV9UdS8fD/;6X^;V@P85dC4eL82540054005D51EL:2VDP
85<92ETA4ElI6D`005<:2U<:2UPB4Td415492DX414PA4Bd@42D@44DR8WPl?896AWi0@7do?gdo?gdo
?gdo?gdo?gdo?gTm?GPm?G8i>GTl?7Xm?GXm?GXm?GXm?GTl?3`M7CPK6haDE853@h52@XI;BhU?ChA7
Aglo?h10@811@Gdo?gdo?hUADH]EEH15AG/n?TPT94@U9Gm5AH]FEXUDE898B8E>CX99BHE;Bgm2@We0
@7]0@7i4A7Xo?gm4A7/l?896AWe0@7Xj>WHi>GPl?4dV9Qd>3THN7U8Y:FIOGo7aD@0005`1000N0000
N00006T0001h0000oP4006P100000000000004`000010000D00002P0001h0000i0000000000P0<`0
C0000040000X0000C0000040000101P00000000000343P00a0h0000000000000ZjNWOWIfI4i>EC8b
G2d]MCPhMCPhIc4a9A4AHc8bOCloOCloPTI6PDE5O3loMS`lN3`lMc`lNSdmP4E5PDQ8NSdmNSdmNSdm
NSdmO410P4E5PdU9PTQ8OT51N3PhN3PhN3PhN3PhPdQ8O3hnN3PhN3PhN3PhOd=3NcdmQTe=NS/kNS/k
N3XjMCDeMCDeMCHfNSdmO3loN3TiOD51NC/kMcPhLc<cN3XjNS`lLc<cLc<cLc<cLc<cMSLgOD51O451
MSTiKbl_KRh^KRh^KRh^McXjMCLgKRh^I2TYBB8RGT];WibLD@0006P1002D0000N0000><0001h0000
M08006P1000000000000050000010000D00002P0001h0000l0000000000P0<`0D0000040000X0000
D0000040000101P00000000000343P00a0h0000000000000_[bl@BLWHbTYMSTiKRh^KRh^KRh^LC4a
N3`lLcDeKbl_McXjMCPhKc0`M3LgNChnLC<cKRh^KRh^L34aLC8bKRh^Lc@dM3PhL3<cMCXjL3<cL3<c
L3<cM3PhNSloMSPhLc<cNSdmO410MCHfN3XjNchnMcPhLc<cLc<cM3@dN3XjM3@dGRTY7@T9?@00GQ8B
DP41D@00GQLGGQlOGR0PG1hNG1hNIB/[H2<SJC0`G1hNG1hNH2@TJ2d]J2/[GQhNGQhNGQhNI2HVK30`
KSDeIRXZK38bI2LWL3LgJB`/Hb<SHb<SHb<SIBHVE2<SGE9BD@000<`1000C0@00N00008<1001h0000
l`8006P1000000000000074000010000D00002P0001h0000E0400000000P0<`0L@000040000X0000
L@000040000101P00000000000343P00a0h0000000000000WY^KHeADB28RE1lOHB<SHB<SHB<SHB<S
K3<cM3`lIb`/K34aJ2`/H24QGQhNGQhNGQhNGQhNGR0PHBLWGB<SH2LWIc4aHBPXG28RK3LgIBLWG1HF
D`D5D@00D@00GA4AFPh>GA<CGQDED`T9FQ<CD@L7C000D0H6Ea0@E0d=FA@DFQHFB`@4?a0@90P8;1<C
D2PXM3XjOCloOCloPDA4Q4U9OCloOCloOCloOCloNCdmMc`lMC/kNC`lNSdmNSdmNSdmNSdmNSdmNSdm
NSdmJcDe;1DEGcDeP4=3Nc/kO3`lNc/kP4=3PT=3QTU9Q4Q8OCloPTI6PTM7QDe=NcloNSdm;aPHISHf
OdE5PTY:TEmOQTi>P4I6NSdmOCloNc`lOT10P4I6SEYJOT=3O3hnMC<cMcLgN3TiOT51N3hnBBPX7Pd=
ERHVLS8bLC8bC2PXR8>3le40001P0@006`0007T0001W0000N@000?/1001Y0@0000000000001=0000
0@000500000X0000N0000>P000000000803<04d000010000:00004d0000100000@0H000000000000
a0h00<@>0000000000000:BOWfMHF5<m?Ehc<f`d=6he=G<j>W`o?hE<C7m4A7@i>DlW9bLC4gHl?855
AGm4A7Y1@GPm?GTl?7Xm?GXm?Gm4A8=:BW/n?WXm?GXm?GXm?Ge1@Gm3@hM>CWi0@7Ti>GPh>7Ph>7Ph
>7Xj>X=8B7/l?7Ph>7/l?7`n?X97AgPi>Gm3@gHg=gDe=GDe=Gm2@WPi>GDe=GXm?G/n?Wi2@W/n?WDf
=W<c<g@d=7Li>GXl?7<c<g<c<g<c<gHf=WLh>858B7]1@G<d=6h^;Vh^;Vh^;Vh^;W@g=fld=60Z:U<`
<6AHF;^g]naA0000J04009D0001i0000i00007T0001e0P00J@40000000000000D0000040001@0000
:00007P0003`000000000200c01@00000@0002P0001@00000@0000406000000000000<@>00343P00
00000000002h]KE<<S9Z<31i?Ce^;Ri^;Ri^;Rib<c=m@d=k@41`<31^;Ri^;Ri`<C5k@D5j?cm`<C5^
;Ri^;Rij?cm`<C5^;Rid=SId>3Qb=CEmADE`<c=`<c=`<c=d>3R1BDUk?cml?cmd=3Ac<c=c<c>2B4Qk
?Sig>3Qc<c=c<c=m@D5h>SYb<S9P:RXK1PHm0`=I30aA001C0`=L5QIM7QiL7QiL7QiM7amV:b]R9RIN
8B5L7QiL7QiP8b=]<c=S9BES9BEc>c]V:BU[<31Z;bmR92AQ8b=Q8b=S9RI[<31Y;BeS8b=S8b=V9bMZ
;2aB7amWFe]A0000e0400141001i0000Q04007T0003a0P00J@40000000000000M0000040001@0000
:00007P0001L0@0000000200c01d00000@0002P0001d00000@0000406000000000000<@>00343P00
00000000002GT91=>SY<8B5M9BEU:BUR9BEV:RYg@41b>SYX;2a]<c=R8b=P821X:b]T9bMN7QiO821S
9BE`>3QO9BEK7amZ=3AQ:BUJ821O9BEL7amV9bMG30aC0`=C0`=F1`MD10AR6AUS71aE2`]M61QA1`M<
001>0`=A20QN6AUF411Q821@20Q50`<g1PHR2PX]51AU<c=e>c]m?cmm?cmm?cmm?cmm?cn1A4B1A4Al
?Sij?Sic>SYl@D5m@T9o@d=n@d=j?Cej?Cf3BTZ9DU:<EeN6CdmoADF0ADE]>CTS411Z<S9j>SZ5BDUn
@41k>c^8CTj6BTZ6Bd]m?cml?cmm@T9j?3an@T9f>c/X51AnA4B2B4R5CDf9DE5oA4Aj?Cel@423B4Qj
>SYj>SZ0@d>5Bd]g=CEe<c>0A4Ah>CUe=CET;bl/61PW51AZ;bmc<c=c<c=c<c=_<C5B:b^QVIUA0000
J04001L0001j0000I@0007X0003g0@00JP40000000000000C`000040001@0000:00007P0003`0000
00000200c01?00000@0002P0001?00000@0000406000000000000<@>00343P0000000000002UWIf3
NWYOBDU>:BUF:BUi@D5n@T9c>CUc=cMe>3Qi?Cf0A4Am?cmm?cmh?Sin@T929BE89BEi?cmg?Sij?Cej
?Cej?Cej?Cf0ADF3BTYj?Cej?Cej?Cel@421AdN3B4R1A4Aj>SZ1ADEj>c]h>3Qh>3Qh>3R2ATIl?Sik
?3an@T9o@d=h>CUf=SIm@41g>3Qe=CEe=CEe=CEe=CEl@41g=cMj?Cek?cme=CEc<c=c<c=d=3Ai>c]i
>c]c<c=c<c=g>CUh>c]i?Ceg>SYd=cM^;Rii?Sid=SI^;Ri`<31c=SIJ;Be@<C61N7Rg]KGlo?aA0000
J04009H0001j0000i@0007X0001f0P00JP40000000000000D0000040001@0000:00007P0003`0000
00000200c01@00000@0002P0001@00000@0000406000000000000<@>00343P0000000000002m^k]D
=3A]<S9^;Ri^;Rib=3Af>CUg>SYd=CE^;Ri^;Ri^;Ri_;bmc=CE^;Rig>c]a<S9^;Ric=CE_;bm^;Ri^
;Rid=SIe>3Qe>SY`<c=`<c=`<c=b=SIj@D5h?3ac<c=c<c=c<c=c<c=j?Ced=CEm@D5h>SYc<c=f=cMg
>3Qc<c=c<c=I9bLV2PY@4A5A001A001C0`=F3@eM7QiL7QiL7QiL7QiY<31Y<31Y;bmV;2aO8B5W;Be^
=SIN7QiN7QiN7QiN7Qi]<S9V:BUQ92AQ8b=R92A_=SIZ;Ri[;bmS8b=S8b=Y:b]T9BEA7amfJVYA0000
h04000l1001j0000Q@4007X0003_0P00JP40000000000000M`000040001@0000:00007P0001X0@00
00000200c01g00000@0002P0001g00000@0000406000000000000<@>00343P00000000000028PH5A
=SID;RiX<31S9BEY;Ri_=SIU:2QT9bMX;BeY;BeS92AN7QiN7QiN7QiN7QiW:b]V:b]V;2aU;RiW<C5P
:2QI7QiI7QiL8R9R9bMM6AUH30aD10AM4Q9E1PIG2@UW8B5M51AG3Pi<001<001>0`=H4A5G411E3PiG
4A5F411;0@51000[000S2PXm7QiS<S9m?cmm?cmm?cmm?cmm?cmm?cn0@d>6C4b3Bd]j@T9d?Sie>c]k
?Sj2BDV5C4b7Cdn6CTik?Sij?Cej?Cej?3b1ATIo@T:0A4Ah>3Qh>3Pl71`/51Ad=cMn@41l?3aj>SYk
>c^6C4b3BDUj?Cej?Cf9De=h>SYl?cmP<c<[5aMi@425C4am@T9n@D65BTYn@d=m@D67CDej>SYi>SZ0
ADEk?Sih=cMe<c>2AdMg>CUE9RHL30a88B5mB4Qg>CUg>SYc<c=c<c=c<c=a<S9F<32RXJ7hn?QA0000
K0400180001k0000HP0007/0003b0@00J`40000000000000D@000040001@0000:00007P0003d0000
00000200c01A00000@0002P0001A00000@0000406000000000000<@>00343P00000000000036`l>7
OGeMDU9HADEH=3AY=cMc@D5b>3Qg>3Qe=CEh>SYl?cmh>SYl?Sj3BDUf>CV1B4Qn@41m?cmk?Cek@41W
=SHM3PiN;bmj?Cej?Cej?Cej?Cen@T:3BTYk?Sik?Sil?cn2AdMm?cmn@41n@41i>SYh>3Qk?3ao@T9h
>3Qi>CV1ADEm?cn4BTYh>3Qh>CUe=CEf=SJ0ADEg=cMe=CEe=CEe=CEf=cMi>c^1ATIi?3ad=CEc<c=c
<c=c<c=d=3Ai>c]f>3Qd=3Ad=3Al@41c=CEb<c=e=cMb<c=^;Ri^;Ri_<31f>SY[<31N;bm?>SZ>QHGD
D@0006P1002G0000N`000>H0001k0000M`8006/1000000000000050000010000D00002P0001h0000
l0000000000P0<`0D0000040000X0000D0000040000101P00000000000343P00a0h0000000000000
[ZZZCC4aK38bMc/kM3LgL30`KRh^P4M7M3LgKRh^KRh^KRh^MSXjLcDeKbl_Mc/kL30`KRh^L34aKRh^
KRh^Kbl_McXjN3hnMS`lLC<cMcdmMS/kLSDePTa<Nd10Lc@dLc<cLc<cNC`lNchnM3@dOD92McTiLc<c
KC<cLc<cLc<cLS8bGRTY90X:A`H6D`@4E0@4DP82Fa@DGb4QKCDeKSPhIB/[Ibd]IBXZH2<SG1hNG1hN
KcTiJRl_GalOGQhNGQhNJBd]Ib/[I2LWHB<SHB<SJ2`/IBPXJRl_Jbl_Hb<SJbd]IRLWHR8RCb0PLVa/
D@000>`1000<0@00N`0008H1001k0000k08006/100000000000007/000010000D00002P0001h0000
M0400000000P0<`0N`000040000X0000N`000040000101P00000000000343P00a0h0000000000000
`l30MFEUI3loHC8bGR@TIRXZIBTYHR@THR@THbDUKC8bI2HVHR<SH20PHB4QGalOI2LWMChnJc4aIR`/
HRTYIBh^Fb0PFAhNFAhNFA`LJ2h^GAPHE`X:HQTIF`h>D`82F0/;EPP8G18BDPH6D0D5C`@4C`@4GAPH
H1`LE0d=D0P8Ea8BB`D5@`41;0L78`l?BbLWKCPhNSdmP4=3Re=CS5EESEIFRe=COCloOCloO410NT51
McloNd10OTE5NSdmNSdmNSdmNSdmNSdmNSdmNSdmO3loOD10Q4Y:O3hnNCXjN3PhN3PhN3PhKS<c:A<C
BBDUP4A4Nc`lP4A4P4I6RE9BOT92NSdmNSdmPdU9N3XjNC/kG30`EB/[N3dmNSdmPDI6PdQ8Nc/kPDA4
OD51OChnN3PhM3@dPDM7M3@dOT92N3LgLS@d>aXJ80h>DbDULc<cMSPhP4I6MSLgL3HfL38bLc<cLc<c
KS4aBRd]X9jNo?clD@0007@1000>0000O0000640001l0000kP4006`100000000000005@000010000
D00002P0001h0000o0000000000P0<`0E0000040000X0000E0000040000101P00000000000343P00
a0h0000000000000Ofi^BcLgDC@d@b<SCRDULC/kMSXjMcPhLc<cM3@dOdA4NCXjP4A4LC<cLc@dNC`l
Nc/kNSXjNSXjOd51PTM7PDY:NchnL3DeMcLgN3PhEBLW9A8BM3XjNSdmNSdmNchnNcloNSdmPDM7P4A4
P4A4N3PhOCloOT51NCXjN3PhN3PhN3PhOT51OCloPdQ8Od=3OD10MCDeMCDeMCDeMcLgP4E5McPhMCDe
MCDeN3TiNchnOT92PDM7M3@dM3@dN3XjLc<cLc<cMSHfNSdmMcTiNSdmMcXjMCLgKRh^LC8bLcDeLC8b
KRh^KRh^KRh^HRTYCBDUHTi>Thn?i^GUD@0006P1002H0000O0000>L0001l0000N08006`100000000
0000050000010000D00002P0001h0000l0000000000P0<`0D0000040000X0000D0000040000101P0
0000000000343P00a0h0000000000000YZ>SCc@dJR`/KRh^KRh^KRh^MCPhM3HfM3LgKRh^KRh^LS@d
LC8bKRh^KRh^Mc/kLC8bKbl_KRh^KRh^KRh^Kbl_Nd10NCloMCXjM3TiL3<cL3<cMc`lMS`lO451Lc<c
Lc<cMCHfN3TiLc<cLc<cOD92N3XjL38bLS8bLc<cLc<cLc<cCb<S8@T9DALGHQPHEPP8E`P8H1/KG1dM
G1hNG1hNI2PXKCDeHBDUG1hNG1hNHbLWIBXZJBl_GQhNGQhNHR<SIbXZIbXZIBLWHB<SIb/[IbXZHB<S
JRl_Jbl_Hb<SKc<cHb<SHR8RAa/KDTU9D@000?@1000:0@00O00008L1001l0000jP8006`100000000
000007h000010000D00002P0001h0000O0400000000P0<`0OP000040000X0000OP000040000101P0
0000000000343P00a0h0000000000000Z:FUIEIF?a/KGbTYIRTYHB<SHB<SHB<SHR@TJ2d]IbXZJBh^
IBPXJc0`HB8RIb/[KC8bJBd]I2PXJ30`FAhNFAhNFAhNG28RI2`/HRLWGalOE0/;GaDEGA8BDP41D@00
E@D5F@d=Fa8BD@H6F10@D@L7E`l?IRDUEPh>Ea8BBP00BP00B082>@H6;@/;?ahNIcLgRe=CR51@PTM7
OCloOCloOCloOCloOCloOCloMc/kNC`lLSTiNCdmNSdmNSdmPDM7OT92NSdmNSdmNSdmNSdmOD51P4E5
PdQ8NS/kN3PhN3PhN3PhN3PhN3PhN3PhN3PhIC0`:1HFHcDeOdE5MCPhMCPhNchnOdA4NSdmOdA4NC/k
O3loNSloABTYEb/[O3loNSdmO3loOChnNSXjO3dmPdU9O3loM3@dLc<cOD51Lc<cLc<cHcHf;1LG=1LG
K30`Lc<cLc<cLc<cMcTiMCTiLc<cM3HfM3DeMcTiMcTiKC0`A28R[jb/oOeA0000O04000T0001m0000
GP0007d0003Y0@00K@40000000000000EP000040001@0000:00007P000040@0000000200c01F0000
0@0002P0001F00000@0000406000000000000<@>00343P0000000000002>SHdV8R8n8R9D9BEE92AN
9BEU;Rid>SY_;bm^;Rid=SIj?Cef=SIo@d=e=CEh>SYi>c]e=CEb=3Ag>SZ2AdN6C4aj>SYn@423BDUi
>SYj?cml@D62BDUk?cmh>3Qf=cL`5QI0821i?3aoA4B0ATIm@D61ADEm@41i>CUh>3Qm?cmn@D5h>3Qh
>3Qh>3Qh>3Qh>CUo@T:1ADEk?Cef=SIe=CEe=CEe=CEe=CF1ATIh>CUe=CEe=CF1ATIi>c]h>SYoA4Ae
=CEc<c=c<c=g>3Qf=cMd=3Am@41i>c]i?Ced=SI_;Ri^;Ri`<C5f>SY_;bm^;Ri];BeU:b]99BENCDf`
[:cQhE40001X0@00V@0007d0003X0000O@0007T2001]0@0000000000001@00000@000500000X0000
N0000?0000000000803<050000010000:0000500000100000@0H000000000000a0h00<@>00000000
00000:BQXDlZ:V`];Fh^;Vh^;W<e=GHi>G<f=W@g=fh^;Vh^;W]0@6h^;Vh^;Vl`<7<e=Fl_;g0`<6h^
;Vh^;Vh^;WHi>H=;Bg8e=G0c<g0c<g0c<g<f=WY1@GHk>ga1@G<c<g<c<h15AG@e=G<c<g@d=7a0@7Li
>Ge3@g<c<g<c<gTl?7Di>ED];B861T/00540054006HN7V0N7U`M7E`N7U`N7Vhf=VXa<F0T95`N7UdO
7f`c<f4T96X_;ehN7V4R8VDX:5lO7fL[:f@V9V4S8fdd=64S8f4S8fT];FT/;6``<6<S8f<S8f4R8THI
6Hj8R540003l0@00204007d000280@00O@000>P2001]0@0000000000002100000@000500000X0000
N00008@100000000803<084000010000:0000840000100000@0H000000000000a0h00<@>00000000
000009VEUEU<C4/S8e@N7V4S8f4S8fT^;VP];F8T96X_;fX_;g4i>Flf=V4R8V<T96HZ:V4R8V8T96T`
<5lU9EdR8UTN7UXO7eTN7VPb<V`f=V8T968L75dB4U400540054005820V0G5e@92F8N7UdG5dl415@;
2e8825/F5U8:2Td414X005XI6D4A4Ad61SHJ6U/^;WU1@H13@gdo?gdo?gdo?gdo?gdo?gdo?gdo?gXn
?W4i>GLk>gPl?7Xm?GXm?GXm?GXm?G/n?Wm4A7/n?WXm?G/m?HI=CGi0@7do?gTi>GTi>GPh>7Ti>HA9
BHU@D8Q?Ch=7AgTj>W4f=U<V9R4@46Pb<WDh>7i3@gDe=GDe=GLh>8M@D7e0@7i4A6hf=RTC4f@c<h=:
BWXm?H98B7Xj>Wdn?Wm3@h=:BWXl?7<c<gDf=WHg=g4b<TDN7Q`<34/Y:Ge5AGHg=g<c<g<c<g<c<g<c
<g4b<W/n?W<c<g<c<gHg=gLi>Gm4A70d=5Pk>kfk^oiA0000M04000T0001n0000G00007h0003Y0@00
KP40000000000000E0000040001@0000:00007P0003l000000000200c01D00000@0002P0001D0000
0@0000406000000000000<@>00343P0000000000001jNGTL20PL2`/T3Pi:71aR9BE/;BeZ:b]h?Ced
=cMb<c=e=SIa<31`;Rim@41c=3A/<C5e=3Af=cMk?Sig>CUoADEm@d=h?3af=cMe=CEe=CEo@d=k?Sij
?Cef?Cf2BDUg?CdX61QL<C65C4am?Sih>3Qh>3Qh>3Qh>3Qm?cmn@D5h>3Qh>3Qh>3Ql?Sil?cn3BDUj
?Ceg>3Qn@T9g=cMe=CEe=CEg=cMn@D5g>3Qj?Cek?Sim@D5c<c=f=cMoADEc<c=c<c=c<c=c<c=d=3Aj
?Cem@D5i?Cea<S9^;Ri^;Ri^;Rib=3Ag>c]^;Ri[;BeG9RIA<31cKVk7aLEA0000J04009X0001n0000
j@0007h0001j0P00KP40000000000000D0000040001@0000:00007P0003`000000000200c01@0000
0@0002P0001@00000@0000406000000000000<@>00343P0000000000002TWim?;2a/;Be^;Ria<S9c
=CE^;Ric=CEe>3Q^;Rif>CU^;Ri^;Ri^;Ria<S9_;bm_;bm^;Rib<c=i?Sia<S9f>CUi?Ceb=CE`<c=`
<c=b=CEf>c]`<c=f>c]k@41c<c=h>SYe=SIc<c=c<c=c<c=l?cmm@41d=3Ac=SIg>CUc<c=h>CUD9bLW
1`M8001A001E1PIL411O6QYL7AeL7QiQ9BEO8R9V:b]P8b=L7QiP8b=O8b=P8b=V:RYO7amY;BeR8b=N
7QiX:b]V:BUY;RiS9RIQ8b=Q8b=X;2a/;bm]<C5S8b=S8b=S8b=?8R:4Ng]A0000108000H1001n0000
R@4007h0003V0P00KP40000000000000Q0000040001@0000:00007P0002<0@0000000200c0240000
0@0002P0002400000@0000406000000000000<@>00343P0000000000001dJf/d6a]<7QiO8R9Q8b=Q
8b=T9bM/<S9Y;Ri[<31c>c]^=3AP8B5N7QiN7QiN7QiP8B5T:2QX;bmO9BEM92AR:RYL8R9U;Ri`?3aR
9RIO7AeG2PYA001A001A001B0@5F2@UK4A5O6AUP71a@1@E<001?10AC2PYI51AE411A2PY?20QB6a/d
1`LO2`/d6a]X=3Am?cmm?cmm?cn4BTYo@D5m?cmm?cmm?cmk?Sih?3ad>SYg>c]j?Cej?Cej?Cej?Cej
?Cej?Cej?Cem@D67Cdn3BDV6CDf3B4Qh>3R0A4B6CDf8D525BTYj>c]h>3Qh>3Qh>3Qm@41m?cmm@41e
=CEb<c<m6a/d61Qe>3R4C4ae=CEe=CEf=SJ1AdMk?cme>3QW<C4c6QYe>SYoA4B2B4R>F5Qn@41k?cmd
=CEg>3Qh>SYg>3Qk?SiR<S8W4A4R411[<C5`<c=i?Ced=cMb=CEh>CUe=CEc<c=c<c=f=cMk?Sid=3Ac
<c=c<c=c<c=i>c]f?Si<;2bm^KUA0000K04000T0001o0000F@0007l0003Y0@00K`40000000000000
D@000040001@0000:00007P0003d000000000200c01A00000@0002P0001A00000@00004060000000
00000<@>00343P0000000000001oNg/l30`f4a=971`_4Q8T3Pi=821^<31X:2Q^<31a<c=l@T9h>SY`
;Ri`;Rib<S9l@T9oA4Ag>c]h?Ced>3Q`<c=g?Sij?Sii>c^2B4Qe=CEf=cN1AdMj?Cej?Cej?Cf0ATIS
?3`X5aMk?3ah>3Qh>3Qh>3Qh>3Qm?cmn@D5h>3Qh>3Qk?Cf1ATIk?Cej?Cek?Cef=cMe=CEg>3Qj>c]e
=CEe=CEn@T9oA4Al?cmi?3ad=CEc<c=d=3AoA4Af=cMc<c=c<c=c<c=c<S9oA4Aj?Sil@T9^;Ri^;Ri^
;Ri^;Ria<S9i?Si^;bmF9BDl8R::PX;3D@0006P1002K0000O`000>X0001o0000N`8006l100000000
0000050000010000D00002P0001h0000l0000000000P0<`0D0000040000X0000D0000040000101P0
0000000000343P00a0h0000000000000RHB4Ab0PK2d]KRh^N3`lL34aKRh^MCPhMcXjKbl_NCdmKRh^
KRh^KRh^KRh^MCPhNd10LS<cKc0`KRh^KRh^O451NT10LC@dL3<cL3<cN3dmM3PhL3<cMCXjNShnLc<c
P4I6Lc<cLc<cLc<cLc<cO3loOD51Kc4aLc<cLc<cLc<cOTE5@QdM8082C@00D@00GA4AEPL7I2@TG1hN
H2<SIR/[GAlOIB/[Gb8RHbPXHbLWG1hNH2<SIb/[Hb@TI2HVGQhNGQhNJRl_IRTYL3PhHB<SHB<SHB<S
JBd]KS8bHb<SJ2TYJB/[HR@TCRTYRHF5D@00010200030@00O`0008X1001o0000h`8006l100000000
000008P000010000D00002P0001h0000V0400000000P0<`0R0000040000X0000R0000040000101P0
0000000000343P00a0h0000000000000b/S8MFm_C2h^CAdMGB4QHB<SKC<cLS/kJ2`/Ib`/NTE5J2`/
HB<SI2HVHbDUGalOGQhNGalOJBh^HBHVJS@dK3LgGRDUGB@THR/[G28RIRd]FQ@DF0d=D@00D@00D`<3
HALGGQ<CC`41FA8BFQ<CC000C000C000Ea0@F18BHb8RC`L7D@X:B0X::@@47PT9AB8RIc<cNchnOClo
OCloOCloOCloOT10QTa<OCloO3loLSXjN3`lMS/kNSdmNSdmNSdmNchnPTU9ReEER55AOT92NSdmQ4];
QTa<P4=3Q4U9Nc`lN3PhN3PhN3PhN3PhN3PhN3PhN3PhOT51Od92NchnMcLgMCDeMCDeMCDeJc0`80h>
CRDUN3XjMcPhO3loMSHfNC/kOD92MCPhE2PX?AlONSdmNSdmQ4];PDI6McTiLc<cOD51MSLgLc<cLC<c
@b0P60d=A1hNIbh^L3<cL3<cKc<cMCXjMSLgN3TiN3XjOD51Lc<cLc<cMSLgMCDeLc<cLc<cLc<cLc<c
M3@dLcLgEchn^[ViD@0006P100090000P00005L000200000j@40070100000000000004l000010000
D00002P0001h0000l0000000000P0<`0C`000040000X0000C`000040000101P00000000000343P00
a0h0000000000000RhN7?a8B@QPHBQdMIRLWG2<S:10@8Pl?DB0PIB`/J2TYIbPXJRd]H2XZK34aJbh^
K2l_K2l_K2l_Ib`/LcLgLC@dL3<cMCLgMCDeMSHfMSHfMSLgNC/kOT92NchnLcHfLc@dM3De?Q/K;1@D
LSDeN3PhN3PhOd51P4A4NCPhO3dmOd=3O3loMSHfNC/kNS`lMSHfMCDeMCDeMCDeNCXjNS/kOD10PTU9
MSHfLc<cLc<cLc<cMCDeO410M3@dLc<cM3@dMSPhNCdmMSXjNSloKRh^Kc0`MSXjKbl_KRh^LC8bKS`l
ER/[GTa<UY:Bk>_[D@0006P1002L0000P0000>/000200000O0800701000000000000050000010000
D00002P0001h0000l0000000000P0<`0D0000040000X0000D0000040000101P00000000000343P00
a0h0000000000000Qh:2D2d]KBd]MCPhKc0`KRh^KRh^MCPhMc/kMSXjKRh^KRh^Kc0`Kbl_MCPhMSTi
KRh^KRh^KRh^KRh^Mc/kKbl_Nd92LcLgL3<cMS/kLcLgL3<cL3<cMCTiNSdmNcdmM3@dLc<cLc<cN3Ti
OdA4OdA4M3@dLc<cLc<cLc<cNSdmLS<c@Q`L7`<3B@00E0@4E0@4D`@4G1PHGAhNH2@TGB0PG1hNGB0P
H2<SHRHVG1hNG1hNGAlOH28RHb@TGQhNGQhNGQhNHB4QJ2`/HRDUHB<SIBPXIb`/IBLWJ2XZHb<SHb<S
Hb<SHR<SA1lOPgYjD@0001P200010@00P00008X100200000h@80070100000000000008X000010000
D00002P0001h0000X0400000000P0<`0RP000040000X0000RP000040000101P00000000000343P00
a0h0000000000000XinOASDe@28RG2LWH2<SHR<SKC<cI2HVHbDUIb/[KS@dI2LWGalOGQhNGQhNGQhN
IBLWKC@dIBTYIbl_KSXjGbHVFAhNFQlOFQlOGR<SGb0PGaPHE`T9F@/;D`82Ga@DJ24QF0/;GADECP<3
C000C000C`D5DPP8D@P8C@<3C@@4BP00AP41>P418P@49Q4AD2LWNCdmO3hnOCloOCloOCloPDA4PdM7
PdQ8Od=3N3dmMS/kLCPhN3dmO410OD51O410NSdmNSdmNSdmNSdmNchnOT=3OD10NCXjNCTiN3PhN3Ph
Nc/kNSXjN3PhN3PhN3PhN3PhNc`lNS/kN3PhMCDeMCDeMCDeMCDeMCDeMCDeMSHfNS`lJ38b70d=DbDU
MSDeMCDeMC@dLc<cM3DeMcXj<ALGEB/[O410MSPhNchnM3@dMCHfLc<cMSLgLS<cGBTY8`h>;18BI30`
KC8bKS8bL3<cL3<cL3<cL3<cLcDeMSLgLc<cM3@dMCHfMCDeMcTiMCDeMcTiLc<cLc<cLc<cNC`lNSdm
JBl_DC@dcLYA0000H04000T000210000E@000840003Y0@00L@40000000000000C@000040001@0000
:00007P0003X000000000200c01=00000@0002P0001=00000@0000406000000000000<@>00343P00
00000000002=RHU74a=I6a/f51AS;RiZ:b]X:BUC8R8n6ATa6a/n61QO92AS9RIZ<S9`=CE/<C5Z;RiZ
;Ri`=SI_;bmd=SIb=3Ak@D5h?Cel@41e=CEf=SIoA4An@d>2BDUoA4B1ATIg>3Qe=CEe=CDP3Pi<8b=g
=cMo@T:1ADEo@T9j>c]l?cmf=SIe=CEk?Sik?Cee=CEe=CEe=CEe=CEh>CUo@d>2B4Qj?Cec<c=c<c=c
<c=c<c=d=3Al?cme=CEc<S9l@41f>3Qe>3Qa<C5c=CE^;Ri^;Ri^;Ria<S9d=CER:RY<:RYTE5BSX:3Z
D@0006P1002M0000P@000>`000210000O@800741000000000000050000010000D00002P0001h0000
l0000000000P0<`0D0000040000X0000D0000040000101P00000000000343P00a0h0000000000000
SXJ6EBLWKRh^N3dmKRh^KRh^KRh^MCPhO451LcDeLC<cMCPhKbl_KRh^O451LcHfKRh^KRh^KRh^LS@d
M3HfL34aNd51LSHfL3<cND10L3<cL3<cL3<cMCTiOT=3NcloM3DeNC`lNC/kLc<cP4E5NC/kM3DeLc<c
Lc<cMSLgO410L34a?1XJ:0D5E@D5E@D5D@00F0/;I2@THRLWGR4QG1hNGAhNIbd]IR/[G1hNG1hNG1hN
HRHVIRXZHR@TGQhNGQhNGQhNJc0`LSXjJc0`Ib/[Jc4aI2LWK34aIRLWHb<SHb<SHb<SKSHfC2LWXYbL
D@0002@2003n0000P@0008/100210000gP80074100000000000008h000010000D00002P0001h0000
[0400000000P0<`0SP000040000X0000SP000040000101P00000000000343P00a0h0000000000000
j^[ZXINGM5]KCRHVFbDUJc4aJBd]HB<SHB<SHR@TK38bI2HVIb/[GalOGQhNGQhNJBh^KC8bIBPXK3<c
I2`/Hb/[G24QFAhNFAhNFAhNHBPXGQdMHalOIQlOF0X:F@/;GA4AF0T9G18BEP`<D0@4C000C000CP<3
EPh>F18BD``<E0h>E0h>A`00<`417`<3;aDEDbXZNT92R4m?RU=CRE1@Qdi>OT51OCloPdM7QT];PT];
NT92M3/kOTE5NSdmNSdmNSdmNSdmNSdmNSdmNSdmNSdmOD51PdU9P4=3O3loN3PhN3PhN3PhN3PhO3dm
P4A4N3PhN3PhNc`lP4A4O3hnNS`lMCDeMCDeMCDePdU9QDa<P4E5N3XjMSHfPDM7Nd=3CB<S80h>KC4a
MCDeM3@dLc<cM3@dNchn<ATIJS<cNSdmLc<cPdY:M3DeO3loMCHfMSPh?A/K70/;?QXJJ2/[LSDeJc@d
L3HfNd92L3<cL3<cL3<cLC@dNcloM3DeLc<cLc<cMCHfNSdmMcPhOTA4McTiLc<cKS8bN3XjLc<cLc<c
J2h^FdQ8d<iA0000G04000T000220000D`000880003Y0@00LP40000000000000B`000040001@0000
:00007P0003T000000000200c01;00000@0002P0001;00000@0000406000000000000<@>00343P00
00000000002;R8Pi30aI5AE72`/n7amV;BeY:BUY:BUZ;BeW;blf5ADR3@dl5aMI9BEU:b]W9bMZ:b]f
?Ce^<S9g?Ce_;bm_;bmd=SIg>c]nA4B4Bd]m@D5e=SId=CEd=3An@T9h>CUf=cMk@D5b=SIH:BTO3`mY
=CF5BTZ2AdMg=cMf=SIe=CEe=CEk?Cek?Cee=CEe=CEf=SIg>3Qm@D5l@41j?Ced=CEk?Ced=CEc<c=c
<c=g>CUh>SYg>3Qg>CUk@41`<C5_;bmc=3Ag>c]_;bm^;Ri^;RiY;2aO:b]G=cM[HF73`<3`l?1A0000
J04009h000220000k@000880001n0P00LP40000000000000D0000040001@0000:00007P0003`0000
00000200c01@00000@0002P0001@00000@0000406000000000000<@>00343P0000000000001dJFUC
:2Qg?3a^;Ri^;Ri^;Ri^;Rih?3am@d=f>CU_;bm^;Ri^;Rih?Ced=cMc=CE^;Ri^;Rib=3Ad=SI^;Ri_
<31h?Ceb=CEh?Sia=3A`<c=`<c=`<c=e>SYk?cmn@d=d=3Ac<c=c<c=k?Sif>3Qi?3ad=CEc<c=e=SIj
?3ac<c=_<C547QhV0P9L5QIB0@5A001G2PYS8R9Y<31L7QiL7QiO8R9T:2Q]=SIL7QiL7QiL7QiV:b]]
<c=P821U:2Qb>CUS9BE/<C5W:RYQ8b=Q8b=Q8b=b>c]X;2aU9RIS8b=S8b=V9bMS9RI7:2RMV9QA0000
:0800?d000220000S0400880003M0P00LP40000000000000T0000040001@0000:00007P0002`0@00
00000200c02@00000@0002P0002@00000@0000406000000000000<@>00343P0000000000002ARHU:
=CEC9BEU;2aS9RIQ8b=Q8b=Q8b=T9bMR92A[<31U:2QS9BEN7QiZ;bm_=CES92AU:2Q/<c=M8R9K821I
7QiJ7amN9BEP9RIL7amW:2QZ9bMO5QIB0P9E1@ED10AD1@EM51AE2`]D2`]=0P9N6AUQ7Ae@1PI=0@5<
0`=<0P9<0`=20`<d10@]4Q9J;RilBd]k@T9m?cmn@41o@T:0@d=o@T9o@T9m?cmk?Sij?Ce`>CUi?3ai
?3aj?Cek?Sj3BDUk?Sij?Cej?Cej?Cek?Sil@41j>c]j>SYj>c]h>3Qh>3Qh>3Qh>3Qh>3Qh>3Ql?Cf2
ATIn@D64BTYj?Ceo@d>3BDV5CDf1ATIe=CEe=CEh>CUh>CUi>c]h>3QoA4Ag>3Qd=CE`<C4h61P]51A^
<S9g>3Qc<c=f=cMT<c<]5QId=SIc<c=d=3Ae=SIc<c=b<c=O<c<Y5AD[4A5T:RY/;Be^;Ri^;Rib=CEg
?3ab=SIj@D5h?Cec=cMa=3Ac=cMh?3ad=3Ac<c=c<c=c<c=c<c=g>3R4Bd]n@d=g>SYc<c=c<c=c<c=c
<c=U;RiD@D5A0000D04000T000230000D00008<0003Y0@00L`40000000000000B0000040001@0000
:00007P0003H000000000200c01800000@0002P0001800000@0000406000000000000<@>00343P00
00000000002=RHU651AL61QE410l411161QX:b]Y;RiV9bMX:b]_;BeN9RHl6ATU3`lg6a]K9bMV9RIV
9RI`=3Af?Cef>c]_;Rif>3Qf>3Q]:b]l@41h?3af>3Qk?cmc<S9e=CEj?3ae=CEe=CEe=CEc>3QG:b/W
4a=^=CEe=CEe=CEe=CEe=CEm@41k?Cee=CEf=SIm@41j?Cej?Cej?Ceh>SYd=3Ac<c=e=SIl?cmc<c=g
>CUm@T9h>c]g>SYa<S9^;Ri^;Ric=CEd=CE^;Ri^;Ri[;2aB92AB=3B4O7aA0000J04009l000230000
kP0008<0001o0P00L`40000000000000D0000040001@0000:00007P0003`000000000200c01@0000
0@0002P0001@00000@0000406000000000000<@>00343P0000000000001aJ6QF:b]e=cM^;Ri^;Rih
?3ac=CEnA4Ad=cM^;Ri^;Ri^;Ri`<31e>3Qd=cMc=SI^;Ri^;Rif>CU_;bm^;Ri_<31h?3ac=cMk@T9`
<c=`<c=`<c=h?cmoAdMh>c]c<c=c<c=c<c=c<c=n@d=e=SIi?3ae=CEc<c=h>c]e=SIc<c=b<S8b5QHW
1`MG2PYA001A001G2`]W:RYP92AL7QiL7QiO8R9W;BeO8R9P92AR9RIP92A/<c=Y;BeN7QiN7QiN7QiZ
;bmZ;RiU:2QQ8b=Q8b=W:b]W:b]R92AV9RIS8b=X:RY]<31N8B549RJQVi]A0000=0800?X000230000
S@4008<0003J0P00L`40000000000000U0000040001@0000:00007P0002l0@0000000200c02D0000
0@0002P0002D00000@0000406000000000000<@>00343P0000000000002n_;b1NGU;;Ri97AeO8R9Q
8b=T:2QY;RiS9RIU:BUX;2ac?3aV:RYP8B5[<31Y;RiN7QiO7amW;2aS9bMS:RYI7QiI7QiI7QiS:b]U
;BeS9bMM5aMU7AeA001A001A001A001J3PiH3@eR7AeE30aB1`MK51A@1@EH4Q9D3@eB2PY:001F4A54
2@T_2@TW4Q8o821X=SJ5BTYn@41m?cmm?cmm?cmm?cmm?cmm?cmk?Sig?3ag?3ag>c]j?Cej?Cej?Cej
?Cej?Cen@T9oA4Aj?Cej?3b1AdMo@d=o@T9h>3Qh>3Qi>CV1A4B2AdN3BDV2AdMh>3Qi>SZ8D525C4b2
AdMo@d=e=CEe=CEe=CEe=CEe=CEe=CEe=CEg=cMn@T9j?3ai>c]c<c=c<c=c<c=c<c=a<S8Z4Q8h6AUd
=3Ah>CUm?cm682117Qio@d=f=cMk?Sij?CeT;2`f5aLO3@e=8R9[;bmc=CE^;Ri^;Ri^;Ri^;Rid=cMf
?3a`<c=a=CEh?Sih?Sic>3Qc=SIi?3ad=CEc<c=c<c=c<c=g>CUl@41n@T9l?cml@41d=CEc<c=c<c=c
<c=S;2aGA4AA0000C04000T000240000CP0008@0003Y0@00M040000000000000AP000040001@0000
:00007P0003D000000000200c01600000@0002P0001600000@0000406000000000000<@>00343P00
00000000002=SHdi3`mR8R9E3PiE5AD/3PiG8B5S9bMV:RY[<31Y;Rib<C5b<S9T:RY@8b</5ADe61QA
71aM8R9V:2Q`=CE];bmf>SY];2a/:RY^;2ag>SY`<C5b<c=e>3QoADEm@D5j?Cei>c]oA4Ab<c=_<C4a
5AE07Aec=3Ae=CEe=CEm@41l?cmf=cMh>CUo@d=f=cMe=SIj?3ah>CUc<c=c<c=c<c=c<c=k?Sj2BDV0
ATId=SI`<C5^;Ri^;Ri_;bmf>SYd=CE];RiV:b]B9BE=>SZESXkHee40001X0@00X00008@0003_0000
Q0000802001d0@0000000000001@00000@000500000X0000N0000?0000000000803<050000010000
:0000500000100000@0H000000000000a0h00<@>000000000000079VIV8c<g0b<WTm?G4c<fh^;WTm
?G@f=W@g=fh^;Vh^;W0a<GLk>fh^;WDh>7Dg=fh^;WPl?6l`<6h^;Vh^;W0`<7Tn?WY1@G0c<g<g=ga3
@g@h>7Lm?GTn?WHh>7<c<g<c<g<c<ge0@7<c<gDg=gLi>G<c<g4d=78c<g<c<g<c<fd`<3DG5bl92Dl1
0E@415@51E/?3fHX:64T96lh>70j>VL];FDZ:UhP85hQ8E`N7V8V9VL/;5lP85hN7UhN7V0Q8FHY:FP[
:f@W9f4S8f<U9Flf=V4S8fLZ:V@T96@S8fT[:f@T95hQ8D//;;bh^54000100P00n00008@0002>0@00
Q0000=P2001d0@0000000000002G00000@000500000X0000N0000<P100000000803<09L000010000
:00009L0000100000@0H000000000000a0h00<@>0000000000000;fj^VEJFTh/;5DQ8EdQ8F4S8f<V
9V@W9f<U9FX^;Vdc<fdc<f4R8V8T960Q8EhN7UhN7V0Q8FHZ:VD/;60W9edT95`R8VPb<VPb<UhS8fT`
<5dG5eH92E4005@415/>3UT<35X=3F<M7F<O7dh20U471e051Dl415PA4EH@45492E<<35TI6Ch002X;
2b@@44dV9Vhg=g/n?Wdo?gm1@H96AWdo?gdo?gdo?gdo?g/n?W@k>gDk>gPl?7Xm?GXm?GXm?GXm?GXm
?G`o?ga0@7i2@XM?Ch14A8=9BHA:BXYBDXQ@D7Xj>WPh>7Ph>7/l?7`m?G`n?We0@7m2@Wm2@WPi>GHf
=WHg=gi2@WHg=gDe=GDe=GDe=GDe=GLh>7i3@gXl?7Lh>7<c<g<c<g<c<g@e=GDf=WHg=gDe=FP_;c0D
558T97Dd=7@c<cTI6EdX:7Le=Ge0@74g=dTT91d<33lJ6V8Y:F`];GTo?gHi>GTn?W0`<6l_;fh^;Vh^
;W@g=gHk>g0c<g0c<g8f=WDj>Wa5AGDi>GXn?W<c<g@e=GDe=GLi>G@d=7@e=Ga0@7Pj>WLj>Vhc<g@e
=G@d=7<c<fH_;fiNG]cKfe4000140@002@0008D0001<0000Q@000>T1001e0@000000000000140000
0@000500000X0000N0000<`000000000803<04@000010000:00004@0000100000@0H000000000000
a0h00<@>00000000000009>CTc`A4EH@45@>3UHA4D061R`=3E/T96X_;fLZ:W0f=WXo?h59BGDi>Fh^
;Vl_;e/_;c0F5RL?3c`F5UHN7VHV9VTZ:Vha<G0a<G0a<G8b<W4b<Vh^;W8d=7Ll?78f=WTo?gTl?7e1
@GPj>W<c<fH];Al>3T`R8WDe=Ge0@7m4A7/m?G/n?WLh>7<c<g<c<g/o?gPj>W<c<g<c<g<c<gDe=GTk
>g/o?gLk>g<d=6h^;Vh^;Vh^;Vh^;WHj>W4c<f0Y:DlX:6ADE8^7Qe40001X0@00X@0008D0003`0000
Q@000842001e0@0000000000001@00000@000500000X0000N0000?0000000000803<050000010000
:0000500000100000@0H000000000000a0h00<@>000000000000071RHU`/;6h^;Vh^;Vh^;Vh^;WHi
>GHj>Vl`<6h^;Vh^;W<e=G4b<Vh^;WLj>WDh>6h^;WHi>Fh^;Vh^;Vh^;Vl_;gY0@7U0@7Ln?W8e=G0c
<g0c<ga3@gLk>g@e=G<c<g<c<gPj>WTk>g<c<gPj>WTl?7<c<fd`<7<c<g<c<g<c<g<c<c`O7bl61UdD
568H664G5f@L76@U9E`N7U`N7U`N7UhP85dO7e`N7U`N7U`N7VXa<FL/;60Q8EhN7UhN7V`b<UhN7VX^
;V<U9F4S8fDX:6@W9f@W9f/_;f<S8fhb<VHW9f<S8f4R8U4g=k2^[U4000180P00mP0008D0002?0@00
Q@000=H2001e0@0000000000002J00000@000500000X0000N0000=0100000000803<09X000010000
:00009X0000100000@0H000000000000a0h00<@>00000000000009JCTd<a<ClJ6UHN7V<V9VX_;fX_
;f8T96dd=7I0@6X^;VLZ:UlO7fX_;f4R8UhN7UhN7V@W9f@X:74l?6</;5/Q8FLa<FTc<eXO7f8X:5/I
6EhG5e810E4005@51E`@45T;2eT>3UXA4ED<35051D`004`005D<35LA4FHV9Td415XF5U0=3C<002@4
12dE5DlW9gdo?gdo?gdo?gdo?gdo?gdo?hI<C855AGdo?gPl?7Tl?7<j>WTm?G/n?X57Ah=9BHA;Bh=:
BW`o?gXm?H97AhQADHiHF8E;Bh54A7Ph>7Ph>7Ph>7Ph>7Ph>7Ph>7Ph>7Ph>7`n?W/m?Gm3@gLh>7De
=GDe=GDe=GDe=GLi>Ge0@7De=GDe=G`n?WPi>Gi2@W@d=7Lh>7e1@Gi2@WTk>g<c<gXm?Gi3@hE<C816
AWHh>5`Y:AP:2U/W9fP];BXA4FH/;74a<DlS8bXE5B`B4UhW9fh^;Vh^;Vh^;W0`<7Xn?W4a<GLj>W<e
=GHi>Fl`<6l_;gDi>G<g=g0c<g0c<g0c<g0c<gPn?Wa3@g/o?ge2@WDe=G<c<g<c<g<c<g<c<g`o?gHf
=W8c<gTm?GTk>gXm?G@d=5l[:ei@D>;QD@00040100090000QP0004X000260000j@4007H100000000
0000048000010000D00002P0001h0000b0000000000P0<`0@P000040000X0000@P000040000101P0
0000000000343P00a0h0000000000000][Jf<aDEFQLGD@d=C@L7A082=0@4B2@TKS@dIRLWHb<SKS4a
L3@dMCTiL34aKRh^LcDeMSXjGBTY?a/K8@h>;a8BFbDUHbDUIbLWJbd]KS0`MSXjND10Kc<cLSLgK2l_
KS4aNT10NC/kMSLgLc<cMCHfF2LW8@h>JCDeR55AN3/kMcPhLc<cLc<cLc<cO410NC`lLc<cLc<cM3@d
NShnMSTiOdI6LS<cKRh^MCPhLC8bKRh^KRh^N3dmIBh^B2LWI5EE][>cinIA0000J0400:8000260000
l@0008H000220P00MP40000000000000D0000040001@0000:00007P0003`000000000200c01@0000
0@0002P0001@00000@0000406000000000000<@>00343P0000000000001CADEJ9BE];Be^;Ri^;Rik
@41_;bm^;Ri^;Ri^;Rif>SYc=3A^;Ri^;Rig>SYe>3Qi?Si^;Ri^;Ri^;Ri`<31m@d=k@D5`<c=`<c=`
<c=`<c=k@T9a=3Ai?cmc<c=c<c=h>SYi>c]c<c=c<c=h>SYi?3aa<c=c<c=c<c=c<c=m@D5_=cL]51@]
001@001A001G20QO5aMO821L7QiL7QiM7amO8R9S9bML7QiL7QiP92AO8B5W;BeO7amN7QiS92AU9bMQ
8R9V:RYR9BEX;BeW:b]Q8b=T9bM[<31T9BEZ;2aS8b=S8b=I8212;Bg4`l=A0000D0800?@000260000
T04008H0003D0P00MP40000000000000W@000040001@0000:00007P0003H0@0000000200c02M0000
0@0002P0002M00000@0000406000000000000<@>00343P0000000000002DShmJBDU<8R9H8B5b>SY]
<c=R92AW:RYW:b][<31Y;RiR92AO7amN7QiN7QiQ8R9T9bMV:RYS:BU/=SIO9RIO9RIO9RIJ7amJ7QiP
9bMP821I411C0`=D1@ET6a]P5QIF1`MU7amF30a@1@E<001?1@EI4Q9F3PiN6QYL61Q?1`MB2`]7000c
000K1@Df61QN;bme>c]m?cmm?cmn@41n@41n@41n@41n?cmn@D5l@d=_>3QoBDV7D526Cdml?cmj?Cen
@d=oA4B0ADEoADEl?cmk?Sj6CDem@41l?Sih>3Qn@41o@T9h>3Qh>3Qh>3Qh>3Qh>3Qk?3b3BDUi>c]h
>CUe=CEe=CEe=CEe=CEf=SIf=SIf=SIm@420ADF2B4R8DE64C4am@D5c<c=e=SIi>c]i?3af>3Qd=3Ac
<c=nA4Ad=SIb<c=^;Ri^;Ri36a/I2PYC92@a51AQ:RXT3`lL30aJ9bMc>3Qk@D5_;bm^;Ri^;Ri^;Ria
<S9j@41^;Ri^;Ric=CEj@41c=CE`<C5e>CUc=cM`<c=`<c=`<c=`<c=i@41mADF1B4Qe=SId=3Ac<c=c
<c=c<c=d=CEl@41d=3Ac<c=d=3Ag>CUk?cmj?SiM;2aUGUkQD@0003P100090000Q`0004P000270000
j@4007L1000000000000040000010000D00002P0001h0000`0000000000P0<`0@0000040000X0000
@0000040000101P00000000000343P00a0h0000000000000_Kfm>aHFB@P8BP@4C`X:CPH6B@<3;`T9
DR8RKS@dJbh^IRHVLCDeJBXZKc8bLcHfM3LgN3`lMcTiLc<cLc<cCR@T;QXJ:1<CE2l_GS4aHb<SHb<S
L3@dMchnKc<cL3@dL3@dLCHfNChnLc<cLc<cM3DeMcXjFBPX:14AJRl_Lc<cLc<cLc<cLc<cNchnNC`l
Lc<cMSPhMSPhNd10LC8bN3dmLcDeKRh^KRh^L30`MCLgJbh^GC4aECTiN7Adc<_;D@0004P3002R0000
Q`00094100270000PP8007L10000000000000?0000010000D00002P0001h0000d0800000000P0<`0
l0000040000X0000l0000040000101P00000000000343P00a0h0000000000000inKVFD];FbPXKRh^
KRh^LC4aLS<cKRh^LS<cLC8bKRh^LcHfKRh^KRh^KRh^Mc/kN3`lMCPhKbl_MCLgNCdmKRh^NSloMSTi
LC@dL3<cL3<cLSHfN3dmLC@dNSloM3DeLc<cO3loM3@dLc<cLc<cN3XjMSLgM3@dLS@dN3/kMSLgLc<c
Mcdm;A@D:P00CP00D@00H1DEFPl?GQhNG1hNG1hNGR0PHbLWHbLWG1hNGAlOJC0`G1hNIb`/H24QHR<S
IRTYGQhNHB4QIRXZHRDUHR@THB<SHB<SI2LWK30`L3HfHb<SHb<SHb<SE1dM;RPXIf=S>QdMFbTYLSXj
J2`/HB<SHB<SHB<SIRXZI2HVKS@dHB4QGQhNGb0PIBPXIBPXHb@TLc`lKCHfHRTYGbHVFAhNFAhNFAhN
GB8RGR4QIBDUGaHFE@D5Ga@DHQPHE@H6F@`<F0d=EPd=C000CP82Ea0@D`X:GQTIG1PHD0P8Ea8BD0T9
?@00;@418`h>?B<SNDA4Qde=PdM7OT10OCloOCloRE1@RE5ASEIFQdm?OdI6LcXjMcloOdE5NSdmNSdm
NSdmNSdmNSdmNSdmNSdmNchnP4E5P4A4Od92N3PhN3PhN3PhN3PhN3PhOd92O3hnN3PhN3PhN3PhOT51
OCloMCDeMcLgO3loOd=3OD51McPhMCDePDI6QTe=Qdm?PTQ8OD51McPhLc<cLc<cLc<cLc<cLc<cLc<c
M3@dN3/kMcXjMc/kKRh^KRh^KRh^KRh^KRh^Jbd]>ALG2@<32@<350L7@a/KJb`/KRh^LC8bLcDeMc/k
LC<cM3LgKRh^KRh^Kbl_McXjL30`KRh^KRh^LC8bNChnMCPhMc`lM3PhL3<cM3PhMS/kMCXjL3<cMc/k
MSLgOT92NC/kN3/kLc<cLc<cLc<cOdA4MSPhLc<cLc<cLc<cMCHfOTA4I3<cO6][D@00030100090000
R00004D000280000j@4007P100000000000003d000010000D00002P0001h0000^0000000000P0<`0
?@000040000X0000?@000040000101P00000000000343P00a0h0000000000000_Kfm818B?`00A`<3
C`T9C@H6C0<3Ca0@<18BEalOJ2`/Jbl_K30`KS4aJ2PXJBTYL38bLSDeOTE5PTY:MCTiLSDeLCPhFBTY
B28R9Q0@:0l?@1LGHbDUKBl_IbLWK2h^KBl_LcPhNd92McTiMSLgLC8bLcHfJB`/;A8B<ADELc<cLc<c
Lc<cNSdmN3TiMCHfO410Lc@dLC<cKRh^MSXjLcDeKRh^KRh^KRh^K2d]F2XZBbl_TX^;bU4000180`00
X`0008P0002B0@00R00008<2001h0@0000000000003`00000@000500000X0000N0000=0200000000
803<0?0000010000:0000?00000100000@0H000000000000a0h00<@>0000000000000=[IfEe9BF@Y
:Fh^;W@f=WHj>Vh^;Vl`<7Dg=g4b<WTm?Fh^;Vh^;Vh^;Vh^;WPl?7]0@7Hi>G8d=6h^;Vh^;WXo?g8d
=7Hi>G0c<g0c<g<g=gU0@70c<g8f=WY0@7<c<gi2@W@d=7<c<g<c<g<c<g@d=7/n?WHj>W8b<W<c<g<c
<g/n?VP_;b/@43L0054005H71eD61UX?3elP85`N7UhP85lR8V<W9fH[:e`N7V<W9elR8UhP86X_;elP
86P/;64R8UhN7V4Q8FLZ:V@W9f4S8f4S8f4S8fDX:74h>6/^;ThK6bP>3QH71`L30`H30cTD564S8f4S
8f4S8f4S8f@W9fhe=F@V9V8S8f8S8g4i>Fdb<UlO7fHY:G4i>F<Y:F0W9eTN7UTN7UXO7f</;5`R8V<W
9fTY:E`B4UH71e/>3U<30e4005/?3eT>3UD;2dl30ehI6ETB4Th20VHU9ED>3U0824X004X004830b`=
3CLF5UD[:f`f=X55AHA9BHI<C897Agi0@7do?gdo?gdo?g`n?W8j>WPl?7Hk>gXm?GXm?Gm4A7e1@GXm
?GXm?GXm?GXm?GXm?H98B814A7m1@GPh>7Ph>7Ph>7Ph>7Ph>7Ph>7Ph>7Ti>H54A7do?h96AWTj>X97
Ah56AWLg=gLg=g`n?Wi2@We0@7Lg=gLh>897AgHg=gPj>W<c<g@e=G/n?W<c<g<c<g<c<g<c<g<b<W`o
?gLj>WDg=fl_;fh^;Vh^;Vh^;Vh^;W<e=G]0@6T_;c/L71`F5RPH65PV9Vh^;Vh^;Vh^;Vh^;W<e=G8d
=70a<G@f=WLk>g0a<Fh^;W0a<GPl?6h^;Vh^;Vh^;Vh^;W8d=7Dh>818B7Di>GLm?G8e=G0c<g0c<g0c
<g@h>7a0@7Df=WPj>Wm4A7Hg=g<c<gDf=Wm4A7De=G<c<g<c<g<c<g<c<gDf=W8o?gMcLe40000X0@00
2P0008T000130000R@000>X1001i0@0000000000000j00000@000500000X0000N0000;0000000000
803<03X000010000:00003X0000100000@0H000000000000a0h00<@>00000000000007imOB4>3Sh3
0dd;2dH30dX414`823T30c<>3UXO7e`P864T96le=F/`<7M0@7Po?fX[:fd_;g]4A7Dj>W0d=78f=W0c
<gXo?g@f=V</;3LI6B<?3c8F5T/L75dV9VT[:f`^;WPo?g8f=W@e=Fd/;78c<g@f=VL/;2H@44DN7W<d
=7/o?g/o?gTm?GDh>6h^;Vh^;Vh^;WHi>G8c<fh^;Vh^;UhW9e<Z:Ui@D9fJV_7aD@000;`2002T0000
R@0006@100290000Q08007T10000000000000<4000010000D00002P0001h0000A0800000000P0<`0
`@000040000X0000`@000040000101P00000000000343P00a0h0000000000000jn_[BCPhG2LWKRh^
MSTiKc0`KRh^L30`Mc/kL34aMSTiKRh^KRh^LS<cM3HfP4M7M3LgKRh^KRh^KRh^KRh^Mc/kLS<cLcHf
L3<cL3<cMS/kLcLgL3<cL3<cNT10MCHfNcloLc<cLc<cMCHfM3@dO410OD51Lc<cLc<cLc<cLc<cOT=3
K30`;Q8B=@00D041GaDED@00Fa4AGb0PH2@TIR`/G1hNI2TYIB/[HRLWHRHVG1hNG1hNJc4aJ2/[Hb@T
GQhNGQhNHR<SHbDUKC<cHB<SDAdMB1XJ<A<C7Pd=:@l?CadMIbHV7P/;?aPH80`<<14AGb<SIBPXIBLW
Ib/[Hb@TKcHfJ2/[GQhNGalOHbHVI2TYHbXZFAhNFAhNFb4QHRXZGR@TFQhNIRLWGaLGF@/;DP41D@00
D@00E`T9F@d=I1lODPP8EPd=GAPHD@H6D`T9D`/;E@h>C082DPX:B0@4@Ph>:10@:1@DEBXZP4E5PTI6
OCloOCloOCloOCloOCloOCloO3loNCdmMc`lLSTiNSdmNSdmNSdmNSdmNSdmNchnPTU9O3loNSdmOT92
Od=3PdQ8NCTiN3PhOChnOT51Od51OCloNCTiNc`lQDY:S5IFR55AQDa<O3loMSLgMCDeMCDeMCDeMCDe
MCDeMCDeMSHfNCXjO410NcdmM3<cLc<cLc<cLc<cLc<cMCHfO410M3DeMcPhM3DePDQ8N3/kMCPhLC8b
L30`NSloPTY:Nd51KS8bFbPXDS<cEDi>/Zn_l54000040@00IP4008T0002C0@00R@0004H3001i0@00
00000000000^00000@000500000X0000N00008`000000000803<02h000010000:00002h000010000
0@0H000000000000a0h00<@>00000000000008j<S5<b<WDi>G8c<fh^;Vh^;Vh^;WDh>78d=6h^;Vh^
;WDh>7Tm?G<e=Fl`<7Pl?70`<6h^;Vh^;Vh^;W8d=7Pm?Gi5AGLm?G@i>G0c<g0c<g0c<g0c<gTn?WXn
?W<c<g<c<gPk>gi3@gPi>GHg=gm4A7Hg=g<c<g<c<g@e=G/n?WPj>U<V9ViUIN_[D@000201000;0000
RP000440002:0000j`4007X100000000000003L000010000D00002P0001h0000Z0000000000P0<`0
=`000040000X0000=`000040000101P00000000000343P00a0h0000000000000OGUi9@h>D0l?C@@4
EQ4AHb@TF1TI>A0@A1dMHBPXGAdMGQhNG20PHBDUG28RIRHVIRHVKC4aJBd]KS4aLcTiND51M3TiNd51
Lc<cLc<cJc8bF38b<AHF:QPH<QTIAATIHB@TJ2TYK2`/K2TYLS8bMCHfL2l_H2`/9`l?JCXjNShnMCPh
KRh^KRh^KRh^L34aLcDeLS@dKRh^GbLWA24QJU]KZZRXk^g]D@000;02002U0000RP000641002:0000
Q@8007X10000000000000;d000010000D00002P0001h0000>0800000000P0<`0_@000040000X0000
_@000040000101P00000000000343P00a0h0000000000000aLG5C3/kHbTYNCdmL30`KRh^KRh^LC8b
N3`lNChnKRh^M3HfMc/kLC8bN3/kMc/kLcHfKRh^KRh^KRh^Nd10KRh^MSTiM3PhL3<cNCloM3PhL3<c
L3<cLcLgODA4P4I6Lc<cMCHfOD51M3DeNC`lOT=3O410Lc<cLc<cLc<cOD92Lc<cHb/[8P/;=@00EPP8
EPL7E0@4F0h>G1`LIR/[Gb4QG1hNI2TYIR/[IR`/G1hNG1hNGR4QJS0`L3LgGQhNGQhNGQhNEA/K@20P
;Q4A8`d==aDEAA`LFRLWL38bJbPXGR<S9@l?HBDUFR8R<14A=QDEHBHVHB8RHR@TGQhNGQhNGQhNIBTY
HbLWHRPXFb0PFb0PJS@dI2d]G28RKcXjI2@TE@/;D@00D@00FPd=F`h>F0X:HAXJI1lOD@L7F10@DPP8
C000E@d=EPl?E0d=D`d=FaLGB082?A4A90/;=1PHEb`/MS/kOCloOCloQde=OCloOCloOCloOCloOClo
MS/kMS`lMC/kNC`lNSdmNSdmNSdmNSdmNSdmNSdmNSdmOT92PDM7Q4];RE5ARE5AQD];NSXjN3PhOd51
PDE5PDI6Od92NCTiNc`lOd=3NchnNC/kMCDeNC/kMcPhMCDeMCDeMCDeMCDeMCDeNchnO410NC/kM3@d
Lc<cLc<cLc<cLc<cLc<cLc<cMSHfQ4];OTA4OdE5LS@dLcDeN3dmN3/kLS@dKRh^KRh^K2d]EBDUBB`/
R7ina54000040@00I`4008X0002D0@00RP0004L3001j0@0000000000000^00000@000500000X0000
N00008`000000000803<02h000010000:00002h0000100000@0H000000000000a0h00<@>00000000
000008b6QUHZ:W<f=WDh>78d=6h^;Vh^;WDh>7<e=Fh^;Vh^;Vl_;gDi>G@g=gLk>g@f=Vh^;Vh^;WHi
>G@f=W0`<74b<WY1@GHl?7Y1@G@h>70c<g0c<g0c<gTn?W/n?W<c<g<c<g<c<gTk>gTl?816AWe2@WDf
=W8d=7Hi>GHg=g<c<g0a<E4U9H5jN__kD@0001@1000<0000R`0003h0002;0000k04007/100000000
000003<000010000D00002P0001h0000W0000000000P0<`0<`000040000X0000<`000040000101P0
0000000000343P00a0h0000000000000R7moB0l?AP00D0X:FaLGH1hNGb0P=18BCQXJJRl_H24QH20P
Jc0`HbLWIBXZIR`/JB/[Ib`/Jbh^Jbl_KC0`IRh^IS0`LSHfNT92L30`L34aJRd]Jc8bGBTY<A@D9Q0@
;14ABA/KFR@TIRLWKRd]KR`/McXjC24Q5`/;HRTYKRh^KRh^KRh^LC8bMCLgJRh^G2TYDSDeL6MWd<g=
D@000:P2002V0000R`0005l1002;0000QP8007/10000000000000;X000010000D00002P0001h0000
<0800000000P0<`0^P000040000X0000^P000040000101P00000000000343P00a0h0000000000000
emKFEd51IR`/Kbl_KRh^KRh^KRh^L34aO451ODA4Kc0`Kbl_KRh^Kbl_MSTiM3HfLS<cKRh^KRh^LS@d
LS@dKRh^MSPhM3LgLC<cN3dmL3<cL3<cL3<cLCDeP4M7NC`lMcTiM3@dLc<cLc<cOD51NS`lNchnLc<c
Lc<cMSLgNSdmLS8bGbXZ9@d=@PP8E`T9D@00D@00EPX:HbDUGb8RG1hNG1hNI2TYKCDeGR4QG1hNFQdM
Da`LFR/[AQLG:`h>8Pd=8``<?A/KG2LWHBDUIRLWK2d]J2TYJb/[M3Hf=1<C?aTIIRPXLCLgI2/[<1<C
9P`<CaTIGQhNH20PI2PXL3XjH2HVGB@TJSDeIRl_FR0PGbHVG1lOIB@TE@T9DP82D@00E`T9EPL7HATI
HadMGaXJD@L7C`@4C000CP<3D`X:GATIDPX:GadMDP`<@@82<0D58Pd=<aPHKSLgN3`lOCloOCloOClo
OCloOd51R4i>OT10NchnNCdmL3TiNC`lOD92Od=3OdA4OT92NchnNSdmQ4a<R55AS5MGReEEQTa<Q4];
OCloNSXjNc/kNS/kN3PhN3PhN3PhN3PhNCXjNc`lPdQ8NC/kMcLgMCDeMCDeMCDeMCDeO3loMCDeMCDe
McPhNS`lP4E5N3/kNC/kN3XjMcPhLc<cMcLgPdY:PdY:PDM7MCLgOD92MCLgMCLgMCLgKRh^KRh^KRh^
KRh^KBd]HbXZER/[EdE5U8f=gmiA0000104006P1002;0000U@4008/000180`00N`40000000000000
;P000040001@0000:00007P0002<000000000200c00^00000@0002P0000^00000@00004060000000
00000<@>00343P0000000000002:PH5D:BU^;bmb=3Ak@D5b=3A_;bme>3Qc=CE^;Ri^;Ri^;Ri_;bmb
=3Al@T9h?3ai?Sia<S9^;Ri^;Ri^;Ri_<31i?Sic=cMe>CUlA4Ab=SIb=SI`<c=i?Sii?3ac<c=c<c=c
<c=c<c=e=CEm@D63BDUoATId=3Ac<c=c<c=c<c=b<S9J;Bf;PX;cle4000080@003@0008`0000l0000
S0000>d1001l0@0000000000000`00000@000500000X0000N000090000000000803<030000010000
:0000300000100000@0H000000000000a0h00<@>00000000000008egMdT=3DH4158>3U/F5UhL75DL
73<C4eLL76<U9F8S8fhd=6T^;V<V9V<V9Vdc<g8i>Flc<g0e=FT[:f8X:64T96<X:6L/;6X];FP];Fd]
;Fl`<6/];G0^;W0^;TdP83dI6BTA4BdC4d8Q8E<V9VHV9V/X:40G5b0=3F8Y:Fh^;W<e=G0e=E0U9EDj
>X^4Q540002P0P00Y`0008`0001M0@00S00008L2001l0@0000000000002g00000@000500000X0000
N00002P200000000803<0;L000010000:0000;L0000100000@0H000000000000a0h00<@>00000000
00000<W7aeM0@6P^;Vh^;Vh^;W<e=G@f=WTn?W]1@Fh^;Vh^;Vh^;Vh^;Wa1@G0`<7Dg=g0a<Fh^;W@f
=WHh>6h^;Vh^;WDh>7@g=gi6AW0c<g0c<g0c<g<f=WY1@H17AgDe=G<c<g<c<g<c<gi3@g<c<gPj>WTl
?7<c<gDf=WTl?7<c<g<c<f8[:bP<34/B4U40054005<30ehG5fT_;e`N7U`N7U`N7UHS8dPQ8C<A4Bd?
3b8<32/A4D<O7dDL75dS8fPX:6D[:fT[:fha<FPX:7Ln?VPX:6PX:6d^;SXH66DZ:VT[:fDU9FLZ:UhR
8ShF5R<;2e4Q8F`d=68Y:FD^;V<[:eTN7UTN7U`R8V8W9edH65H92ED61V8H65X=3E410FXU9EdD55@9
2D`004`005471eH>3UL@45H?3eLB4ULB4TX10C`002P10BL>3T<R8VXe=Gdo?gdo?gdo?gdo?gdo?gdo
?gdo?h12@X18B7Hm?GM1@Gm8B7/n?WXm?HA;BhE<C8E=CH=:BWa0@7Xm?GXl?856AWm2@Wi1@GPh>7Ph
>897Ag/l?7Ph>7Ph>7Ph>7Ph>7Ti>H13@g`o?ge0@7De=GDe=GDe=GDe=GDe=GDe=GDe=GDe=GHf=W/n
?XM?Ch57Ag@d=7Lh>7e1@Gm4A7`o?g<c<g<c<g@d=7/n?W@e=GHi>Fh^;Vh^;Vl_;gHi>G0a<Fh^;Vh^
;V4Y:DXS8f=BDZ6NW^KViU4000040@00J@4008`0002F0@00S00004T3001l0@0000000000000^0000
0@000500000X0000N00008`000000000803<02h000010000:00002h0000100000@0H000000000000
a0h00<@>00000000000007A^KTlS8fd];Fl_;gLk>g8c<g@f=WLk>g@g=fh^;Vh^;Vh^;W8c<gDg=gPl
?7Lk>gTm?Fh^;Vh^;Vh^;Vh^;W8c<g]1@G4d=70c<g8f=WLm?GY1@G0c<gHj>WTk>g<c<g<c<g<c<g@e
=G/n?W/n?X15AGa0@7Tl?7<c<g<c<g<c<g4b<ThV9XR2P__kD@000001000>0000S@0003X0002=0000
kP4007d100000000000002d000010000D00002P0001h0000R0000000000P0<`0;@000040000X0000
;@000040000101P00000000000343P00a0h0000000000000MUUIB0L7BPP8CPP8FaXJD`h>@a8B=a8B
FadMGQlOL3LgMChnLc`lMChnHbHVHbHVIBPXLc`lLCLgIbPXJBXZIbLWK2h^J2TYIbPXK2d]NT51Kc4a
NShnLBl_IBPXIBHVHRDUF24QBa`L:Pl?90d=:10@?aLG:`l?:Q4AI2d]Fc8bDT51VYBDgE40002D0P00
Z00008d0001J0@00S@0008P2001m0@0000000000002c00000@000500000X0000N00001`200000000
803<0;<000010000:0000;<0000100000@0H000000000000a0h00<@>0000000000000;Rf]SlW9fP/
;7Hi>G@g=g0`<6l_;gPk>gXo?fl_;fh^;Vh^;W4b<W<e=Fl`<7Dg=g4b<Vl_;g@g=fl_;fh^;Vh^;WLl
?7Pm?GDj>W4d=7Dj>WDj>W<f=WPn?Wa1@G@d=7<c<g<c<g@e=G/n?W<c<gPj>WTl?7<c<g4c<g8c<g<c
<g<c<ePV9R4=3D<51DP004L004P30dXI6C0?3b@>3R8<32<>3S4F5TXM7EDO7eTQ8FD/;6LY:FDW9fPX
:6PX:6PY:FPX:6`^;V`^;V/[:fTX:7<f=W@g=f0T96PY:F<S8fP[:f/a<F4S8e`Q8D8G5b0>3SlI6EHM
7ETN7UTN7UTL76HZ:UXB4UL:2V<J6V8H65820UL825dB4UH;2e051Dl30e051Dh30e`G5elL75@=3E@=
3E@>3TP20Sd10BL822HB4UD];G<l?7`o?gdo?gdo?haDE8eFEXiGEhaEEH54A7/n?WDl?7Pn?X59BGa1
@Ge1@GXm?GXm?GXm?GXm?GXm?GXm?Ga0@7i1@H97Ag/m?GTi>GPh>7Ph>7Ph>7/l?7`n?WPh>7Ph>7Xk
>gm3@gi1@GPj>WTj>WPi>GPi>GHg=gDe=Gm3@hI=CHE<C857Agi3@g@d=7/n?WPi>GHh>7<c<g<c<g<c
<g<c<g<c<gDf=WTl?7Pk>g4c<fh^;Vh^;Vh^;Vh^;Vh^;Vl_;gLn?V8[:e<`<6EHF;^g]e4000040@00
JP4008d0002G0@00S@0004X3001m0@0000000000000^00000@000500000X0000N00008`000000000
803<02h000010000:00002h0000100000@0H000000000000a0h00<@>00000000000006iUIEPZ:Vh^
;Vh^;Vl_;g0`<7Xn?WTn?WDg=fl`<78d=7Lk>g0a<Fh^;W<e=GLk>gDh>7Hi>G0a<Fh^;Vh^;W4b<W]2
@W4e=G0c<g4d=7<h>7Ll?7To?gTn?WTk>g<c<g@e=Gi3@gDf=W<c<g@d=7i2@WLj>W0e=GDg=gDe=G<c
<fla<DdX:8b6Q_KfD@000?P0000?0000SP0003P0002>0000k`4007h100000000000002X000010000
D00002P0001h0000P0000000000P0<`0:P000040000X0000:P000040000101P00000000000343P00
a0h0000000000000I4E5B@P8C0X:A`@4C@@4E0h>?Q@D?A@DI2XZGb4QG1hNHRHVIb/[I2LWJBh^HR@T
JBh^IRTYJBd]L3HfJbh^LCHfKBl_J2PXJBXZLCHfJB/[LcTiKc4aLC8bKbl_JbPXJbPXJb`/LC0`JRLW
DahN;10@0@000000=Rd]WIZJknmA0000S0800:T0002>0000F@4008h000290P00OP40000000000000
/@000040001@0000:00007P0000D0P0000000200c02a00000@0002P0002a00000@00004060000000
00000<@>00343P0000000000002JUYIC>CUZ;Ri^;Ri^;Ri^;Ril@T9b=3Ai?Si_;bm^;Ria<S9i?Si^
;Ri`<31e=cMa<C5k@41_<31^;Ri^;Ri^;Rii?Sj1Bd]i?cmf>c]`<c=`<c=l@d=e>CUj?cmd=CEc<c=c
<c=oA4Ac<c=c<c=h>SYj?Ce_<S9a<c=c<c=c<c=c<c<n71`2000:000C1@DQ30`g6AU<821B821V9RIV
9RIW9bM[;BeW9bMV9RIO92AV9RIW:2Q^<31X:2QX:2QZ:RYc=cMa=3A];2a/:BUZ9bM>71aE7QiS8b=Y
:b]X:RYW;2aS9BEQ8b=J8B5@7AdV3@d/3PiF821Q8B5G3@eB0P9C0P9A001A001H2@UE2@U?0@5?10AB
20QA1`MD2`]V92AH4Q9H4Q9:001:00170P8g1`L^4a=28R9S=SJ9D52:DU:8Cdn1ADEm?cmm?cmm?cmm
?cml?cmg?3ah?Ced>SYj?Cej?Cem@D62B4Qj?Cej?Cej?Cej?Cej?Cem@D61ADF3B4Qi>CUh>3Qh>3Qh
>3Qh>3Qh>3Qh>3Qh>3Qo@T:0@d>0A4B<EUIo@d=g=cMg=cN0ADF2AdN1ATIk?Cee=CEf=SIl?cmh>CUm
@T9d=3Ac<c=j?3aj?Cec<c=c<c=c<c=c<c=g>CUh>c]i?3aa<S9^;Ri^;Ri^;Ri^;Rih?3ai?Cef?3aD
9BEB=3B9PH71`<3nD@0000@1001[0@00SP0009P1002>0000B`<007h100000000000002h000010000
D00002P0001h0000S0000000000P0<`0;P000040000X0000;P000040000101P00000000000343P00
a0h0000000000000OG9bFbLWKRh^KRh^KRh^KRh^MCPhP4Q8Nd10M3HfKRh^KRh^KRh^KRh^MCLgLS@d
Kc0`NCdmMSXjLS@dKRh^LC<cNT51LCDeL3<cL3<cL3<cL3<cND10OdI6NC`lNC/kM3@dLc<cLc<cLc<c
Lc<cNC/kM3@dMCHfNShnNS`lMcTiL34aCbXZWIFEoomA0000l0000100002?0000=`0008l0003`0@00
O`40000000000000:0000040001@0000:00007P0001h000000000200c00X00000@0002P0000X0000
0@0000406000000000000<@>00343P0000000000001fFUYG5aME4Q991PIA3@eH61P`2PY@821U:2QZ
;bmO8R9Y;bmT9bMU:BUT9bM]=3A_=CET9bMT9bMW;2aX:b]d?3ab>3QW:b][<31U:2QT9bM]<c=[;BeZ
:RYZ:RYh?Sib=SI^<S9I8b<V3@dI2@TB1@Dl51A3:BUA0000P0800:X0002?0000EP4008l0002:0P00
O`40000000000000[@000040001@0000:00007P000080P0000000200c02]00000@0002P0002]0000
0@0000406000000000000<@>00343P0000000000002_[:aD<c=/;Be^;Ri^;Ri`<C5c=CEa<c=j?cm^
;Ri^;Ric=CE`<31^;Ri_<31h?3a`<C5c=CE^;Ri^;Ri^;Rid=SJ2Bd]h?Si`<c=`<c=`<c=b=CEh?Sib
=SId=CEc<c=c<c=h>SYg>3Qc<c=c<c=k?Sig>3Qi?3ac<c=`<C5=8R8S4Q8H2@TD1PHR0`</1`L_4A54
6QYM9bMR92A`=cMV9RIY:RYQ9RI/;bmW:BUW9bMX:BUa=3A_<C5e>SY[;2a^<C5];bmb=CE/:BUV9RH/
3`m@71aS8b=W:2Q_=CEU:2QR92AQ8b=O8b=N8b=H8B508R8O30a<2@UA0P9A001B0@5C10AO5QIE2`]O
6QYM61Q>0`=@1@EC2PYJ51AA20Q>1@E:0@5F5aLl410N1`Lj71aT<S9m@T9n@41m?cmm?cmm?cmm?cmm
?cmm?cml?Sij?Ced>SYg?3ai?3aj?Cej?Cej?Cej?CeoADEoA4Aj?Cej?Cel?Sj4BTYm?cmm?Sii>SYi
>SYi>CUh>3Qj>c^6C4b7CTj7CTj6CDf1ADEl?Sil@41k?Sij>c]f=SIe=CEe=CEe=CEe=CEf=SIi>c^0
ADEg>CUd=3Ac<c=c<c=c<c=c<c=j?Ceg>CUc<c=c<c=m@d=f>CUb=3A^;Rih?CenA4B0B4Qb=3A];Be_
=3AN<C5=>CV=QHG@D@000001001/0@00S`0009P1002?0000C0<007l100000000000002d000010000
D00002P0001h0000R0000000000P0<`0;@000040000X0000;@000040000101P00000000000343P00
a0h0000000000000G4];FRPXKRh^KRh^L34aMcXjM3HfMSXjNd51LS<cKbl_KRh^KRh^Kbl_MSTiLC<c
KRh^LS<cLcDeMSTiKc0`LS@dLC@dL3<cL3<cL3<cL3<cLcHfO4A4Mc`lP4E5MCHfM3@dLc<cLc<cLc<c
MSPhNC/kLc<cLc<cMSLgN3XjOdE5LSDeES@d[540003`00004@000900000h0000T0000?4100200@00
00000000000X00000@000500000X0000N00007P000000000803<02P000010000:00002P000010000
0@0H000000000000a0h00<@>00000000000007aNGULH65`K6d/:2Th=3E4E5C<C4e<J6UhN7VLZ:VHY
:FT^;VDW9f@W9fX`<70g=fhf=WU3@fhd=60Q8EhN7VDW9fT^;W4i>FHZ:VX_;f/`<6le=FT[:e4N7T8H
62X?3a@71b`@43lL75hS8f<S8f<S8edP84X/;540001h0P00Z`000900001D0@00T00008/200200@00
00000000002Z00000@000500000X0000N000000200000000803<0:X000010000:0000:X000010000
0@0H000000000000a0h00<@>0000000000000:^VYTXZ:VP/;6h^;Vh^;We3@fh^;W0a<GHj>Vl_;gPl
?7<e=Fh^;Vh^;W4c<gHi>Ge4A6h^;W4b<WLk>g0a<GLj>Wm6AW@h>70c<g0c<g0c<gi6AW0c<g0c<g@e
=G@d=7Tl?7Xm?G<c<g<c<g@d=7Tk>h=:BVH];C<G5cXP85L_;dPK6e`R8R@:2Rl10DP10C/20R/20Rd4
13P@44DG5d/J6U/W9gQ3@fd_;fh`<7Po?gHk>flb<VXZ:VPX:6h`<7<g=fX[:gDh>5dT92L>3VHZ:VT/
;6hd=6P];FX`<6@V9V4U9F0T96L/;60S8ePN7TLG5ah71bh10E<;2e`B4UTA4F0K6e461T`005051ED<
34l61U8;2e<=3Dd51E4M7C0822<?3cXM7GDk>gdo?gdo?h=8B8A8B7do?gdo?gdo?gdo?gXm?GPl?7<j
>WLl?7Xm?GXm?GXm?GXm?GXm?GXm?GXm?GXm?H98B815AG`n?X97AgTj>WPh>897AhM>CXM>CX96AWTi
>GPh>7Ti>Gi1@Gm3@gTk>gDe=GLh>7e1@GHf=WDe=GDe=GDe=GDe=GPj>WTk>gm5AGHg=g<c<g<c<g<c
<g<c<g<c<g<c<gPj>Wa0@7a0@7Li>GPl?7a1@Gi5AGLj>Vh^;Vh^;Vh^;Vh^;UlX:54X:6AEEI>ATO;a
D@0000@1001]0@00T00009X1002@0000C@<0080100000000000002h000010000D00002P0001h0000
S0000000000P0<`0;P000040000X0000;P000040000101P00000000000343P00a0h0000000000000
HUMGGb`/MSTiMc/kKRh^KRh^KRh^MCTiMc/kNCdmM3HfL34aKRh^KRh^MSTiLS<cKRh^KRh^KRh^N3`l
MSTiLC8bN3hnLCDeLC@dMc`lN3loL3<cLC@dN3`lO410NcloNSdmM3DeLc<cLc<cMSLgNC/kM3@dLc<c
Lc<cLc<cNC/kNT10DC@dWiNGoomA0000l0000180002A0000>@000940003b0@00P@40000000000000
:0000040001@0000:00007P0001h000000000200c00X00000@0002P0000X00000@00004060000000
00000<@>00343P0000000000001/ATIG5AEK61QF5QI:1@E73@dh5aMR;Be/=SIQ9bMQ9bM_=cMU:BUU
:b]N8B5N8B5^=SIQ8b=Z;RiY;BeN7QiT9RIS9RIQ8b=X;2aH9bL]4a<k61PK2@T^411461Q?71aO8b=/
<C5_=3AW:2QS8b=S8b=K8B5<>3QA0000L0800:`0002A0000DP400940002<0P00P@40000000000000
Y`000040001@0000:00007P0003h0@0000000200c02W00000@0002P0002W00000@00004060000000
00000<@>00343P0000000000002CSHe8:2Q^;Ri^;Rib=3A`<C5^;Ria<S9g>c]`<31c=3A^;Ri^;Ri^
;Ria<c=j?cmj?cmc=CEa<S9^;Ri`<31c=CEf>SYd>3Q`<c=`<c=c=cMd>CU`<c=d=cMh>SYd=3Ai?3ac
<c=c<c=c<c=d=3AZ=CDX4a==:RYnATI89RIN8b=[:2QH820R2`/X0`=>1@E<0@5:00130@5010@j0P8e
2`/e5ADe51A76AUO9BE];bmY:RY`<c=X:2QY:RY[:b]X:2Q[;2a071`h6AUY;BeS9BEa>3QR9BET9RIZ
;bmV:b]O821Q8R9N7QiJ7QiL7QiD820d6ATU30a41@E<001<001=0@5K5QII51AU9BE@20QA2@U62`/P
0`<S30a=9RI]=SIm?cmm?cmm?cmm?cmm?cn6Bd^0@d=m?cml?Si`>3Qh?3af>c]j?Cej?Cej?Cej?Cf7
D529DU::E5B7Cdmm@D63B4R4BTZ7Cdmi>SYn@41i>CUh>3Qh>3Qh>3Qh>3Qh>3Qi>CV1ATIm@41k?Cef
=SIe=CEe=CEe=CEi>c]o@d=e=CEe=CEg>3R2AdMg>3Qh>CUc<c=c<c=f=cN0ADF5CDf0ADEf>3Qc<c>0
ADEnADEe>3Qg>SY^;Ri^;Ri^;Ri^;Ri^;Ri^;RiT:BTl6a]VEEFb[ZkXinMA0000004006h1002A0000
VP400940001>0`00P@40000000000000;@000040001@0000:00007P00028000000000200c00]0000
0@0002P0000]00000@0000406000000000000<@>00343P0000000000001NBTYX<c=^;Ri^;Ri^;Ri^
;Ri^;Rie>CUb=3Ac=CEd=SIg>c]^;Ri^;Rif>SYb<c=^;Ri^;Ri^;Ri_;bm`<31l@d=lA4Ai@41g?3a`
<c=`<c=`<c=b=CEh?3ae=SIi?3ak?Sil@41c<c=c<c=h>SYh>SYc<c=c<c=c<c=c<c=c<c=c>3QB<c>g
D@000?00000C0000TP0003X0002B0000l`40088100000000000002P000010000D00002P0001h0000
N0000000000P0<`0:0000040000X0000:0000040000101P00000000000343P00a0h0000000000000
LDa<F1PHH1lOF1LGBPT9>@L7=aLGIc0`GR<SFQlOHBTYHB@TJc0`JBl_HB@THRHVI2LWGalOFadMDR4Q
EBd]@a/K:0l?5@L77PX:;0h>DATIFB0PIB/[HbHVHB<SHB<SHbHVJBd]JRd]Jbh^IbPXHb<SFb4QA2d]
D@0006@2002]0000TP000501002B0000S@8008810000000000000:@000010000D00002P0001h0000
k0400000000P0<`0Y0000040000X0000Y0000040000101P00000000000343P00a0h0000000000000
XinODB`/JR`/MCLgMc/kKRh^KRh^L30`Mc/kOdI6KRh^KRh^Kbl_Lc@dN3dmNSloKbl_KRh^KRh^KRh^
OTA4KRh^MSXjM3PhL3<cM3PhNd92L3<cL3<cM3PhN3XjPDM7M3@dLc<cKS4aAalO:aLGKD10Q4U9NTI6
>1dMJBLWKBTYJBPXI2LW<A8B8082@000C0D5C0<3C@41D082D@41D000D0<3B@82<P@4:`h>;a0@>ALG
AQhNG34aDR0PFB@TK3De9Q@DH2XZHbDUHR@TIRXZHbDUI2PXLCXjJBh^Gb0PGb0PKSDeGb8RFR4QGR@T
GRDU@QHF6`T9;P41B``<G1PHF1@DBP00@`00=`0080L7;1HFGc0`O3hnOCloOCloOCloOCloOCloP4=3
PdM7OdE5OdI6MSdmLSTiNSdmRUADReEERE9BQTi>NcloNSdmNSdmNSdmOdA4P4A4PdQ8NCTiN3PhN3Ph
N3PhN3PhN3PhN3PhN3PhN3PhNc`lO3dmP4E5MCDeMCDeMCDeMCDeMCDeMCDeMCDeMSHfO3loOD10PDM7
O410M3DeQ4];QTm?P4E5McPhLc<cLc<cM3@dMcTiLc@dLC8bKRh^KRh^KRh^LS@dNSloKbl_KRh^JB`/
F2LWDCDeMG1`d<o?D@0000@1001_0@00TP0009`1002B0000C`<0088100000000000002h000010000
D00002P0001h0000S0000000000P0<`0;P000040000X0000;P000040000101P00000000000343P00
a0h0000000000000GDY:J3LgLS<cLS<cKRh^KRh^KRh^MCPhL34aKRh^L30`Nd10LcDeLC8bNChnLc@d
KRh^KRh^KRh^Kbl_MCPhNChnNd92Mc`lLcLgL3<cL3<cL3<cLC@dNCdmMCDeLc<cM3@dOT92NC`lN3/k
NSdmN3TiLc<cLc<cLc<cNC/kO410M3DeECTi^;BdoOeA0000l00001@0002C0000>`0009<0003d0@00
P`40000000000000:0000040001@0000:00007P0001h000000000200c00X00000@0002P0000X0000
0@0000406000000000000<@>00343P0000000000001bCDeF51AH51AO7Qi;20P_10@o5AEU9bMQ92AU
;2aM8b=S9BEN7QiU9bM=8B4c5AD]3`lR2`/C1PHP2PXi4Q9?8B5E8R9M7QiN7QiN7QiP8B5_=CEY;Ri[
<31Q8b=Q8b=S9RI[;RiU9RI[;Ri]<C5T9BEH821B?3aA0000F0800:h0002C0000C@4009<0002>0P00
P`40000000000000X0000040001@0000:00007P0003P0@0000000200c02P00000@0002P0002P0000
0@0000406000000000000<@>00343P0000000000002?QXI=9RI_<31c=CE^;Ri^;Ri^;Ria<S9g>SYa
<S9^;Rij?cmd=cM`<31h?3aj?Si^;Ri^;Ri^;Rib<c=a<S9^;Rig>SYe>CU`<c=e>SYb=CE`<c=`<c=e
>CUj?Sii>c]Y;Rhd61Pe7Ae]>c^3Bd^:De=`?3a37Ae[:BU/:2Q[:2QY:BUT9RHi5ADP10@n0`=50017
0@580@5?1PI>0P9?0`=?0@5?001D3PiB61Q95aM45QHn4A4o3@do2PXf2`/K10@f4a<g51@l5QI67AeA
92AE92AH9BEN7QiO7amT9RIa>CUQ92AO8B5J7QiH7amK7amE6ATe1`LI0@4`0016000^0@4N1@De6AUK
;Rij?Cf2ADF:DU:<EEF9D529D51m?cmm?cn1A4AmATIi@D5g?SimA4Aj?Cej?Cej?Cej?Cej?Cej?Cej
?Cej?Ceo@d>2AdMo@d=j>SYh>3Qh>3Qh>3Qh>3Qi>CUh>3Qh>3Qh>3Ql?Cf0A4Ak?3ah>CUe=CEe=CEe
=CEk?Sj1ATJ5C4b1ATIe=CF0A4B0ATJ2AdMm@D5e=CEc<c=c<c=c<c=c<c=c<c=c<c=f>3Ql@D5e>3Qa
<C5^;Ri^;Ri^;Ri^;Ri^;Ric=CEc>CUA8b=:;bn<QHEA0000204006l1002C0000W@4009<0001?0`00
P`40000000000000;`000040001@0000:00007P0002@000000000200c00_00000@0002P0000_0000
0@0000406000000000000<@>00343P0000000000003=c<a8=3AT;Rid=SIj?cm`<31^;Ri`<31e=cM`
<C5^;Ri^;Ri`<C5d=cMk@41i?Cec=CE^;Ria<C5a<S9c=CE_;bma<c=k@T9f>c]i@41`<c=`<c=`<c=c
=cMj?Sic<c=c<c=c<c=e=SIj?Cel@41n@T9h>SYc<c=a<c=i?Cec<c=c<c=[<31@>S[3`L7ooomA0000
l00001D0002D0000?00009@0003e0@00Q040000000000000:0000040001@0000:00007P0001h0000
00000200c00X00000@0002P0000X00000@0000406000000000000<@>00343P0000000000001^@41K
6a]M6QYF411C4a<]2PXo4a=95aLo5ADT30`O2`/O2`/M2@TN2PXS2`]<821T<C5H821I7AeL7QiL7amK
821]=3AP8B5O821N7QiO7am[<C5V:RY/<S9T9bMR92AV:RYZ;BeS8b=T9BE^<S9Z;BeO9BENC4aA0000
D0800:l0002D0000B`4009@0002?0P00Q040000000000000W@000040001@0000:00007P0003H0@00
00000200c02M00000@0002P0002M00000@0000406000000000000<@>00343P00000000000023OWi;
8R9h?cm`<C5^;Ri^;Ri^;Rif>CV0AdMe>CU`<31^;Ri^;Rij?cme>3Qi?Ce_;bm^;Ri^;Rim@d=^;Ri`
<31f>CUb=CEj@D5d>CU`<c=`<c=`<c=f?CeS>CTa6QY@:b]k@T9oADEoADF4Bd]W>CUF8R9[:2Q[:2QZ
:2QX:2QX:2QQ92A>71`I1@D]0P9510A50P970P9:0`=;0@5;001=0`=B2@UA2`]B3PiF30aB0`=A0P9@
0@5;0@5;001<001<0@580P900P9010@e0`<_1`LW10@W10@W1`LY2@TX1PHZ1@DY2@TV1@DV10@W10@M
0@4?0005000I2PYG;bn2D521AdMm?cmm?cmn@41o@D5o@T9o@D5o@D5k?Sii?Ce`>CUi?3ai?Cej?Cf4
Bd]l@41j?Cej?Cej?Cej?Cel?cmm@D63BDUk?Cei>SYh>3Qh>3Qh>3Qh>3Qh>3Qh>3Qh>3R2ATIl?Cf8
Cdmj?3af=cN2AdN6CTj3BDUn@D5e=CEf=SIg=cMj?Cek?Sin@d=d=CEd=3Ad=3An@d=e=SIc<c=c<c=c
<c=d=CEe=SIm@T9c=CE`<31^;Ri^;Ri^;Rib=3Ac=CE_<31T;2aN>3QOCTjMUiOWD@0000P1001`0@00
U00009h1002D0000D0<008@100000000000002l000010000D00002P0001h0000T0000000000P0<`0
;`000040000X0000;`000040000101P00000000000343P00a0h0000000000000dM3@CcXjHRXZL30`
Nd51LcDeL34aL34aMCLgL34aKRh^KRh^KRh^L30`N3`lOdI6MSTiMSTiKRh^KRh^KRh^KRh^LcDeMCXj
LSDeNT51MS`lM3TiL3<cLcHfNSloM3@dLc<cLc<cLc<cM3DeMcTiQ4];OdE5N3/kLc<cLc<cLc<cLc<c
Jbl_C3Ph_;ZjoOgmD@000?00000F0000U@0003d0002E0000mP4008D100000000000002P000010000
D00002P0001h0000N0000000000P0<`0:0000040000X0000:0000040000101P00000000000343P00
a0h0000000000000HSLgGQlOEa8BGQ`LD1HF6@<380H6;000;P00=P00EQLGI2TYGb8RG1hNG1hNI2TY
HbTYFR0PG1hNG1hNH28RIb/[HbDUHb@TGQhNGQhNHR@TIbXZHRDUIb`/JRl_I2LWIbXZJRd]Hb<SHb<S
IbTYJB/[FRXZD451D@0004P2002`0000U@0004T1002E0000T08008D100000000000009X000010000
D00002P0001h0000d0400000000P0<`0VP000040000X0000VP000040000101P00000000000343P00
a0h0000000000000Mfm_DbTYL38bKRh^Kbl_MCLgMSTiN3`lM3HfKRh^KRh^KRh^LC8bLS<cLcDeNCdm
KRh^KRh^M3LgL34aKRh^L34aMSTiM3PhLC@dL3<cL3<cIbh^?A`L<Q`LNDM7P492Od51Od92ND51Md10
DRh^Db4QKB/[JbPXK2/[JBTYJ2PXHbDUI2DUDahN90`<:P82@0@4APH6A`H6B@@4BP@4C@L7B`@4A`00
B000C@D5C@82C@<3CP41C000CP82D0@4D0@4D`T9C@82C`@4C000C@41C@82C000C082B@41B@82A`00
B082B000<`009P007`H6=APH;1DE7a4AB2DUO3hnOCloOCloOCloOCloOCloOCloNShnMS`lMS`lMc/k
NSdmNSdmNSdmNSdmNchnP4I6NchnNSdmNS`lPTQ8OT92OCloN3PhN3PhN3PhN3PhQ4Y:QD];PTM7P4=3
N3PhN3PhOT92Q4Y:Od=3McPhMCDeMCDeMCDeMCDeMCDeMCDeNCXjOD10NcdmMSLgLc<cLc<cLc<cLc<c
MCDeO3loM3@dM3DeO451M3DeMCPhLC8bNd10O492MCPhKRh^Kbl_Mc/kJSLgC2TYIeMGYJ:Rj^YA0000
20400741002E0000W`4009D0001A0`00Q@40000000000000;`000040001@0000:00007P0002@0000
00000200c00_00000@0002P0000_00000@0000406000000000000<@>00343P0000000000003;b/YG
?SiW:RY^;Ria<C5c=CEf>CUb<c=d=SI^;Ri^;Ri^;Ri^;Rid=SIe>3Qg>c]j?cm`<31^;Ri^;Ri^;Ri^
;Ric=SIe>SY`<c=b=SIi@41g?Cef>SYd>3Qj?cmc<c=c<c=c<c=c<c=h>CUl@41m@D61B4Ql@D5d=CEc
<c=c<c=c<c=V;BeH@T;Ddm?ooomA0000l00001L0002F0000?P0009H0003g0@00QP40000000000000
:0000040001@0000:00007P0001h000000000200c00X00000@0002P0000X00000@00004060000000
00000<@>00343P0000000000001W?CeL6a]M6QYC61PN1@DU20Q72`]B0P9A001C0`=O71aY;bmP92AK
7AeL7QiP9BEO92AV:b]Q92AM821N8B5X;2aP821S9BEX;2aQ8B5R92AW:RYR92AS9RIW;2aX;BeY;BeZ
;BeS8b=S8b=S8b=W:BUR;RiRE5AA0000?0800;40002F0000AP4009H0002A0P00QP40000000000000
UP000040001@0000:00007P000340@0000000200c02F00000@0002P0002F00000@00004060000000
00000<@>00343P00000000000024Ng]T>CU^<31i?Si`<C5_;bmg>SYj?Sic=CE^;Ri^;Ri^;Rim@d=^
;Rib<c=f>SY_;bme>3Qf>CU^;Ri^;Ri`<C5f>CUd>3Q]<S9J:BTW4a=28B5b>SZ5BDV0@41o?cmo?cmn
@41k@4128R9L8b=Z:BU[:RYZ:BUX9bMV9RIV9bMV9RIV9BEL8B4a4A4H10@l1`M31@E10@551@E60`=6
0016001;1`M=20Q90P990P9>2@U70P960@570@5:10A;0P9:001;0P9900170P950`=30P920P8n000i
000d000R0`<O20PY3`mA9BEV<C5a=SI1821X?ShZ61Q`>3Qm?cmm?cmm?cml?Sik?Sib>SYh?3ah?3aj
?Cej?Cej?Cej?Cej?Cej?Cel@422B4R1ATJ4Bd^2AdMl?Sj4BDV8Cdn8D524BDUh>3Qh>3Ql?Cel?Sin
@422AdMm@D5f=CEe=CEn@T9l?Sie=CEe=CEe=CEe=CEf=CEg>3Qn@T9j?Cef=SIc<c=c<c=c<c=c<c=f
=cMg>3Qf>3Ql@41m@T9oATJ4CTik@41`<31_;bmb<c=b=3A`<C5Y;2aJ9RI@<31[H631_U4000080@00
LP4009H0002P0@00UP00058300260@0000000000000_00000@000500000X0000N000090000000000
803<02l000010000:00002l0000100000@0H000000000000a0h00<@>0000000000000<W7ad@Z:V<Y
:Fh^;Vh^;W0a<GLk>gXo?gLl?6l_;g0`<7Tn?W0`<6l_;fl_;gPl?7<e=G]0@74c<fl_;fh^;Vh^;WHj
>W8f=W0c<g0c<g8f=W<g=ga4A7Ll?7m5AG@d=7@d=7/o?gTl?7@d=7<c<ga1@Ga0@7<e=G8f=W@d=7@d
=7<c<fT_;f1>C]KFe_knoU40003`0000600009L0000o0000U`000?P100270@0000000000000X0000
0@000500000X0000N00007P000000000803<02P000010000:00002P0000100000@0H000000000000
a0h00<@>00000000000006<b<U`J6ULO7a`413/002/30dP51EP;2e810E<30ePC4e/N7UhR8UlR8U`N
7VDZ:V8W9f8V9VL/;60T960T96<V9UhN7V4Q8FT];F@W9f<U9FLZ:V8T964S8f@V9V/a<Fhd=6da<F<S
8f<S8f<S8f<S8fTe=GISHe40000d0P00/P0009L000150@00U`00098200270@0000000000002D0000
0@000500000X0000N0000;`100000000803<09@000010000:00009@0000100000@0H000000000000
a0h00<@>00000000000007E/K5L/;6d^;Vh^;Vh^;W4a<G<d=7Dh>74b<Vh^;Vh^;W@f=W4c<fh^;W8c
<gHj>Vl`<7<e=Fh^;Vh^;Vh^;W0a<F``<3`K6blG5e`^;Wdo?gdo?gdo?g`o?glo?h11@HQ?Cge7Ac@E
5FLW9fPX:6l`<6LY:FHV9VHV9VLW9fHV9V<T964S8f4S8dPI6Ah822D10Cd20TD71d4414410D@30dL6
1TL71d830d410DD414@20TD30d@20TL71d<20T@20TD51D020Sh003X002d002L10Ah20RH>3S<G5dTS
8f/c<g8e=G@g=gDh>6dd=3dP88aDE6Dm?B`G5g@j>W`o?gLl?7Ll?7@j>WXm?GXm?GXm?H=9BHA<C8E<
C8=:BW/o?gXm?HI=CHQADH=9BHA9BG/l?7Ph>7Ph>7Ph>7Ph>7Ph>7Ph>7Ph>7i0@7/l?815AGLg=gDe
=GDe=GDe=GDe=Gi1@GLh>7De=GHf=We0@7Pi>G/o?g@d=7<c<g/o?gi2@Wi3@gDf=W<c<gm4A8E<C858
B7Lk>gTm?GHi>Fh^;Vh^;Vh^;Vh^;Vh^;VT[:e<U9E@h>79[Jl6o_e4000080@00L`4009L0002Q0@00
U`0005<300270@0000000000000_00000@000500000X0000N000090000000000803<02l000010000
:00002l0000100000@0H000000000000a0h00<@>0000000000000;Fd]4Pb<VL[:fh^;Vh^;Vh^;W0a
<G]1@GPl?7Pl?70a<Fh^;Vh^;Vh^;Vh^;W0a<G8d=7<e=G@g=gLk>fh^;Vh^;WLl?7<g=g0c<g0c<g0c
<g0c<g@i>Ge5AGe3@g/n?WTk>g<c<g<c<g<c<g<c<ga0@7Tl?7<c<gHi>GTl?7/o?gDe=F4[:eA5AL?2
`_oooe40003`00006@0009P000100000V0000?T100280@0000000000000X00000@000500000X0000
N00007P000000000803<02P000010000:00002P0000100000@0H000000000000a0h00<@>00000000
000005d/;58I6Al71d@004810BT10D/51D`10E810E410EdJ6V4T968V9VH/;5hQ8FL^;V4U9ElQ8F8V
9VL^;UdO7f0Q8ElO7elO7f4R8V/_;fL[:fLZ:V4S8f4S8f8T96@W9g<j>Vd`<6@U9Fhc<f``<6LY:E@R
8VQQHE40000X0P00/`0009P000120@00V00009<200280@0000000000002@00000@000500000X0000
N0000;0100000000803<090000010000:0000900000100000@0H000000000000a0h00<@>00000000
000006UPH5HV9Vh^;Vh^;Vh^;W]0@6l_;gLk>g0`<6h^;W8c<gXo?fh^;Vh^;W4b<WHj>We3@fl`<6h^
;V`];EHT92/C4dLU9G]:BX9;Bg@m?GHn?We1@Gm3@h]BDXUADH=;Bf<e=D8I6FPX:6PW9f/];F@W9fHX
:6LX:6TZ:V@U9F4S8f4S8f4S8f4R8U4K6bd=3AX30c@30cl413l30ch20T<71d010D010Ch003l20Sl2
0T451D4413l413d51C`413P412P10B<51AP412@=3DXP85TW9fT`<78f=WDh>7Hh>7Ph>7Ph>7Hi>E`/
;5H`<8MDE9UVIT0W9d/U9GDk>ge7AhYDE8UCDhM?CgXm?GXm?Gm3@gm4A815AH15AGe1@HA;Bg`o?gXk
>gPh>813@gTi>GPh>7Ph>7Ph>7Ph>7Ti>G`m?H98B7Tj>WLh>7De=GDe=GDe=GDe=GDe=GHg=gPj>X14
A7Xl?815AH98B8E=CH=:BWHg=g<c<gLi>GPk>gPk>gDf=WHg=ge2@W@f=W0a<Fh^;Vh^;WHj>W8d=6h^
;Vd];FL/;5@X:4/f=Y><S54000080@00M04009P0002R0@00V00005@300280@0000000000000_0000
0@000500000X0000N000090000000000803<02l000010000:00002l0000100000@0H000000000000
a0h00<@>0000000000000;fm_D`];FX/;6h^;Vl_;g4b<WTm?G<d=7Xo?ga1@Fl_;fl_;fh^;Vh^;Vl_
;g<d=6l`<6l`<7<e=GLk>gDh>70a<GLl?78f=W0c<g0c<g0c<g0c<gLm?GTo?hA=CGXm?G@d=7<c<g<c
<g<c<g<c<ga0@7Tk>g<c<g@d=7Li>G`o?g]0@60/;4Lh>>k^k_oooe40003`00006P0009T000110000
V@000?X100290@0000000000000X00000@000500000X0000N00007P000000000803<02P000010000
:00002P0000100000@0H000000000000a0h00<@>00000000000004`R8R092D@004X003d002@20T@1
0E/?3e/?3eH71f4O7e`N7UhQ8FL];F8V9VT_;f8V9U`N7V0S8f4T964U9FX_;elP85hN7UhN7VHY:Fhe
=FLZ:V4S8f<U9F/`<6DY:FT];G4g=fLY:F<S8f<S8f<S8d/L75mDE540000P0P00]00009T000100@00
V@0009@200290@0000000000002=00000@000500000X0000N0000:P100000000803<08d000010000
:00008d0000100000@0H000000000000a0h00<@>00000000000007A[Je`Y:Fd];Fh^;W4b<W4b<Vh^
;WLk>g4b<Vl_;g<e=Fl_;fh^;Vh^;W8d=7Pl?78c<f4X:3XI6BXE5El_;gm4A7]2@WXm?GXm?GXm?Ge1
@H56AXQ?Ch]DE8]CDdXZ:V0V9VLW9fHV9VDV9V<V9V<U9FLY:FDW9f4S8f4S8f4S8f0R8UdO7edO7ehN
7TLF5Qh61Ql003@20T451Cl61S`413d413d413P10Bd002L002P412T20Qd51B8=3BlD53LG5e`X:7@d
=7De=GDe=G<c<g@d=7Df=WDh>7Pj>WPh>7Ph>7Pi>E0W9fhn?XY?ChE=CG10@2XG5f@a<GXm?GXm?GXm
?GXm?GXm?GXm?GXm?G/o?h15AH56AWi0@7Ph>7Ph>7Ph>7Ph>7`n?X55AGPh>7Ph>7Tj>Wi0@815AGTk
>gDe=GDe=GPj>We1@Gi2@We0@7De=GHg=hE;BhQADGm3@g/o?g<c<g<c<g<c<g<c<g<c<g<c<g<c<g@e
=GLj>WXn?W@f=Vh^;Vh^;Vh^;Vh^;Vh^;Vh^;W<e=ElX:5<Z:VULG9fJV_EA0000204007D1002I0000
X`4009T0001E0`00R@40000000000000;`000040001@0000:00007P0002@000000000200c00_0000
0@0002P0000_00000@0000406000000000000<@>00343P0000000000002g];A@<c=^<c=h?Ce`<C5^
;Ri^;Rib<c=g>c]h?Cee>3Qc=CE^;Ri^;Ri`<C5e=cM`<31^;Ri^;Ria<S9h?3ad=SIk@D5c=cM`<c=c
=cMf>SYf?3a`<c=d>3Ql@D5n@T9h>SYg>CUc<c=c<c=c<c=j?Ceh>CUc<c=c<c=c<c=d=3Am@D5Z<c=a
H63QgmoooomA0000l00001/0002J0000@P0009X0003k0@00RP40000000000000:0000040001@0000
:00007P0001h000000000200c00X00000@0002P0000X00000@0000406000000000000<@>00343P00
00000000000Q5QI3001:001900102@TV1PI>001F20QI30aL4A5R8R9L7QiM7amS:2QX;bmY<31R9bML
7QiL7QiN8B5Z<C5Z;bmN7QiN7QiN7QiQ8R9Y;2ab>SYT9RIY;RiT9bMQ8b=X;2ac>CU/;bmS8b=S8b=Q
8R9:71anMGEA000060800;D0002J0000?P4009X0002E0P00RP40000000000000RP000040001@0000
:00007P0002P0@0000000200c02:00000@0002P0002:00000@0000406000000000000<@>00343P00
00000000001XFEUM9bM^;Ri^;RinA4A^;Ri_<31i?Ce`<C5i?Cec=CE^;Ri^;Ri_;bmd=SIM<c<Q3Pi7
8b=]=SIj?Cej?Cel@T9m@D5j?Cf0ADF7CTj0@d=m?cn5BTYf>c/j6QYW9RIV9RIW9bMU:2QS9RIT9BET
9RIR92AS9BER92AT9RIM7amL7QiN7amN7QiM6AU?30`g410E0`<b0P8Y0@4O000K0P8F0@4S1PHF1@DY
3`m26a]?821I9bMV;Beb<S9b<S9c<S9c<S9e=CEd=3Ad=3Ae=CEg>3Qe>3Qg>3Qh>3Qh>3Qd=SI=9RIg
A4B2BTZ1BTZ5C4aJ<c<b6AUj?Cej?Cej?Cej?Cej?Cej?Cf3BDV0A4An@41h>3Qh>3Qh>3Qh>3Qh>3Qh
>3Qh>3Qn@D5n@422AdMj?3b4BTZ5Bd^6CDf0ADEe=CEh>CUk?Sil?cmk?Sie=3B1ATIg>3Qg>3Qc<c=f
=cMg=cMc<c=c<c=c<c=c<c=c<S9j?Sig>SYc=CE^;Ri^;Ri^;Ri^;Ri^;Ri^;Rii?Si_>SY08b=XEeNh
]KG/k54000040@00MP4009X0002S0@00VP0005H3002:0@0000000000000^00000@000500000X0000
N00008`000000000803<02h000010000:00002h0000100000@0H000000000000a0h00<@>00000000
000009VDU4PZ:Vla<Fh^;Vh^;Vh^;Vh^;W<e=GTm?Fl`<7<f=W]0@70a<Fh^;W0a<GDg=fl`<6h^;Vh^
;Vh^;W<e=G@g=gm7AgPn?W]2@W4e=G0c<g0c<g0c<g@g=g/o?gHg=gPi>Gi2@WHg=g<c<g<c<gXm?GPi
>G<c<g<c<g<c<g<c<g<c<f`i>F5CDoOgD@000?00000L0000V`0004<0002K0000o04008/100000000
000002P000010000D00002P0001h0000N0000000000P0<`0:0000040000X0000:0000040000101P0
0000000000343P00a0h0000000000000<`l?A@00BP00BP00@041;@H6B@00D@00DP82E@L7GQ/KGAhN
G1hNG1hNGAlOHbLWH2<SG1hNG1hNG1hNI2PXIBPXGb0PHB8RGalOGQhNGalOJ2`/IBTYHR@THB<SHB<S
HR<SIbTYIBDUJ2TYHb<SHb<SC1/KHUUID@000102002f0000V`0003`1002K0000UP8008/100000000
000008L000010000D00002P0001h0000V0400000000P0<`0Q`000040000X0000Q`000040000101P0
0000000000343P00a0h0000000000000CdE5FRHVKBd]Kbl_Kc0`KRh^KRh^LC8bLS<cLC8bKRh^KRh^
F2DU;1<C>1XJKS@dJc8bLSHfN3XjNC/kOdA4P4A4PDI6PdM7OT51OCloOCloOCloGc0`A1XJIbHVIbLW
IRHVI2HVI2DUHB<SHbHVHB<SHB<SHRDUGR0PG1hNG1hNGA`LFA4ADP82EQ0@EadM<a4A8a@D5PL7>1DE
Ba`LHRDUJ2PXKB`/KRh^KRd]KRd]Kbh^LS8bLc<cLS8bLc8bLS8bLS<cLc@dLc@dMCDeMCDeMcPhN3Ph
MSHfMCDeIbh^BRXZS5IFRE5AQDa<QDa<QDa<>b4Q@B0PN3/kNSdmOdA4NcdmNSXjN3PhN3PhNCTiOClo
Od=3Od92O3hnN3PhN3PhOd92O3dmNCXjNS`lMCDeMCDeMCDeMCDeMCDeMCDeMCDeMcLgNC/kMC@dLc<c
Lc<cLc<cLc<cLc<cLc<cM3DeMCHfLc<cMcTiLc<cLS<cM3HfMCPhM3LgKRh^KRh^L34aLC8bJBd]EBDU
CcHfH5aL`l71ooooD@0000@1001g0@00V`000:@1002K0000E`<008/100000000000002h000010000
D00002P0001h0000S0000000000P0<`0;P000040000X0000;P000040000101P00000000000343P00
a0h0000000000000P7emBbh^K2l_M3HfKbl_KRh^KRh^Kbl_LcDeKRh^KRh^KRh^Kbl_M3HfL30`L30`
KRh^KRh^KRh^KRh^LC8bLC<cLS@dMS/kMS/kL3<cL3<cL3<cL3<cLC<cMSPhM3@dLc<cLc<cMCDeN3Ti
MSLgM3@dMSLgLc<cLc<cM3@dM3<cM3@dGBTYBChngmiA0000m00001`0002L0000A00009`0003l0@00
S040000000000000:@000040001@0000:00007P0001l000000000200c00Y00000@0002P0000Y0000
0@0000406000000000000<@>00343P0000000000002AS8`_2@U7001:001:00102`/Y1PI>001A001E
1@ER6AUX:RYL7QiL7QiL7QiS:2QW;BeS9bMN821L7QiT:2QU:BUX;2aU:2QN7QiN7QiN7QiZ;bm]<c=[
<31S9RIQ8b=Q8b=W:RY[;BeY:b]X:RY[;BeP8R936a]fKfoiD@0000@2002g0000W00003T1002L0000
U`8008`100000000000008<000010000D00002P0001h0000S0400000000P0<`0P`000040000X0000
P`000040000101P00000000000343P00a0h0000000000000ETM7GbTYMCLgMSXjKRh^KRh^Kc0`NChn
P4Q8Ib/[?aXJ9a8BBR<SMCHfOD92NSXjN3PhN3PhN3PhQTa<PdM7R51@PTQ8OD10O3loQD];QTi>ES<c
D1hNIRHVIbLWIBHVHR@THB<SHR@THB<SHB<SHB8RGb8RGAlOGR0PGQlOE`h>DP82DP82EAHF<10@=1lO
O4i>9Q@DDb0PJ2PXIbPXJ2PXJRXZKRd]KB`/KBd]KRh^L30`Lc<cLc<cLc<cLc<cLS<cMCDeMCDeMSHf
MSLgM3@dMC@dLc<cLc<cERHVFcHfSeYJR4m?PdU9OdU9PDY:Odm?<Q/KJ3LgPTM7ReADQdi>QD];Q4U9
NSXjNCTiOT51PDE5PDE5OD10O3dmP4=3O3hnMcPhMcPhP4A4McLgMCDeMCDeMCDeMCDeMCDeOd=3NS`l
NC`lM3@dLc<cLc<cLc<cLc<cLc<cLc<cMCDeO410OTA4Q4e=LcDeKbl_MCPhMc/kMSTiKRh^KRh^JR`/
D2<SCC@dU8j>cLc<D@0000@1001h0@00W0000:D1002L0000F0<008`100000000000002h000010000
D00002P0001h0000S0000000000P0<`0;P000040000X0000;P000040000101P00000000000343P00
a0h0000000000000WIJFEBh^MCPhMc/kLS@dKRh^KRh^M3HfN3`lKRh^KRh^KRh^MCTiMcXjN3dmMCPh
KRh^KRh^MSTiLcDeLC8bKbl_O4=3Nd92NCloMS/kL3<cL3<cL3<cM3LgNcloLc<cLc<cLc<cNC/kNSdm
OD92O3loMCHfLS<cLSDeM3@dLc<cLc<cEbTYM6MWn?MA0000m00001d0002M0000A@0009d0003m0@00
S@40000000000000:@000040001@0000:00007P0001l000000000200c00Y00000@0002P0000Y0000
0@0000406000000000000<@>00343P0000000000002JUYHk51A8001:001900102PXY10A>1@EI2`]G
2@UF20QU9BE]=SI`>CUQ9BEM7amN821N821O8B5L7QiL7QiN8B5^=CEX;2aS92AN7QiN7QiZ;RiX;BeZ
;RiW:RYT9bMQ8b=W:RYZ;2aT92AW:2Q_<c=U9bM87QilM7CeD@000?P1002h0000W@0003L1002M0000
V08008d1000000000000080000010000D00002P0001h0000P0400000000P0<`0P0000040000X0000
P0000040000101P00000000000343P00a0h0000000000000IeMGIRd]Lc@dKRh^KRh^KRh^Ib`/Gc@d
9A0@?QlOMS/kNCXjN3PhNCTiPDI6NCTiNCTiOd51OT10NSXjOT10P4A4NSdmNSdmNchnND51A24QFb4Q
IRLWI2DUHbLWHRDUHB<SIBPXHbDUGb8RG1hNGb4QG1hNFaTIEP`<D@82D@41A0@4:10@B2d]S5UITEaL
JT=3:A8BHBDUIbLWJ2PXJ2PXKB`/KRh^KRh^KRh^KRd]LC0`LC4aLc<cLS8bLS8bMCDeM3@dLc<cLc<c
M3DeM3@dM3@dLc<c?AdMN4=3SEIFQ4Y:PTM7PDM7PTM7PDQ8HSLg;aTIL3DeNCXjNSXjNSXjNCXjN3Ph
N3PhN3PhNSXjNc`lPDI6NCXjMSHfMCDeMCDeMCDeN3XjO3loMCDeMCDeN3XjNS`lP4E5M3DeMcPhNC`l
McPhLc<cLc<cO410Q4a<QDa<O3loNd51LcDeN3`lL34aKRh^KRh^KRh^KRh^KBd]GbPXE2`/FDe=YZ:R
D@0000@1001i0@00W@000:H1002M0000F@<008d100000000000002h000010000D00002P0001h0000
S0000000000P0<`0;P000040000X0000;P000040000101P00000000000343P00a0h0000000000000
S8F5CRPXK2h^LS<cMSTiLC8bKc0`LS@dMCTiKRh^KRh^KRh^Kbl_Kc0`Nd10MCLgNChnLcDeKRh^KRh^
KRh^Kbl_N3hnM3PhLC@dODE5MSXjLSDeL3<cLcHfNSdmLc<cLc<cLc<cLc<cM3@dOT92OdA4PTU9M3@d
Lc<cLc<cLc<cLS8bGbh^NW1`k^eA0000m00001h0002N0000AP0009h0003n0@00SP40000000000000
:@000040001@0000:00007P0001l000000000200c00Y00000@0002P0000Y00000@00004060000000
00000<@>00343P0000000000002KU9@h20Q8001:001=10@l2@Tk411N5QIL3`mC0P9G2PYX:b]V;2aL
7QiL7QiL7QiP92AW;RiS:2QL7QiL7QiQ92AU9bMY;BeX;2aO7amN7QiZ;RiX;2aU:2Q[<C5Z<31Q8b=Y
;BeV9bMS8b=T92AY:b][<31?:2R@R8SoD@000?01002i0000WP0003D1002N0000V@8008h100000000
000007d000010000D00002P0001h0000N0400000000P0<`0O@000040000X0000O@000040000101P0
0000000000343P00a0h0000000000000B38bKS/kKc0`KRh^DB4Q:A4A=QLGHbh^MS`lOT51NC/kMSHf
OT51Q4U9Q4U9OT10NSTiNSXjNSXjNSXjPDA4Od=3O410PTQ8MD92>QHFHb@TI2HVHR<SGR<SGR<SH2@T
HB@TGb4QG1hNGAlOG1dMFQLGE0T9D@82CP00>P82;aLGICloS5MGTEaLTEaLS5UI@2PX?aPHIbLWJ2PX
J2PXJRXZKB`/KB/[K2/[JRXZJbXZKRh^L30`Kbl_KRh^LC8bLc<cLc<cLc<cMCDeLc<cMCDeJBh^?b0P
QDY:QDY:RE5APdU9PdQ8PdU9O4E5PDM7B2HV?adMMSLgN3PhN3PhN3PhN3PhNCTiP4A4O3hnNchnMCDe
MCDeMCDeMCDeMCDeMCDeMCDeOD10P4A4Od=3Qe1@PTM7NchnLc<cNS`lOdA4NchnM3@dLc<cM3DeO451
M3DeMCLgKRh^KRh^Kc0`M3HfKbl_KRh^KRh^GRPXAb<SL69RZjRXkU4000040@00NP4009h0002W0@00
WP0005X3002>0@0000000000000^00000@000500000X0000N00008`000000000803<02h000010000
:00002h0000100000@0H000000000000a0h00<@>000000000000081iNDhX:6h^;Vh^;W@g=gHi>GLk
>g8d=70`<6h^;Vh^;Vh^;Vh^;WHi>G@g=gXo?gHi>Fl_;fh^;Vh^;Vh^;Vh^;WPm?G<g=g0c<gHk>gHk
>gU0@78e=GHj>WLi>G<c<g<c<g<c<g<c<gXm?GPj>Wi3@ga0@7Df=W<c<g<c<g<c<g<c<e<[:gUaLO;b
D@000?@0000O0000W`0004L0002O0000o`4008l100000000000002T000010000D00002P0001h0000
O0000000000P0<`0:@000040000X0000:@000040000101P00000000000343P00a0h0000000000000
R861=`/;B000BP00CPL7@`l?=`X:E`h>D@00D@00EPT9Jc0`IR/[Gb8RG1hNGR0PIBTYHbLWIR/[GR4Q
G1hNHRDUI2HVHB8RJBd]HbDUGb0PIbXZIBTYHR@TI2LWKC<cIRXZJ2`/IRPXHb<SHb<SIBHVJRl_DR`/
VY>CmU40003T0@00^P0009l0000b0@00W`0009X2002?0@0000000000001i00000@000500000X0000
N00006`100000000803<07T000010000:00007T0000100000@0H000000000000a0h00<@>00000000
000005A2@U@T92P@428>3UXW9g0a<GLf=WPi>GDe=GDe=GHf=W`n?X98B814A7`n?WPh>7Ti>HU@D8YB
DXU?ChU@D8M=CH14A5L[:dlM7F4S8f4S8f<V9UhS8ehR8V0S8ehP85dO7e`N7UlP85LA4E4415020TX1
0BT30c<M7GiBDYIQHIQTI9QTI9QTI95NGXICDclS8dhM7FDW9fDX:6@V9VLW9f/X:6/X:6XW9fd[:fd[
:fh^;Vh^;W0a<Fh^;W4a<G<c<gDd=7<c<g<c<g<c<ePW9fDn?Y9OGhaEEHU@D8UADHiIFH57Agm5AGm5
AGDo?c4J6ULY:GPh>7Ph>7/l?7m3@ge0@7Ph>7Hf=WTj>WTk>gPi>GHf=WHg=h15AHQADHM?Ch56AWi3
@gTl?7Hh>7Hg=gDf=W<c<g<c<g<c<g<c<g<c<gTk>gPk>g4b<Vh^;Vh^;Vh^;Vh^;Vh^;WDh>6/`<5dZ
:U<f=WAZJ/]A0000104007/1002O0000Z04009l0001K0`00S`40000000000000;P000040001@0000
:00007P0002<000000000200c00^00000@0002P0000^00000@0000406000000000000<@>00343P00
000000000026OWiI:b]/;Be^;Ri_<31c=CEk@D5c=CEg>c]_;bmd=SIg>SY`<C5^;Rid=SIh?Ceh?3af
>CUa<S9^;Ri^;Ri_;bmh?Ceb=SI`<c=a=3Ab=SIi?cmj@41i?Sig>CUc<c=e=CEl@41f=cMc<c=e=CEi
>c]e=CEe>CUa<c=f=cMc<c=a<S9D:RZ2N7SfmE40003d000080000:0000180000X0000002002@0@00
00000000000Y00000@000500000X0000N00007`000000000803<02T000010000:00002T000010000
0@0H000000000000a0h00<@>00000000000008F0P3<30dP004X0050823dA4CH<35@:2UL92E4005L<
36@U9FH/;5hQ8E`N7UhQ8F<X:60T96D[:f@X:5dO7f8V9V@V9UhN7VLZ:VDW9f<U9FL[:fHZ:V4S8f4S
8f/a<FP/;6`a<FHX:6<S8f<S8f<S8f<T95lj>YB;RoeA0000h0400;X0002P0000<@400:00002J0P00
T040000000000000N0000040001@0000:00007P0001X0@0000000200c01h00000@0002P0001h0000
0@0000406000000000000<@>00343P0000000000001UGUh40`<810@d5aM171a67am<8B5O;bmg?Cej
?3ak?Sik?Cee=CEe=CEf=SIh=cMh>3Qh>3Qm?cmn@D5n@T:0A4Ao@d<i7AeM8b=S9BEQ8b=P8b=Q9BEN
821M7QiJ7AeI71aI61QG411@0P9?00131PHP1`MB=CF;Fe^DH62DH62HIFFIIVJIIVJGHf>?F5QS>c/X
4A5M8b=S9RIS9BET9BEY9bM[:2Q/:BU[:2Q/:BU^;Be^;Ri_<31^;Ri^;Rib<S9d=3Ac<c=c<c=`<C5;
8B5`?3aoADEoADF8D528CdnAG5b2AdMo@T:5C4ajA4AY?3`Z5aM_>3Qo@T::De>1ATIn@T9e=CEg>3R2
AdN4BTZ0A4Ah>CUf=SIl?cmj?Cek?Sid=3Ae=CEm@41c<c=c<c=c<c=c<c=c<c=i?3ae=SI`<31^;Ri^
;Ri^;Ri^;Ri^;Ria<S9j@41a>3QB9bMH@T::Q8C>cLeA0000104007`1002P0000Z@400:00001L0`00
T040000000000000;P000040001@0000:00007P0002<000000000200c00^00000@0002P0000^0000
0@0000406000000000000<@>00343P0000000000001jKViA9BE^;Ri^;Ri^;Ri^;Ri`<31l@D5i?Cee
>3Q^;Ri^;Ri^;Ri^;Rie>3Qg>c]`<31i?Sie>3Qa<S9^;Ri^;Rig?3ac=cM`<c=`<c=`<c=b=CEk@T9h
?Cen@d=i>c]d=CEc<c=c<c=c<c=g>CUf=cMc<c=b<c=l@41k?Sih>SYc<c=I;bnFShodm540003d0000
8@000:4000190000X@000042002A0@0000000000000Y00000@000500000X0000N00007`000000000
803<02T000010000:00002T0000100000@0H000000000000a0h00<@>000000000000081fMT0<34T0
04X0054<33dA4CL71eX@45T<35810EH92FDY:EhP85hQ8F0S8elR8V@X:5hQ8F0S8f/b<UhP86<W9elP
85hN7V0Q8FDW9fP/;6T];FHY:F4S8f4S8f<V9VX_;fdb<VDU9FDV9W8h>6LX:6@X:4LT9;6[ZoaA0000
h0400;P0002Q0000;P400:40002H0P00T@40000000000000M`000040001@0000:00007P0001X0@00
00000200c01g00000@0002P0001g00000@0000406000000000000<@>00343P0000000000001gKfmF
?CeG:BTm5QH;10@e4A5861Pi4a<[410X3`m67Qi<8B506a/l61Q<821R:b]_<S9`<c=d=SJ0A4AoA4Ai
>c]h>SYl@41Y=cLk5QIQ8b=R8b=S9BEP8b=N821L7QiN821I6a]F51AB2@U?10A=10@j2@T]5aMYA4BB
GenDHF6DHF6CH62GHf>IIVJGI6B7De><E5B7DE519RHl61QR9BES9BES9RIV:2Q[:2Q]:RY[:2Q[:2Q]
:RY`;bm_;bm^;Ri^;Ri_;Rib<S9`;bm_;bmT:RY58R9g@D65CDf6CDf2ATIo@T:5BDUn@41m?cn0@d=k
@41n@d=K=3@g6a]c>3Qj?3aj?3ai>c]e=CEe=CEe=CEe=CEf=cMj?3al?cmg>3Qc<c=c<c=c<c=c<c=g
>CUm@D5c<c=d=3Af=cMnA4Ad=SIb<c=^;Ri_<31m@d>0AdMj?cm^<31W;BeI<S9DA4BOVY[Kf]YA0000
104007d1002Q0000ZP400:40001M0`00T@40000000000000;P000040001@0000:00007P0002<0000
00000200c00^00000@0002P0000^00000@0000406000000000000<@>00343P0000000000001VGEeD
92A];Be^;Ri_;bma<C5b=3Af>SYl@T9c=SI_<31^;Ri^;Ri^;Rie=cMg>c]_;bma<S9`<C5l@T9a<S9a
<c=f>c]a=3A`<c=`<c=`<c=b=CEh?Sj0BDUoA4Ag>CUd=3Ac<c=c<c=c<c=d=3Ak?Sic<c=c<c=f=cMg
>CUoA4Ad=cMD<S:CSXkjnU40003d00008P000:80001:0000XP000082002B0@0000000000000Y0000
0@000500000X0000N00007`000000000803<02T000010000:00002T0000100000@0H000000000000
a0h00<@>000000000000081hN3T30dT004X005492CX92CT51Dl10E`@45H71eL;2elO7e`N7VH[:f@Y
:FDZ:V@Y:E`N7U`N7V@Y:FD[:fX_;f4R8UhN7UhN7UlP86P/;6dc<f<V9V4S8fHZ:VX_;f@W9g<j>Vhc
<f<S8f<S8f<S8f<S8dla<JJSXo]A0000h0400;D0002R0000;0400:80002E0P00TP40000000000000
N0000040001@0000:00007P0001X0@0000000200c01h00000@0002P0001h00000@00004060000000
00000<@>00343P0000000000002b[jm[GUhn7QiF8R9Y;RiQ8b=Q8b=<6a/L2@U96AUO8b=Z<C5Q9BEL
7AeU:b]S:BUI71aH71a?6QY24A4l2`]=5QIX92AW9RIW:BU[;Ric=3A:92A?7AeR8b=Q8b=N821K7QiM
7QiL7QiI6AUC30a=0P9>0`<o000U1`Lh92BDHF6GHV:GI6BGHf>FHf>DH62BGEfCGUj9De><E5B<E5B<
E5B6D50^6AU=7AeS9RIS9RIS9RIY:2Q[:2Q[:2Q[:2Q/:RY_;Ri^;2a_;Ri^:b]]:RY_;Ri^;Ri^;RiJ
9RIF=3B=F5R;E5B0@d=o@T9o@T:1ADF2ATIm?cmn@D63B4R0ATIi?Cdh71a27Qie=CEe=CEe=CEe=CEe
=CEi>c]j?3am@D5f=SIc<c=c<c=c<c=c<c=c<c=c<c=g>CUoADEl?cmoADEb<c=g>SYnA4Ai?Si^;Ri^
;Ri^;Ri];BeK9bM@:RY/HF6RWimA0000104007h1002R0000Z`400:80001N0`00TP40000000000000
;P000040001@0000:00007P0002<000000000200c00^00000@0002P0000^00000@00004060000000
00000<@>00343P0000000000001SFEUG:BUe>3Qf>CU_;bm^;Ri^;Rid=SIc=3Ag>c]e>3Qa<S9^;Ri^
;Rie>3Qg>SY^;Ri^;Ri^;Rie>3Qg>SYg>c]f>c]a=CE`<c=e>SYk@d=`<c=`<c=k@41i?3ak?Sii>c]d
=CEc<c=c<c=g>3Qj?Cec<c=c<c=c<c=c<c=h>c]i?SiB<32JTi?emE40003d00008`000:<0001;0000
X`0000<2002C0@0000000000000Y00000@000500000X0000N00007`000000000803<02T000010000
:00002T0000100000@0H000000000000a0h00<@>00000000000005]>CST30dT004X004l:2S0823@1
0E<30eD51EhB4U@71e/L75`N7V0S8fH/;6DZ:VDY:E`N7U`N7UlR8VDZ:W0h>60P85hN7UhN7UlP86<T
96hd=6dc<fDY:FP/;68T96@V9W8i>Fdb<VLY:F<S8f<S8e/P848Z:[Fc/omA0000h0400;<0002S0000
:P400:<0002C0P00T`40000000000000N0000040001@0000:00007P0001X0@0000000200c01h0000
0@0002P0001h00000@0000406000000000000<@>00343P0000000000002/ZJUPE5A:9RID821[<S9U
:2QQ8b=Q8b=Q8b=X;2aE9bLW3@dj30aK4a=U8R9^<C5/;bmX;2aN8B5T9BEO6QYC1@EB0@5B0`=G2@UB
1@E@10AC20QE3@dg411C6a]M7amM7QiK7AeI71aJ71aI61Q@1`M<001;000g0`<M2PYW@d><G5bDH62H
I6BIIVJIIVJIIVJGI6B@Fe^=EUJ?EeN>EUJ9DE69D526CTiU>c/U411J8b=U:2QV:BUV9bMX9bMW9RIX
9bMX:2QY:BUZ:2Q[:2Q[:2Q/:BU[:2Q]:b]^;Be9821T=cN<E5B2ATIo@D63B4R=EEF=EUJ6Bd^7CDf6
C4b1A4Am?cmm?cm^=cLX51AN:RYe=CEe=CEg>3R1AdMg>3Qg>3Qc<c=c<c=c<c=l@421AdN4BTYoA4Ac
<c>0ATIl@D5g>c]f>CU^;Ri^;Ri^;Ri^;Ri^;Ri];BeQ:2Q08R9aI6Bl^KUA0000204007h1002S0000
[0400:<0001N0`00T`40000000000000;`000040001@0000:00007P0002@000000000200c00_0000
0@0002P0000_00000@0000406000000000000<@>00343P0000000000003Ui>AYFe]/>SY^;Ri^;Ri^
;Ri^;Ri_;bmd=SIb<c=c=CEe>3Qi?Ce_;bm^;Rid=SIe>3Q^;Ri^;Ri^;Ri`<31c=CEj?cmk@T9j@D5d
>3Qa=CE`<c=`<c=b=CEk@41e=CEg>CUf>3Qn@d=d=CEc<c=f=cMn@d=c<c=c<c=c<c=c<c=c<c=f>CUM
>SZ^ZJWooomA0000m00002@0002T0000C0000:@000040P00U040000000000000:@000040001@0000
:00007P0001l000000000200c00Y00000@0002P0000Y00000@0000406000000000000<@>00343P00
00000000001]IfM02@U:001;0P9A30`]1@Dc0@5>001D1@EF1`MG30aP8B5L7QiL7QiQ9BE]=CEV;2aL
7QiL7QiL7QiR9RIa>SYR92AW;2aa>CUS92AP8B5/<S9Z;bmU:2QQ8b=Q8b=R9BE/<31Y:RY_=3AW:BUS
8b=P8B53:BV]ZZ[jD@000>01002a0000Y00002P1002T0000T@8009@100000000000007P000010000
D00002P0001h0000J0400000000P0<`0N0000040000X0000N0000040000101P00000000000343P00
a0h0000000000000Ui6A@R/[AA/KGR8RIBPXKcDeHB<SHB<SHbHVIBPXK38bKcDeH24QEQ/K9`/;9P41
B`00F@/;E0D5H1DEGQ<CHQPHJ24QF0X:E`T9E0@4E0D5I1/KF@`<IAhNEa/K?A4AFa`LG1hNG1dMF1/K
EQDEC`H6C041B`41@P82;``<@2PXQUMGU65QU65QU65QUV9RVFIVVFIVUV=SSeYJS5MGS5EEReADTEUI
TEUITEUITEQHRe9BCR`/<Q<CHB<SHB<SHR@TIBLWIRHVIRHVIRHVIbLWJ2LWJbTYJbPXKR/[JbPXJbPX
KB/[=aTINSdmOT51Q4U9OT10OCloOCloP4=3Od92PTM7Qde=S5ADQ4U9OChnOd92I3@d<1LGJC<cQ4];
OdA4Lc<cNchnPdY:QDe=OT92Lc<cLc<cLc<cMcTiM3DeNChnKbl_KRh^KRh^MSPhL30`KRh^KRh^Ib/[
D24QEChnOWYjg=_KD@0000@100200@00Y0000:d1002T0000H0<009@100000000000002h000010000
D00002P0001h0000S0000000000P0<`0;P000040000X0000;P000040000101P00000000000343P00
a0h0000000000000F4i>HcHfL38bLC8bKRh^KRh^KRh^Mc`lL34aKRh^KRh^Mc/kM3HfLS@dLcDeMCPh
KRh^KRh^KRh^KRh^M3HfMcXjODA4MCXjLSHfL3<cL3<cL3<cL3<cNSloMSPhLc<cLc<cMCHfNSdmNC/k
N3XjOD92Lc<cLc<cLc<cMSLgOT=3LC8bCRXZ/:n_nOUA0000m00002D0002U0000C@000:D000050P00
U@40000000000000:@000040001@0000:00007P0001l000000000200c00Y00000@0002P0000Y0000
0@0000406000000000000<@>00343P0000000000001UDe<n0@5:001=1@EG5aL]0`<l0@5A001A001D
1@ER71aQ92AL7QiL7QiN8B5S:2QX;bm]=CES:2QO8R9V:b]Y;bm_=CEN7QiN7QiN7QiP8B5Z;bm[<31[
<C5Q8b=Q8b=T9RI_=3AT9BEX:RY]<C5U9RIK8215;2c8a/KoD@000>01002^0000Y@0002D1002U0000
SP8009D100000000000007P000010000D00002P0001h0000J0400000000P0<`0N0000040000X0000
N0000040000101P00000000000343P00a0h0000000000000emKFOWYjCcHfBQdMG24QHB<SIbXZK34a
HbHVHRDUK38bHB<SIbXZI2HVHB8RGQhNGQhNF1`L<Q0@90@4JBTYIAdMG14AD@00E0D5Ga@DE@H6D`<3
H1LGF0/;F0d=Fa8BGALG>Pd=AQDEFa`LGAhNFa`LD`h>C@82C000C@41;`009@d=I3loSUYJTf1PSEMG
SEMGU65QU61PTemOTUiNSEQHS5MGS5MGS5MGQU9BTEUITEUIT5QHSE9BRTm?OdQ8;1LGA1PHHB<SI2HV
HB<SIBDUIRDUIbLWIRHVIRHVJRTYK2PXJbPXJbPXK2XZFB@TBB<SOCloOCloP4=3Od51OCloQde=Od=3
OD51NcloQ4Y:O3dmNSXjNSXjOT10N3loCRHV<a/KN3hnN3XjLc<cLc<cLc<cLc<cLc<cLc<cMSPhNd10
M3LgKbl_KRh^KRh^KRh^KRh^L30`NChnJRd]C28RBC8bQ7inD@0000P100200@00Y@000:h1002U0000
H0<009D100000000000002l000010000D00002P0001h0000T0000000000P0<`0;`000040000X0000
;`000040000101P00000000000343P00a0h0000000000000eMCDETU9GBPXM3HfMcXjKRh^KRh^L34a
Mc/kKRh^KRh^KRh^LS@dM3HfMCPhMCPhMCPhKRh^L34aMSXjM3LgKRh^MCPhO4=3LcPhODA4LSDeL3<c
L3<cLSDeODA4MCHfLc<cLc<cMCDeNSdmNcloOT=3OD92Lc<cLS@dMSXjMCDeLc<cKS4aBC4a[Zf]o_kn
D@000?@0000V0000YP0004h0002V00001P8009H100000000000002T000010000D00002P0001h0000
O0000000000P0<`0:@000040000X0000:@000040000101P00000000000343P00a0h0000000000000
FTU9?`@4BP00C@@4EQ@D<@L7?`82DP<3E0@4E`T9HQXJJBd]L3XjJc8bGb8RHRHVKSHfHRHVGAlOG1hN
GAlOK3<cJRl_IRPXGb0PGQhNHB<SIb/[I2LWJc0`IbXZHR@THbDUKcDeIBHVI2@TKc@dJ2TYGR@TA2l_
a/G5o540003P0@00[0000:H0000S0@00YP0008`2002F0@0000000000001h00000@000500000X0000
N00006P100000000803<07P000010000:00007P0000100000@0H000000000000a0h00<@>00000000
00000<2n_VeNGT<V9UHP85lR8V4S8f8T96HZ:VL[:fHY:FP[:fT^;UlO7fHY:F<T95hN7UhN7V8U9F<X
:6Tc<e`T93`D51h71cT20Tl10E8415L<360I6E@92EL=3FDQ8E861Th005851EHB4R`<35/M7E/K6eLB
4Tl414`004`003X002@8244W9hACDi1KFi1KFi=PH9=PH9=PH9AQHHiHF8U@D8Q@D8aFEXYEEHMDE8IC
DhMDE8AADHaEEHI=CHY?ChY?ChY?Cga7AbHA4E4N7V4S8f4S8f8T96HV9VTZ:VHV9VLW9fLW9fXY:F`[
:fXZ:VLX:3/G5f`h>8M?ChaGEhQ?ChUADHM?Ch=:BX15AG`o?gXm?G/n?XA:BW/k>gdn?X12@Wdo?gHg
=clM7CdK6g4b<W<c<g<c<g<c<gDf=WDf=Wa1@G8d=6l_;fh^;Vh^;Vl_;g<d=7Dg=g4d=5hX:5Pc<fMI
FK>_[e4000040@00PP400:H0002_0@00YP000683002F0@0000000000000^00000@000500000X0000
N00008`000000000803<02h000010000:00002h0000100000@0H000000000000a0h00<@>00000000
000005E4A68Z:Vl_;gPm?GDh>78d=6l_;gLk>g0`<6h^;Vh^;Vh^;Vl_;gDh>7m6AWLj>W]1@Fl_;fh^
;Vh^;Vh^;W@g=gDj>W4d=7Y1@GPn?W@h>70c<g4d=7i4A7Hg=g<c<g<c<g<c<g@d=7@d=8E=CHE=CG/o
?g<c<g<c<g<c<g<c<f/_;d8T9;jk^oknD@000?@0000W0000Y`0004l0002W00001`8009L100000000
000002T000010000D00002P0001h0000O0000000000P0<`0:@000040000X0000:@000040000101P0
0000000000343P00a0h0000000000000DChn?P41BP00CPD5D0`<:PD5?PL7E@H6F`h>E0@4I20PIR/[
Gb8RG1hNG1hNHbPXKcPhIR`/GB0PG1hNGAlOJRl_JBd]IBPXHbDUGQhNHbDUJ2d]HB<SJ2`/JRl_IBTY
IBPXKcDeHb<SHb<SJ2TYJ2/[GRTYBcPhc<_;oe40003P0@00ZP000:L0000P0@00Y`0008X2002G0@00
00000000001g00000@000500000X0000N00006P100000000803<07L000010000:00007L000010000
0@0H000000000000a0h00<@>00000000000008n=SFaOGd`Z:UDQ8F/`<6P/;64S8f4S8f`c<fdc<fLZ
:VLZ:V0P85hN7VDX:6HY:EhN7V8S8fH/;6D];F<[:e`R8UTN7UTN7THG5bP823<415dK6f0M7Dh20T`0
04l415TA4D`004`0068O7d@J6T4D55PE5E<92Dd004`004D003020SHM7F8m?HiJFY5LG95LG8mJFY9N
GYAQHIAQHHmJFXYADHQ>CXM@D8]FEXQDE8=ADH5@D8=ADHMADGm9BHM<C8=6AXE9BHA9BH57Ae`a<C<F
5UXM7EXN7U/N7U`P86<T96DW9fDW9fDW9fDX:6PX:6PX:5lT93hK6g8i>GXm?G/o?h57Agm3@hA:BXE<
C8=8B7`o?gTj>X14A8M?ChE;Bh=7AgXk>gPh>7Ph>7@f=RdE5E<T97<c<g@e=Ga1@G@f=W@g=fh^;WHi
>Ga2@Wa1@G0a<Fl`<7Hi>FLh>4d_;gY_Kk:`/54000040@00P`400:L0002`0@00Y`0006<3002G0@00
00000000000^00000@000500000X0000N00008`000000000803<02h000010000:00002h000010000
0@0H000000000000a0h00<@>00000000000005m;Bf4Y:Fh^;W4b<WLk>gTn?W4b<WXo?g0`<6h^;Vh^
;Vh^;W8c<gTm?GTm?GLj>W@g=fh^;Vh^;Vh^;Vh^;W@g=gDj>W0c<g4e=GHl?7To?gHk>g8e=Gi4A7Hh
>7<c<g<c<g<c<gDf=We2@We1@H15AGa0@7Df=W<c<g<c<g<c<f``<5Tm?LG3`oknD@000?@0000X0000
Z0000500002X0000208009P100000000000002T000010000D00002P0001h0000O0000000000P0<`0
:@000040000X0000:@000040000101P00000000000343P00a0h0000000000000ESlo@`@4BP00D0P8
B0L79000@P<3D`@4D@00DP82HAdMIBXZHbLWGR0PG1hNHbPXJ2h^IB/[I2PXGAlOGB0PKC<cHB8RHbDU
JRl_H24QHbDUJ2d]HB<SHbDUIbXZKC@dIBPXKc@dI2DUHb<SHb<SIRLWHbh^F410hN3Poe40003P0@00
Z0000:P0000N0@00Z00008P2002H0@0000000000001g00000@000500000X0000N00006P100000000
803<07L000010000:00007L0000100000@0H000000000000a0h00<@>00000000000009^DU3l^;TLM
7FHb<V8U9F4S8f8T96HZ:VDX:6X_;g4h>60Q8ElP85hN7UlO7f@V9V8S8elQ8F/c<e`Q8E`Q8FPc<eXO
7eTN7UTL75LH65HC4d/20RH10B8414030dT004X005@>3UhK6e`H65/F5U`M7C471dX61U010Dl004X2
0SX0020;2dh];Gm9BHUADHI=CH]DE8mIFHiHF8mIFI=OGhaFEXU@D8Y@D8YADHU@D8]EEHaGEhaGEh]E
EH5<C8M<C8A:BXQ=CHQ=CHU=CHU=CHQ<C897AchP83@@45XL75dM7E`L75dM7F8T96<V9V@V9V<V9VDW
9fLX:58O7e4/;7Tm?Ge2@X16AWXl?7Pj>W/m?Gi1@GPh>7Ph>7Ti>Ge0@897Ah15AGe1@GLh>857AhM>
CXI=CF8_;bDA4F8b<Wa1@H17Ah17AgHj>Vh^;W0`<74c<g4b<VL[:e/Z:U8i>G]cLm7@d54000040@00
Q0400:P0002a0@00Z00006@3002H0@0000000000000^00000@000500000X0000N00008`000000000
803<02h000010000:00002h0000100000@0H000000000000a0h00<@>0000000000000510@68Y:Fh^
;Vh^;W4b<W8d=7Lj>We3@g0`<74b<WLj>W@f=W0`<6l_;gHi>G<e=GTn?W0a<G0`<6h^;Vh^;WHi>GLm
?G0c<g0c<g8f=W@i>Ga4A7@h>7Dg=gDe=G<c<gTl?7Tk>gDe=G<c<gLh>7e1@GLj>Vlc<g@e=GDe=G<c
<fP_;d/c<lC2`_knD@000?@0000Y0000Z@000540002Y00002@8009T100000000000002T000010000
D00002P0001h0000O0000000000P0<`0:@000040000X0000:@000040000101P00000000000343P00
a0h0000000000000BS8b@@00BP00D0T9B@D5;@<3BPh>F`h>D@00DP41H1/KI2LWIB/[H2@TG1hNHRDU
I2TYHRHVHbLWHRLWG1hNIb/[HB8RH24QI2LWJ2`/HbDUJRl_HB<SHB<SI2LWIb/[K38bK30`I2@THb<S
Hb<SHb<SJS4aIE9BeMCDoe40003P0@00YP000:T0000L0@00Z@0008H2002I0@0000000000001g0000
0@000500000X0000N00006P100000000803<07L000010000:00007L0000100000@0H000000000000
a0h00<@>00000000000008n9RDT_;dLK6elR8V4S8f4S8f4S8f4S8fDX:6/`<6@U9F@V9UlO7ehN7UhN
7V@V9V8T96DY:EhQ8EXO7eTN7V4Y:E/Q8ETN7UXN7V8U9EL>3UT=3E820U4004l003T002@20S861TX5
1E092EHB4TT004/10D48238004h005010Cd002830cDN7W94A8aDE8U@D8YADHaDE8aDE8YADHM=CHU@
D8Q?ChM=CHM=CHU?ChYADHYADHUADH]FEX]EEHA<C8A:BXM<C8M<C8E:BXY>CXY?ChQ<C8I:BXA9BGi5
ABXD54@E5EhM7EhM7EhM7EhO7f8U9F8T96<U9F<V9V8T94DI6D`H66<P864Q8F<T96HX:6l`<7Hg=gTj
>X15AGPh>7e0@7Xm?GDe=GDe=Ge0@7Tk>gDe=GDe=GLh>7/m?EHW9b<>3UlW9fh^;Vh^;Vh^;Vh^;Vh^
;VHZ:ThT95U3@i2;Rm[IfE4000040@00Q@400:T0002b0@00Z@0006D3002I0@0000000000000^0000
0@000500000X0000N00008`000000000803<02h000010000:00002h0000100000@0H000000000000
a0h00<@>000000000000054m?F@[:fh^;Vh^;Vh^;Vh^;WTn?WXo?g/o?g0a<Fh^;Vh^;Vh^;Vl_;g@g
=g4c<gDh>7@g=gHi>G0`<6h^;WHj>WLm?G0c<g0c<g0c<g0c<gHl?7Di>H58B7Pj>WTl?7<c<g<c<g<c
<g<c<gLi>G/n?W<c<gDh>7Xl?7`o?g@d=6H];DXd=<G4a?ooD@000?P0000Y0000ZP000580002Z0000
2@8009X100000000000002X000010000D00002P0001h0000P0000000000P0<`0:P000040000X0000
:P000040000101P00000000000343P00a0h0000000000000blW9=Q`L@000B`41C@@4@P419`<3B0P8
F`l?EPL7D`<3I24QGb8RHRHVIBXZGB0PHBDUI2TYGR4QI2TYI2PXGb8RIb`/H20PGQhNHbDUJ2/[J2`/
KC<cHR@THB<SHB<SI2PXKC8bKS<cI2@TJB`/LCHfIRPXE24QBSXji^GUoomA0000h0400:@0002Z0000
6P400:X000240P00VP40000000000000M`000040001@0000:00007P0001X0@0000000200c01g0000
0@0002P0001g00000@0000406000000000000<@>00343P0000000000001ZHF5?<S9B8B5M8R9Z;bmR
92AQ8b=R92AR92A^=CE/<C5X;2aO7amP8B5[<31O7amQ8b=^=SIX<31M8b=J7amJ7amU;RiN9BEK7amO
7amN5QII3@eI30aD10AA001C0`==001C3Pi610@T0`<M0P9010A>2`]90P9;1@Da2PXo0017000]0`<h
6AUU>SZ2CDf;De><E5B;De>9D52<De><E5B;DU:7CDf5BTZ4B4R5BTZ7Bd^7C4b7C4b5Bd^5Bd^5Bd^6
C4b6Bd^6Bd^6Bd^6Bd^6Bd^7C4b8CDf3B4R5BDV5BTZ5BTYS=SHT411F6a]N7AeN7QiN7QiQ8R9T9BES
9BES9BEQ8B4c2`]@1`MA0@5G30aE2@UA10AE20QL411I51AM92AM9BEX;bm`<C5b<S9a<S9b<c=i?Cee
=cMj?3am?cmh=cMc<S9>8B4/4Q9V:RY^;Ri/;BeU:b]C:b]D@d>TWioPgmmA0000004008H1002Z0000
/P400:X0001V0`00VP40000000000000;@000040001@0000:00007P00028000000000200c00]0000
0@0002P0000]00000@0000406000000000000<@>00343P0000000000001H@41Z;2a^;Ri_;bmc=3Ah
?3aa<S9m@T9j?cma<C5_;bm^;Ri^;Ri_;bmh?3a_;bm^;Ria<c=j?cmc=SI`<31f>c]g?Ce`<c=`<c=`
<c=`<c=b=CF0BDUl@D5oA4Ae=CEc<c=c<c=c<c=c<c=j?3ag>3Qc<c=d=3Ag>3Qk?cmk?SiV;bmKA4CG
D@000?@0000Z0000Z`000580002[00002P8009/100000000000002T000010000D00002P0001h0000
O0000000000P0<`0:@000040000X0000:@000040000101P00000000000343P00a0h0000000000000
aLC4A2l_AP00BP00C@D5A0D59@82@P41FPd=E`T9E0@4IRDUGb8RGb8RIBXZI2PXHRDUI2TYG1hNG1hN
JC0`HRLWJ2`/HR<SGQhNGQhNIBLWKSDeKC<cHB<SHB<SJS0`J2`/J2d]JB`/J2TYHb<SHb<SHb<SDadM
EdQ8hU40003P0@00X@000:/0000H0@00Z`000842002K0@0000000000001h00000@000500000X0000
N00006P100000000803<07P000010000:00007P0000100000@0H000000000000a0h00<@>00000000
00000:j[ZfMGEchL75@O7f4S8f4S8f`a<FP];F4S8fDX:6LZ:VX^;VHY:FL[:ehN7UhN7UhN7V<V9VT`
<6Tb<U`R8UTN7UTN7U/Q8ElV9VD[:e`I6EhD55<20UH71edA4E4005D71eL;2f0J6U071d`30d`004`0
03D001`10CDD54PC4d<8220002h002D>3T`Z:WY1@H=7Ah56AX=9BHQ?ChU@D8Q?ChYADHY@D8E9BHE:
BXE:BXE:BXA8B8M<C8M<C8M<C8I:BX56AWi3@h17Ah59BGm7Ah16AX17Ah57Ah55AGm4A8=8B8=8B8=8
B897Agi2@U@Z:R/>3UPL75hN7UhN7UhM7F4Q8F8Q8F<S8e0K6cH;2e`D55020U851FLR8U`A4E/C4fH/
;5/Q8ELL75TM7F0V9UTL75PL75@L75`U9F<^;VD[:fX/;6LZ:VL[:fd^;V`^;RXA4C0D55TW9e4^;W=Y
JJZXZ54000000@00Q`400:/0002c0@00Z`0006L3002K0@0000000000000]00000@000500000X0000
N00008P000000000803<02d000010000:00002d0000100000@0H000000000000a0h00<@>00000000
000004P/;6/c<g@g=g@f=Vh^;Vh^;Vl_;gHj>WPl?7Lj>WDg=fh^;Vh^;W0a<GHj>Vl_;fh^;Vh^;W4a
<GTn?W8d=7To?gHk>g0c<g4e=GLl?74d=70c<g0c<gm4A7m5AGLh>7Tl?7<c<g<c<g<c<gPj>WLi>G<c
<g<c<g<c<g<c<ge0@6df=VE?CmQA0000m00002/0002/0000D`000:`0000;0P00W040000000000000
:@000040001@0000:00007P0001l000000000200c00Y00000@0002P0000Y00000@00004060000000
00000<@>00343P0000000000003=c<`g4a=5001;0@5E3`m10`</10A:0P9E1PIO51AH2`]V9BEM7amL
7QiR9bMV;2aS:2QP8b=L7QiM7amP92A[<c=X;2aO7amN7QiN7QiR8b=Y;Bea>3QW;2aW;2aV:BUQ8b=R
8b=[;bm]<C5U9BES8b=S8b=B8B5]GUkbD@000>01002O0000[00001H1002/0000O`8009`100000000
000007P000010000D00002P0001h0000J0400000000P0<`0N0000040000X0000N0000040000101P0
0000000000343P00a0h0000000000000WiZJHe1@BbHVEAlOH28RHB<SHbHVK3<cIRTYJ2`/HB8RHR<S
HB<SJRh^I2HVGQhNGQhNH28RIbh^KCLgGR@TGB<SH2LWFAhNGR@THBLWIB@TF0`<D`<3D@00FPd=E0D5
D`<3Fa8BD`T9F14AE`l?CP82C000B`00C`/;CP@4@`00;@004`8250H63`<3>alOKSdmQDY:QDU9PdM7
QDU9QDY:QDY:QDY:Q4Q8P4=3Od51P4=3PdM7QDU9QDY:Q4U9Q4Q8Qda<QDY:PDI6OdA4OdE5OdE5PDQ8
PTY:PTY:PTY:OT=3Od92OT92OdA4OdE5OdE5OdA4O410Nchn>A`L>14AG1dMGQhNFaXJGQhNHR8RHb<S
<a4AB@L7D0D5GaTIFA0@EPX:GA@DFa4ADPL7GQPHIbPXGalOHRLWGb@TI2XZJS8bHBDUH2@TG1lOIB/[
FQhNFAhNG20PFb0P:@l?1`<3GE1@`[noD@0000@100270@00[0000;@1002/0000I`<009`100000000
000002h000010000D00002P0001h0000S0000000000P0<`0;P000040000X0000;P000040000101P0
0000000000343P00a0h0000000000000Y9nOCSHfKC0`KRh^KRh^KRh^KRh^L34aMc`lLC4aLc@dMSTi
LC<cKRh^L34aMc/kKRh^KRh^KRh^KRh^LC8bLcHfPDY:N3hnNd92LcPhL3<cL3<cL3<cMCPhN3/kMCHf
McTiOT=3N3XjLc<cM3@dN3/kMSPhLc<cLc<cLc<cLc<cM3De?1hN<c4ac<]A0000m00002`0002]0000
E0000:d0000<0P00W@40000000000000:@000040001@0000:00007P0001l000000000200c00Y0000
0@0002P0000Y00000@0000406000000000000<@>00343P00000000000032`<0h7Ae4001=1@EB2`]4
10@/10A80@5A001E1PIK3PiX:2QN8B5L7QiL7QiX;bmV;2aR9BEL7QiL7QiL7Qi/<c=Z;bmQ8R9Y;Be^
=3AQ8R9T9bM`>3QW;2aR92AQ8b=Q8b=V:BUX:RY_=3AW:BUU9RIS8b=@7AeUFEWUD@000>P1002M0000
[@0001H1002]0000O@8009d100000000000007X000010000D00002P0001h0000L0400000000P0<`0
NP000040000X0000NP000040000101P00000000000343P00a0h0000000000000THV9ABd]Bb0PHRLW
KC<cHR@THB<SIBTYKC@dIbXZJc0`H24QGQhNHR@TJc0`GQhNGQhNI2PXIbd]J3<cI2d]FQlOFAhNFAhN
I2/[HRDUIB8REPP8D@00D@00E@D5HQPHFPl?F0h>E0/;C`@4E0`<E@d=C@82D`/;Ea4AEa<CB041B@00
@000;`4180/;60`<60/;AB<SERl_I3LgL3hnOdI6Q4Q8QDY:PdM7P4=3OCloOChnO3dmOCloOCloOSlo
OT10OT10PDA4Od=3OT=3OT=3OTA4OdE5OdE5OTA4PDU9PDM7OdA4Od92Od92Od92OT92OdA4OdE5OT=3
O410Od92Lc`l;1HF@aDEGQhNGQhNGQhNGQ`LEadM=0d=F1<CJ2LWH1XJD0@4D@@4F@h>H1PHE`/;E@H6
F`l?D`<3H1HFHa/KJB`/K3LgJSDeFQdMGR8RHb`/DB<S?Q@D8`/;80/;90`<C1XJ@RHVY9nOoomA0000
104008T1002]0000]P400:d0001Y0`00W@40000000000000;P000040001@0000:00007P0002<0000
00000200c00^00000@0002P0000^00000@0000406000000000000<@>00343P0000000000001E=cM^
=3Ac=CE^;Ri^;Ri^;Ri^;Rig>c]`<C5^;Ric=CEj@41c=CE`<C5h?3a`<31^;Ri^;Ri^;Ria<S9d=SIk
@D5k@D5e>SYa=3A`<c=`<c=`<c=d=cMh>c]d=3Ac<c=g>3QoA4Ah>SYf=cMi?3ag>3Qc<c=c<c=W;Bd]
4a<U3PiB7Qhf7Ag5a<CmoE40003d0000;@000:h0001E0000[P0000d2002N0@0000000000000Y0000
0@000500000X0000N00007`000000000803<02T000010000:00002T0000100000@0H000000000000
a0h00<@>00000000000009fKVbP71dD004l71e<<33h10BT414P0054005H71eX>3VTZ:UdO7e`N7U`N
7V4T96T_;fdd=6`e=F4T964U9F@Y:F/`<6DW9ehN7UhN7UhN7V<U9G0g=fdd=6<U9F4S8f4S8fHZ:VP[
:fPY:F`_;fTZ:V<S8d`P86mUIO1A0000l04009X0002^00005P400:h0001j0P00WP40000000000000
O@000040001@0000:00007P0001h0@0000000200c01m00000@0002P0001m00000@00004060000000
00000<@>00343P0000000000003<bl]hLg=<<C5I;bmR:2QQ8b=Q8b=T9bM[<31W:RYc>c]S9RIS9BEN
7QiN7QiN7QiS9BEP8B5X;RiP9BER:BUU;RiO9bMJ7amI7QiI7AeV:BUQ71aJ3@eH2PYE1PIA001I2`]O
5QIL4a=E2`]>0P9>0P9L5QI@1PIH4A5C30aF4A5D3PiA2PY4000W000M1PI99bMX>3QY=CDQ411C9BEJ
:b]E;2a68R9292A492AL<31c>SYm?cmm?cmm?cmm?Sim?cmm?cmm?cmm?cmj?3ai>SYh>SYj?Sij?Sik
?Sil?cmi?Sii?Cek?Sil?cmn@D5o@D5o@T9o@T9n@D5m@D5n@d=m@41o@T9o@T9o@T9[=cLO3@e<61QN
7AeN7QiN7Qi<5aM24A5D30aC2@UI4Q9<001?10AL5AEZ:2QO5QIM4a=_;2aN4a=H2`]A001F20QK6AUH
7Ae;61Pd5ADY5QHQ3`lh5QI97AeO8B5S8b=S8b=K8215:BW=D@0000P100290@00[P000;L1002^0000
J@<009h100000000000002l000010000D00002P0001h0000T0000000000P0<`0;`000040000X0000
;`000040000101P00000000000343P00a0h0000000000000Y9fMBbLWL3@dMcXjMCPhKRh^KRh^L34a
LcDeKRh^KRh^Kbl_M3HfM3LgNShnNSloKRh^KRh^LcDeN3`lLS<cKRh^MCTiO4A4LcHfM3TiL3<cL3<c
L3<cM3PhN3/kM3@dLc<cLc<cN3XjMSLgPTQ8OT92M3@dGRTY9@l?;Q4AI2DUJbPXGb<SD3Ph];6ao_kn
D@000?@0000^0000[`0005H0002_00003P8009l100000000000002T000010000D00002P0001h0000
O0000000000P0<`0:@000040000X0000:@000040000101P00000000000343P00a0h0000000000000
XYnOAR<SA`00D@T9DP/;?@41:`@4C`H6F@`<F@/;F`l?Hb0PJC0`LS`lJBl_GR4QIbd]Ib`/Gb8RG1hN
G1hNH2<SJBd]Jc0`HR<SGQhNGQhNHbDUJRl_J2d]J2`/HbHVHB<SIRTYJR`/Hb<SJ2XZKC0`J2XZCQlO
OG1`l540003l0@00V0000:l0000H0@00[`0007P2002O0@0000000000002100000@000500000X0000
N00008@100000000803<084000010000:0000840000100000@0H000000000000a0h00<@>00000000
00000;Nd]6EFESdN7UTS8fP^;VP/;64S8f4S8f8T96HY:FT];FT];F@V9UhN7UhN7UlP86HY:ElP864U
9FPa<EXO7e/P860X:5lV9UXO7edP860O7f0H660F5U810E40054005dC4ehE5F0J6Th20T`004d10E89
2E/E5ED>3UPB4T`20Th51EPG5c/10BH412D@44`U9GLl?7m3@gdo?gdo?ddV9S@H670f=WU0@6hb<V`a
<F@^;T`V9T8S8cDH63lM7E<Y:F0`<6@b<Vdf=W@i>GPj>WPj>WPj>WPj>WPj>WXl?7Xm?GXm?GTl?7Pi
>GPh>7Th>7Xj>WXj>WXj>WXk>gTi>GLh>7Pj>WPk>gTk>gXm?GTl?7Hi>F0^;R/A4E0F5U/J6U`L73<=
3DD825@>3U492EXD560L75hH654415L;2eH:2U430elG5e<51DT0040004XG5c@C4bD=3B8=3CLC4e`Q
8EhQ8F<V9Vhc<flc<fLY:F@T96<S8f4R8U<m?KZh^?eA0000204008X1002_0000^0400:l0001Z0`00
W`40000000000000;`000040001@0000:00007P0002@000000000200c00_00000@0002P0000_0000
0@0000406000000000000<@>00343P0000000000002IUYI89RIY;2aa<S9k@D5d=SI_;bmb<c=d=SI_
;bm^;Ri^;Ri^;Ria<S9nADEi?Sie>3Qb<c=^;Ri^;Ri^;Ri_;bmf>SYb=CEd>3QmADEd>3Qc=cM`<c=h
?3ag>SYc<c=c<c=c<c=c<c=d=3Aj@41B;RhM30a>7Qic=SIh?SiZ<S9g?3aP;2a08B6QWIgclo=A0000
m00002l0002`0000E`000;00000?0P00X040000000000000:@000040001@0000:00007P0001l0000
00000200c00Y00000@0002P0000Y00000@0000406000000000000<@>00343P0000000000002YYJDi
4a=8001D3@eC3@dm0@4k4a=K61QM4A5G20QD1@ES8R9V:b]L7QiL7QiN8B5Z<31U:RYR9RIL7QiL7QiT
9bMV:BUU:2QY;BeO821N7QiS9BEU9bMQ8b=W:RYY;RiS9BE[;bmV9bMS8b=S8b=[;Ri^<C5D:b^3OWka
D@0000@2002F0000/00001P1002`0000MP800:0100000000000008<000010000D00002P0001h0000
S0400000000P0<`0P`000040000X0000P`000040000101P00000000000343P00a0h0000000000000
WY^KIEIFAb0PE1hNHbDUJ2`/IRXZHB<SHB8RJRl_JBd]KC<cHR<SH20PHbHVI2LWGQhNKC@dJC4aFb0P
FAhNFAhNGB@TGRDUFb4QGb<SG1LGFa0@GA4AFPd=DP82D@00DP41GaLGFa@DEPd=F10@D0H6C000FaDE
FaHFE0h>C0<3BP00E10@>@P880<3;aDEDbXZMS/kOCloO3hnO3hnOCloOCloLcTi;QLGDbPXL38bKC4a
MC`lMCXjPDQ8N3`lK2d]HRTYE2<SCbPXBR4Q@adM@alO@alOA20PERTYHRl_LcLgN3XjNS`lNCXjN3Ph
N3PhN3PhMcLgNCTiNSXjNSXjNCTiN3PhN3LgMcPhNC/kNSdmNSdmNSdmNC/kM3Ti@R0P:Ph>GQhNFA`L
:0L7FALGK2h^Hb4QC@82CP82E@d=F10@F10@F10@A@@4<@H6;`X:90@48PP8=A4A?A@DDA/KGbDUKC@d
HB<SHB<SHB<SIBTYK30`JRd]KC0`J2XZHb<SEQlOB3Deb<K6D@0000P1002;0@00/0000;T1002`0000
J`<00:0100000000000002l000010000D00002P0001h0000T0000000000P0<`0;`000040000X0000
;`000040000101P00000000000343P00a0h0000000000000T8^;B28RJb`/KRh^MCLgM3HfM3HfLc@d
M3HfKRh^KRh^KRh^KRh^Mc/kLS@dNCdmNSloL30`KRh^KRh^KRh^L30`L38bLcLgL3<cMS/kM3TiO4=3
LSHfN3`lN3XjLc<cLc<cLc<cIRd]=ALG8@h>HBh^Kc0`KRh^KRh^KRh^M3LgK2h^IRLWBRPXPWYjm?Cd
D@000?@0000`0000/@0005P0002a000040800:4100000000000002T000010000D00002P0001h0000
O0000000000P0<`0:@000040000X0000:@000040000101P00000000000343P00a0h0000000000000
UI2@=a8BA`00DP/;C`L7>P<3;PT9D@P8D`<3D@00D`@4HR8RJC0`H2@TG1hNGB0PIbd]HRLWIbd]Gb8R
GAlOI2LWI2HVH24QK34aHB8RH20PIBPXI2LWHB<SHbDUKcLgI2LWKC8bIBHVHb<SHb<SIBDUJ2/[D2`/
PWQhle40000@0P00U0000;40000J0@00/@0007@2002Q0@0000000000002700000@000500000X0000
N00009P100000000803<08L000010000:00008L0000100000@0H000000000000a0h00<@>00000000
000009>=SD<`<4dQ8EXQ8F0R8VDY:FT^;V8T96@V9VDX:6dc<f8S8f`b<UlO7ehN7UhN7V0Q8FP/;6hh
>5hT95/Q8ETN7UXO7elU9FP`<5/M7F<O7eL:2UD51F0E5ED61U<20UD71e`D55H=3E/E5Dd20T`00546
1U<;2eXE5E<<34`30dT004D61Sd=3B<=3C0F5V`f=WLl?7do?h95AGi1@Gdo?gdo?gdo?gdo?g/n?VLd
=2hF5UlY:Fd^;Vl`<7m5AGLh>7<e=Fh^;Vl`<6h^;Vl`<7Di>Fld=6X`<6@Z:V8[:e@Y:DHQ8CLI6C<F
5SdJ6T<N7U4T95`Z:VL_;fH_;fTa<Fdc<g0e=G8e=G<e=GLg=gPh>7Lg=gTl?7Xl?7Pk>gTk>gXm?GDj
>SHJ6S<@43XB4SH30e4:2UhN7TX71d0004L<350M7CPB4RL92Al92B092B/=3DTG5elZ:UhV9UlP85hN
7UhN7V4R8VT^;V/`<6X_;f8T964S8fDW9f/_;fDV9VT[:f/^;VHW9eXP854n?]3>c_knoU4000080@00
S0400;40002k0@00/@0006`3002Q0@0000000000000`00000@000500000X0000N000090000000000
803<030000010000:0000300000100000@0H000000000000a0h00<@>00000000000009VCTeH];F`]
;Fh^;Vl_;fl`<7Xn?WTm?GDh>6l_;g8c<gLk>g8d=6h^;W0`<7Xo?gLk>gHj>W4b<Vh^;Vh^;Vh_;gDi
>G<g=g0c<g0c<g8f=WLm?GU0@7Y0@7Pj>W0a<F4Z:QT;2cHF5VDZ:Vl_;gLk>g0`<6d^;VLZ:Vh`<6d^
;V`];FHW9eh_;fiOGmoNgU40003d0000<@000;80001I0000/P000142002R0@0000000000000Y0000
0@000500000X0000N00007`000000000803<02T000010000:00002T0000100000@0H000000000000
a0h00<@>000000000000096=SCdF5TX005092D`413H10Bd71eHB4UD61U4005H92F0P86@Y:F8V9UdP
85lQ8FH[:ehQ8F<X:6P^;U`N7V@X:6@V9UhN7V@V9VP/;6<T964R8V<V9V4S8f4S8fP/;6T^;W0g=fHX
:6<S8f<S8f<S8fHW9ehb<YB<S?IA000050800980002b00006P400;80001b0P00XP40000000000000
R@000040001@0000:00007P0002L0@0000000200c02900000@0002P0002900000@00004060000000
00000<@>00343P00000000000022OGe?<c=66QYP8R9Q8b=Q8b=U:2Q[<C5V:BUX;BeW:RYS92AR8b=T
9bMO7amN7QiO821W;2a/=CES;2aQ:BUQ:BUL8R9I7QiO92AX;2aI4Q9H2`]A001F1`MK3@eE1PIK411E
2PYI4A5D2`]C2PY<001<001G411L61QD3Pi<0`=F41161`L[0P8X4A4m7amY=3Am?cmm?cmm?cn4BDV3
AdMn@41m?cmm?cml?Sid>SYi?cmg@D578b<c5QIY;2a^;Rie=SIa<31g>3Q^;Ri_;bm^;Ri^;Rib<c=m
@d=l@T9c=cMa=3Aj@d=h?Ce/:BU[:2QO8b=<71a96a]56QY06AU06QXm5aLl61Pn6a]37Ae47Qi98R9;
8b=98B5<8b==9RI<9BEC:2QH:b]J;2aD:BTJ2`/;0`<[1`Le5QHb4Q8U1`LZ3@d[3Ph`410g4Q9@7AeZ
=3AP92AL7QiL7QiK7AeP9RIU:RYV:BUO7amN7QiQ8R9W:b]X;BeW:b]W:b]Q8b=V:BU]<S9S8b=S8b=]
<C5[;BeI8B5PC4cKD@0000P1002=0@00/P000;`1002b0000K@<00:81000000000000030000010000
D00002P0001h0000T0000000000P0<`0<0000040000X0000<0000040000101P00000000000343P00
a0h0000000000000RhB4BR0PJb`/KRh^KRh^KRh^MCLgN3`lN3`lMSTiKRh^KRh^KRh^KRh^L34aMSXj
LC8bMCPhMCPhM3LgKRh^Kc0`NChnL3<cL3<cL3<cL3<cLCDeMcdmND92?a`L;QPHFC8bMc/kNSloOTE5
MSXjKS<cIb`/JRPXLc@dMcTiMCHfK2/[Jbd]DR0PEDA4^;JfD@000?@0000b0000/`0005X0002c0000
4P800:<100000000000002T000010000D00002P0001h0000O0000000000P0<`0:@000040000X0000
:@000040000101P00000000000343P00a0h0000000000000Ui2@>PX:BP82D`d=BP41=P82=@H6D`P8
GQ8BD`82E`X:H20PGb8RJS4aGR4QGb8RJC0`GB0PHB@TIR`/HRHVIR/[IRTYGQhNH24QI2HVJ2`/IRXZ
I2LWHB<SHB<SHbDUJ2d]Lc/kIRPXI2DULCHfJR`/IBLWDR`/WYVIne40000L0P00T0000;<0000K0@00
/`000702002S0@0000000000002<00000@000500000X0000N0000:@100000000803<08`000010000
:00008`0000100000@0H000000000000a0h00<@>00000000000006AIFEDh>5HU9FDZ:VP/;64S8f8T
96P];FT];Flf=V@V9V4R8UlO7fP[:f@W9elO7f0Q8FDZ:V<Y:FD];F4Y:ETN7UTN7U/Q8FL^;UTE5ED:
2UD71e40054005T<35/?3eL;2eXB4U871dl415L@44l414l415L@45<;2eXF5U0824L003l002H51BHA
4E4[:fdg=gXm?Gdo?gdo?gdo?hA9BH54A7do?gdo?g/n?W@k>gHk>gPm?G8j>W`o?g8i>C4H64lQ8GLj
>WDe=G0^;W8a<Ge2@W@g=fh^;W@g=gm7Age4A7<i>Fha<F/^;W8g=fhb<WLk>f`Y:FLV9V0S8f<V9V/`
<6X/;70e=F4S8f8X:6@_;e/T964/;64^;UDN7U/W9edX:5`X:5`/;4LJ6THJ6TLJ6SdG5aD820X412X3
0d810D<004H005PF5V@/;5lR8U`N7U`N7VD[:f4W9eLM7EdO7e`N7UlQ8F/b<V<T96db<UlP85lO7f@V
9VL/;68T96<V9Vdc<f8U9FHZ:Vhc<f@T96<S8fHW9fda<E`Y:EM:BU4000080@00SP400;<0002m0@00
/`0006h3002S0@0000000000000`00000@000500000X0000N000090000000000803<030000010000
:0000300000100000@0H000000000000a0h00<@>00000000000007aeMDhV9Vd];Fh^;Vl`<7Hi>G@f
=WLk>gPl?7<e=G0a<Fh^;Vh^;Vh^;W0a<GLk>fl_;g0a<G<d=70a<G0`<74c<gPn?W4d=70c<g0c<fhb
<UhZ:RTD52lH66Ha<G<e=G4c<g<e=G@g=f``<6HZ:Vd_;g@e=F/X:6/X:70`<6/];FDU9FDV9UlV9U4b
<YVATE40003d0000<`000;@0001K0000]00001<2002T0@0000000000000Y00000@000500000X0000
N00007`000000000803<02T000010000:00002T0000100000@0H000000000000a0h00<@>00000000
0000081fMST<34h51ELB4TX10CP30c420U871e/>3UP92EH8264S8e`N7V8W9fH/;68W9fT`<5hQ8E`N
7V@Y:F<X:6/a<FHY:EhN7UhN7UhN7VL[:fX^;V<V9V4S8f4S8f/a<F@W9fhd=7@j>V@U9F<S8f<S8f4R
8SdH6:2NW_MA0000;08008d0002d00007@400;@0001]0P00Y040000000000000T@000040001@0000
:00007P0002d0@0000000200c02A00000@0002P0002A00000@0000406000000000000<@>00343P00
00000000002VXj=LBTY38B5K9RIT9RIQ8b=Q8b=Z;bm[<C5`=SI[;bmW:RYN7QiN7QiN7QiZ;bmT9RIT
:2QT:2QU;BeM8b=N9BEL8B5I7QiI7AeP92AN6a]P61QC0P9E1@EB0P9D10AI2`]N5QIL51A<001<001F
3PiC2PYB20QE3@eI4a=@20QF4A55000e0@4S10@/5AEG<C5l@T:3AdN2ATIm?cmm?cmm?cn4BDV1ADEm
?cmg?3ah?3ab>CUi?Cel@422B4Qj?Cej?Cej?CeS<C4W4Q9T;Ric<S9f=SIi>c]d=SIh?3a_;bm^;Ria
<S9j?cmd=cM[;Ri[;RilATI[;Ri^<C5a<C5L8b=X:b]^<S9W:BUW:2QW:2Q]<31/<31`=SIW:2QS8b=a
=SIS8b=S8b=c>SYe?3aT92AS8b=J8R996QXT3`m=8R9M:BTS3Phn2PYE1`MA001D10AQ7AeW;BeJ7QiK
7AeL7QiM8b=V;2aP8b=S:2QL7QiN821Z<31Q8R9U9bMW:RYP8B5U:2QW:b]Q8b=R8b=X;Be[<C5X;Be^
<c=S8b=S8b=S8b=Y:b]J9RIMCTkJfMWoD@0000P1002?0@00]0000;h1002d0000K`<00:@100000000
0000030000010000D00002P0001h0000T0000000000P0<`0<0000040000X0000<0000040000101P0
0000000000343P00a0h0000000000000Ph20FBTYMCPhMCPhLC8bKRh^KRh^MSTiMSTiNShnM3LgL34a
KRh^KRh^LC8bMSTiKRh^KRh^KRh^Mc/kLcDeNT10NChnL3<cJc0`@AdM70`<?aXJKRh^Mc/kKS0`KRh^
L34aKc<cJbd]J2PXJ2PXKBh^M3HfL3<cJRl_K2l_IBHVIRXZMS`lJc8bAA`LJEeMD@000?@0000d0000
]@0005`0002e000050800:D100000000000002T000010000D00002P0001h0000O0000000000P0<`0
:@000040000X0000:@000040000101P00000000000343P00a0h0000000000000MFa/=`D5C`P8FaLG
B@00;`41<041CP41E`T9GQ8BG1<CGb0PG1hNGb8RIB/[Ibd]JS4aG1hNG1hNGb8RHRLWL3TiIRTYGQhN
GQhNGalOI2DUK34aKcLgI2LWJ2`/HbDUHRDULCPhKc@dJBXZHb<SHb<SGb4Q@bHVWYbLo540000d0P00
R`000;D0000M0@00]@0006/2002U0@0000000000002C00000@000500000X0000N0000;`100000000
803<09<000010000:00009<0000100000@0H000000000000a0h00<@>00000000000008b6QUM7Ad/S
8eXT96/b<V8T964S8f4S8f8T96/a<G<k>fT];ElO7ehN7UhN7V4R8VP/;6DX:6L^;UlU9E`R8UhT96H_
;eXO7eTN7UdO7f8P868K6eD61U810E4005@4164G5edE5E@:2U061T`004l30eL@45H>3UPC4e071dh5
1ELC4d`51C810Ad61RdD55d_;gU3@h95AGdo?gdo?h97Agm1@Gdo?hA9BH14A7Xn?W<j>WLl?7Tl?7Xm
?G/n?X=9BG/o?gXm?GXm?GXm?GXm?E@Z:T8S8g<g=g8c<g@f=WHi>G4b<Vh^;Vh^;W<e=G0`<74b<WHl
?6`_;flc<f/^;V``<6X^;V8Y:FLX:6@T96`_;fX];F<S8f/^;WY4A70e=F<S8fPZ:VLX:6LY:FX^;VT^
;VX/;6lc<f@V9S/E5BL@45LV9W<c<g<c<eLV9R4<34l<35T;2e4005@51E@A4E/N7VL^;U`N7U`N7VL/
;6@Z:V8V9VL];ElR8UlR8V/a<EhN7V4S8fHX:6HY:FHY:FL[:f4S8f4S8fHY:FX_;f`b<Vda<F<S8f<S
8f<S8f@U9F0Z:VmLG??cle40000<0@00T0400;D000300@00]@000703002U0@0000000000000a0000
0@000500000X0000N00009@000000000803<034000010000:0000340000100000@0H000000000000
a0h00<@>00000000000007MZJUlb<Vh_;fh^;Vh^;Vh^;Vl_;gLk>g<d=78d=7<e=G]1@Fl_;fl_;g<e
=G<e=Fh^;Vh^;Vh^;Vh^;W@f=W]1@FXg=b`C4bHA4EdX:6`];Fd];Fh^;W0c<g@g=gDh>74d=7Pn?W]3
@gPn?WDi>GDj>W8g=fPZ:VX[:fHV9V@U9F8W9f8U9F4T95@Q8EDl?9jGUoUA0000m00003D0002f0000
G@000;H0000E0P00YP40000000000000:@000040001@0000:00007P0001l000000000200c00Y0000
0@0002P0000Y00000@0000406000000000000<@>00343P0000000000001eJVXn2`]=10AC30a90@4_
0@4b0`=@001A001K3PiR6a]P8B5L7QiL7QiS9bMV:b]`>CUN821L7QiL7QiR9RIc?3aV:BUN7Qi[<C5W
:b]O7am/<C5V:BUQ8b=Q8b=Q8b=Q8b=]<c=Z;2aZ;2aT92AS8b=O8B537Qj]ZJWjD@00040200290000
]P0001l1002f0000J@800:H100000000000009L000010000D00002P0001h0000b0400000000P0<`0
U`000040000X0000U`000040000101P00000000000343P00a0h0000000000000PWUi;Q8BBQXJHB<S
IBPXK38bHB<SHB<SIRTYHbDULc/kJRl_GalOHbDUIRTYH24QIRXZKCDeIRh^H2LWFAhNFb0PHBTYHb/[
GB4QGAdMH1/KF0X:E`T9E@H6D@00D`82D000E`d=E`l?E@d=D0D5C000C000FA<CF18BD0P8BP00BP41
APd=;`D580/;=a`LKcLgOCloP4=3PTI6OCloOCloOCloPDE5PDA4O492OD92Lc/kN3`lNSdmNSdmNSdm
NSdmPDM7NSdmNSdmNSdmNSdmNS`lNSloODE5<aLG@Q/KKRh^KRh^NSloKRh^Kbl_KRh^NT10KRh^KRh^
LC<cNd=3K2d]LcHfNcloIBXZIb`/IRLWHb<SHb<SHb<SJ2/[JBh^Jbl_JB/[IBDUK30`JB`/KSDeHbHV
K34aHb<SER0P<AHF=aTIKS4aLc<cLc<cLc<cLc<cHB/[9@X:@`<3C`@4D@00D`<3GQXJG1dMI2PXHB@T
G1hNGAlOG1lOG1hNIR/[H2<SGB0PIRTYGQhNGQhNHB8RJBd]IBTYHbHVHB<SHB<SHB<SIBPXKcHfIbTY
I2@TJR`/LCLgHb<SER0PHEADfm_KooooD@000101002A0@00]P000<81002f0000L@<00:H100000000
0000038000010000D00002P0001h0000V0000000000P0<`0<P000040000X0000<P000040000101P0
0000000000343P00a0h0000000000000GUQHG34aLS@dKRh^KRh^KRh^KRh^N3dmKbl_KRh^Kc0`Nd10
L30`Kbl_LS@dLC8bKRh^KRh^KRh^IBXZ@a`L6@X:ER`/P4M7ODA4JS8bHb/[K2h^KRl_LSLgJBTYJ2PX
J2PXJ2PXJBTYK2l_I2DUIBDUJBXZIBHVIRPXJc4aH2<SHBDULC/kK3@dIB/[>a<CJeiNb<O7o?aA0000
m00003H0002g0000GP000;L0000F0P00Y`40000000000000:@000040001@0000:00007P0001l0000
00000200c00Y00000@0002P0000Y00000@0000406000000000000<@>00343P0000000000001[G5`k
0@5@2@U?20Q7000d0P8i0P9@001B0@5G2@UX9BEQ8R9L7QiL7QiM821X;bmX;bm^=cM/=3AN821S9bMV
:RYU9bMN7QiN7QiN7QiN7QiZ;bmV:RYZ<31Q8b=Q8b=Q8b=X:b]V9bMT92A`=CES8b=O8B549bNc/[;n
D@0004P200260000]`0001l1002g0000IP800:L100000000000009X000010000D00002P0001h0000
d0400000000P0<`0VP000040000X0000VP000040000101P00000000000343P00a0h0000000000000
a/C4K6IV>Q`LBQXJGR4QHB<SJBh^Ib/[HR@TIRTYJc4aI2HVJc0`Hb@TGalOGQhNGQhNHB<SJ2h^IB`/
HBLWFQlOFAhNFAhNIc0`GB<SIRLWFQ8BE`T9F0X:E`T9D`82D@00Fa4AEP/;D0@4C000C000C000C@41
E@d=D0L7B`41BP00BP00A`P89`H66`L7B2<SIS<cNchnOT51PTE5OT10OCloOCloOCloOCloO3loMS`l
MS/kMc/kNSdmNSdmNSdmNSdmNSdmNchnNSdmNSdmNSdmPDI6P4A4Nc`lNShnMcLgIBl_8a0@GBHVM3Hf
KRh^KRh^L34aMSPhKbl_LC<cO4=3LCDeLSHfK2TYJbPXJbPXHb@THR8RHb<SKS<cMC`lIb/[HbHVJc0`
I2@THb<SIBHVLCHfIRXZHbHVHbHVJ2TYC1/K8Pd=@A`LLCDeNcloOD=3Lc<cLc<cLc<cLc<cDR<S6`@4
AP00E0@4GA8BDP82IB@TG1hNGAlOH2@THbLWGb8RHRHVG1hNGAlOHBDUIBTYIRXZGQhNGQhNGQhNGQhN
KC<cJ2d]HB<SHB<SJRh^KSDeHR<SLCLgIBHVHb<SHb<SHR8RAQTIETa<n?QA000040400981002g0000
``400;L0001b0`00Y`40000000000000<P000040001@0000:00007P0002H000000000200c00b0000
0@0002P0000b00000@0000406000000000000<@>00343P0000000000001NDU9J:2Qa<c=j?cm`<31^
;Ri^;Rid=cMc=CE^;Ri^;Ri^;Ri_;Rik@D5d=CE_;bm^;RiL9RHO3@dZ4A5H92A^;RiY;2a^;Ri^;Rib
<c=`<c=W9bMV9RIX:2QZ:RYX:2Q^<31X:BUS8b=S8b=a=cMd?3a`=SIS:2QP9BEN8b=N8R9S:2QR92AN
7QiN7QiD9BEN@d>=R8SemE40003d0000=`000;P0001O0000^00001L2002X0@0000000000000Y0000
0@000500000X0000N00007`000000000803<02T000010000:00002T0000100000@0H000000000000
a0h00<@>00000000000005Q;BcP30dh71dd414P002h10CH30eP;2eX<35P:2U`B4V@V9Vhg=fde=FDZ
:UdO7fXa<FDZ:U`N7U`N7U`N7UhO7fhd=6DW9f0Q8EhN7UhN7Vle=F@W9g0g=fHY:F8T964S8f``<6HW
9f@T96LX:6@T95hT93/O7jn/[?eA0000D08008@0002h000080400;P0001T0P00Z040000000000000
W@000040001@0000:00007P0003H0@0000000200c02M00000@0002P0002M00000@00004060000000
00000<@>00343P0000000000002c/;1RD5128B5I8B5P8R9Q8b=Q8b=[<31T9RIU:2Q[<31V:2QQ8R9Y
;RiU9bMN7QiN7QiS9BEU:b]Y<c=L8R9V;bmL8R9J7amL8R9X<31P7amK411B0@5B0P9G20QL411E1PIG
2`]L51AC2PYH4A5=0P9<001B2@UG411M6AU:001B30aA3`lm0P8Y2`/X4a=A:2Qj?Cel?Sim?cmn@D63
B4Qo@T9m?cmm?cmm?cmj?Ceg?Cec?Ceh?Cf3BTYl@41j?Cej?Cej?Cel@41l?cmj?Cem@T9n@T:5Bd]i
>CUl?Cf5Bd]h>3Qh>3Qh>3QL:RXX4A5d?cm`<31e=cMa<c=h?3anB4Q[;Ri/;bmd>SYc>CUe>c]];2aX
9RIO8b=S8b=W:BUe?Ce`=CEU:2QS9RI_=SIV9bMY;2ab>SYa>3Q_=3AW:b]W<S8e4a<U411T;2ab<S9c
<c=i>c]h>SY^<C5[;bme=cMe=SIb<S9B8b<L1PI3001C0`=M4Q9H2`]W:2QN821L7QiM7amU:b]W;BeR
9RIL7QiL7QiR9RIU:b]/<S9P821N7QiQ8R9V:BUY;Rid?Ce[<C5Q8b=R92AQ8b=U:2Qc>c]/;bmW:BUS
8b=R8R9=71aUFU[]D@0001@1002C0@00^0000<D1002h0000L`<00:P100000000000003<000010000
D00002P0001h0000W0000000000P0<`0<`000040000X0000<`000040000101P00000000000343P00
a0h0000000000000M6QXGb/[Kbl_MCPhM3HfLC8bKRh^NChnLS@dKRh^KRh^KRh^Kbl_M3HfHbd]?QTI
8a8BAAdMIb/[M3LgMSTiMSTiN3dmLcHfN410K2h^K2h^IRLWIBHVIBLWJ2`/N4=3LCPhIb/[HB<SIBPX
K34aGb0PHB8RGB<SGR@TIB`/FalOHB<SIRd]FQdMHRTYGB@T@1TI>2h^YjFUooooD@000?P0000g0000
^@000600002i00005`800:T100000000000002X000010000D00002P0001h0000P0000000000P0<`0
:P000040000X0000:P000040000101P00000000000343P00a0h0000000000000hN7QFTa<@@@4EQ4A
C@@4A@00;@82@Q<CGA<CF`h>E@H6GaPHKC@dGb8RG1hNG1hNGR4QKCDeIBXZH2<SG1hNG1hNI2PXJRh^
IBPXIb/[GQhNHB8RKC<cHbDUJ2d]JRl_IBPXHR<SJbl_IRLWHb<SHb<SJR`/HR/[Abd]aL71oomA0000
G0800840002i00008@400;T0001Q0P00Z@40000000000000X@000040001@0000:00007P0003T0@00
00000200c02Q00000@0002P0002Q00000@0000406000000000000<@>00343P0000000000003Vi^JH
UIEOCTi=9bMJ92AW:b]R92AQ8b=Q8b=R92AZ;bmV:BUV:2QO7amP8B5V:BUS92AN7QiS9RIU:b]W<31X
<S9J7amI7QiI7QiN9BEP8b=O6QYL4Q9A001A001D10AJ3@eH2`]J411E2`]A1PIG3`mD2PY>0P9<001=
0P9K61QC30a<0`=8000b0@4P1@Dm8b=H;Beg>c]m?cmm?cmm?cmo@D63AdMo@T9m?cmm?cmh?Cef?3af
>c^3C4an@d=j?Cem@D60ADEj?Cej?Cen@T9oA4Al?Sim?cmo@d=k?Ceh>3Qk?Cf3AdMi>CUh>3Qh>3Qh
>3Qf=cM17Qho821_<31h?3ac=CEa<C5f>SY^<S9[;Ri^<S9]<C5^<C5f>SYX9bMR9BE/<C5Y;Rif@41V
9bMU9bM[<31Y;2a[<31W;2aT9bMX:RYT92AI9bLe6a/j6QYV;Bec<c=c<c=c<c=c<c=c=SIb<c=c<c=g
>CUi?3an@T9c<c=<8B4R1PI9001A001G2@UQ61QX:RYL7QiL7QiN8B5U:RY[<c=O8R9L7QiL7QiL7QiY
;bm]<c=U:2QS9BEW:b]P821V:BUb>SYX;2aQ8b=Q8b=Q8b=W:b]Z;2a/;bm/;bmS8b=S8b=>8R9nLg?j
D@000101002D0@00^@000<D1002i0000M0<00:T1000000000000038000010000D00002P0001h0000
V0000000000P0<`0<P000040000X0000<P000040000101P00000000000343P00a0h0000000000000
ETE5G2LWKRh^L34aLcDeMc/kLS@dMc/kLS<cKRh^KRh^K2d]C1lO6`X:>AHFIBh^IBPXIBPXMCPhNC`l
NSdmM3TiMcloLSXjK38bKC<cI2LWJS0`IB/[H2HVJS8bIR/[HB<SJRl_I2HVGalOIR/[K3@dIB/[Fa/K
IBPXFAdMFA`LFQdMFQhN?1LG:`l?8``<4`L79B8RmOEA0000l00003T0002j0000H0000;X0000I0P00
ZP40000000000000:0000040001@0000:00007P0001h000000000200c00X00000@0002P0000X0000
0@0000406000000000000<@>00343P0000000000001PCDe010AH51A<0`=7000^0`=84A5D1@EA001A
0@5Q6a]X;2aT:2QM7amL7QiM821T:2QX;RiP8b=N821M7amU:BUR8b=T9bMV:BUR92AP821^=3AS9RIR
92AY;BeX;BeX;2aY;BeT92AS8b=S8b=T9BEZ=CEI?CeA0000I0800800002j00008P400;X0001P0P00
ZP40000000000000X`000040001@0000:00007P0003/0@0000000200c02S00000@0002P0002S0000
0@0000406000000000000<@>00343P0000000000002=QXI4;RiC:2QW<31Q92AQ8b=R92AZ<31W:RYX
;BeQ8R9P821O7amN7QiS9BEU9bMQ8R9R9BE[=3AK821Q:BUT;2aJ821I7QiL821K71aV8b=H2`]O51AC
0`=A001C10AS6a]N5QIA1PI>0`=@1@ED2`]E3@eA1`MI51A<0P9G4A5>1`M00@4b0@4P2`/e6a]jAdMi
?Sj7CTin@41m?cmm?cmn@D63AdMo@T9k?Sik?Cea>CUh?3aj?Cf3BTYoA4Aj?Cej?Cej?Cf0ADEn@T9o
A4B3BDV5Bd]l?Sii>CUh>3Qh>3Qk?3b3B4Qi>CUh>3Qh>3Qi>SYk?3ad>SYZ<C4^5AE?8B5^;Rib=3Ah
?Ce`<C5f>c]]<C5i@D5[;Ri/;bmd>CUT:b]Z<31T:2QT9bMZ;BeS8b=S8b=[;bm/<S9T:2QS9RI`=cML
82105aLR3`mE9bMnAdMj?Ceb=3Ab<S9c<c=c<c=c<c=h>c]f=cMc<c=c<c=e=SIm@T9h>SYC:2PR1`M9
001A001C0P9P5QIX:BUM7amM7amS9bMT:BUW;BeY<31_>3QQ9BEM7amR9RI/<S9U9bMO7amN7QiN7QiV
:BUX;Be]=3AT9bMQ8b=Q8b=W:b]X:BUV9bM]<C5Y:b]S92A<821oMgOal?1A0000404009D1002j0000
aP400;X0001e0`00ZP40000000000000<P000040001@0000:00007P0002H000000000200c00b0000
0@0002P0000b00000@0000406000000000000<@>00343P0000000000001JBTYN:RY^;Ri^;Ri`<31e
>3Qj@41j?cm_<S9L9RHS3PhR30aA7amU9bM/;Be`;bm/:BU]:b]b=3AW:2QT92AU9RI[;RiX;BeU:2Q]
=CEU;BeQ9bMN92AQ9RIV;2a[;bmb?3aU;BeI7QiJ7amQ8R9G3Pi70@551@E>5ADk4a<N2PXM2@TW3@dk
51@]4a=471`g9RK3`l?ooe40003d0000>@000;/0001Q0000^`0001T2002[0@0000000000000Y0000
0@000500000X0000N00007`000000000803<02T000010000:00002T0000100000@0H000000000000
a0h00<@>0000000000000>7QhDlm?Ch20U@>3Td414D002d30dP>3UX=3E820U4005lI6FHZ:V8V9V8W
9e`N7V4U9F8V9V4V9V4U9ElR8UhP86@X:64Q8EhN7VT^;VLZ:V8S8f/`<68U9F4S8f8T96`a<F`b<VPZ
:V<S8f<S8f<S8f@T96H];Ei1@L]A0000L08007d0002k00008`400;/0001M0P00Z`40000000000000
Y`000040001@0000:00007P0003h0@0000000200c02W00000@0002P0002W00000@00004060000000
00000<@>00343P0000000000002n_;b1NWY6:BU76QYY;BeV:RYQ8b=Q8b=Q8b=V:BU/<S9]<c=U:2QN
7QiN7QiN7QiS9BEZ;bmW;2aR:2QP9bMI7QiT;BeN9BEI7QiM8R9Q8R9Q71aM4Q9G2@UA001B0@5G2@UJ
3PiH3PiG3`m<001<001A1PIH4A5H4A5E3`m?1`MA2@U;0P8n0@4W0@4W3Pi18B5_>c^7CTim?cmm?cn0
@T:2AdMm?cmo@D63AdMn@D5d>SYf>c]f>c]j?Cej?Cf3BTYoADEj?Cej?Cej?Cej?Cej?3b9DU:1ATJ0
A4Ah>3Qh>3Qh>3Qh>3Ql?Sj3BDUh>3Qh>3Qi>3Qn@D5l?cn1ATIn@T9e=CES;BdP3PiL9bM`<31b=3A^
;Ric=CEe>c]e?3ah?cm^;Rie=cMQ9RI/<31T:2Q]<c=X:b]Z;2aX:BU^<S9/<S9[<C5U:2QO;RhX3`la
5QIP;2a`<c=d>3Qa=3Aa=CEh>c]i>c]c<c=c<c=d=CEi?3ae=SIc<c=c<c=c<c=e=CEk?cm>9RH_2`]:
0@5P5AEP5QIW8B5S8R9N8B5[<c=W;BeP8b=X;bmT:RYO8B5L7QiL7QiQ92A/<C5U:2QS9BEN7QiN7QiU
:2QY;BeY;RiX;BeT:2QR92AW:b]W:BUS8b=Z;BeZ;BeX:RY78B60N7SemOEA0000304009H1002k0000
aP400;/0001f0`00Z`40000000000000<@000040001@0000:00007P0002D000000000200c00a0000
0@0002P0000a00000@0000406000000000000<@>00343P0000000000001MBd]S:b]^;Ri^;Ri^;Ri`
<C5[=SHn820S3@dh6QY^>CU^<S9e>c]`=3Ae>SYa<c=i@41f?Si/<31/<31`=CE[;bm[<C5Y<S9Q9bMW
<31Q:BUN92AT9bMM5QIF1`MI4Q9N92A961Pf4A4a2PXU0P8M1@DT3@dk6QXm5AE45QID71a86ATf6AUJ
;Ria=CE6;Bfo_kooD@000?@0000j0000_0000680002l00006P800:`100000000000002T000010000
D00002P0001h0000O0000000000P0<`0:@000040000X0000:@000040000101P00000000000343P00
a0h0000000000000eMCDCC`lA0L7DP/;B`41AP00:P@4@@H6FPl?EPH6DP82GQPHHRDUHbPXIBTYGb8R
HBDUHRHVGAlOH2<SJ2l_H2<SI2PXHB8RGQhNHB8RJRh^IbXZJc0`HR@THB<SHR<SI2LWJRl_Hb<SIBHV
IbPXLcTiIbPXGB<SD3dmbU40001d0P00O0000;`0000T0@00_00005`2002/0@0000000000002Y0000
0@000500000X0000N0000?`100000000803<0:T000010000:0000:T0000100000@0H000000000000
a0h00<@>00000000000005Q=CDl];E@P85lS8fdd=6<V9V4S8f8U9F8T96lf=VX_;fDX:60P86L[:ehN
7UlO7fDX:6`d=68Y:EdS8eXN7UXP86</;5dR8UXN7UlM7E/A4E/?3ehC4e<20U4005@415P<364L75<:
2UPA4E051Dd20ULA4E`H658:2Th61T`30d`824L>3R4412<=3DdV9W0h>7i1@HE;Bgi1@Gdo?gdo?gi0
@8A:BWm2@Wm3@gHm?GHk>gLl?7Xm?GXm?G/n?X=:BWm4A7Xm?GXm?GXm?Ga0@7m4A8A;Bh13@gdn?WPh
>7Ph>7Ph>7Ph>7Xj>X55AGXj>WXk>g`n?Wm2@WPi>GTj>W`o?gHf=WDe=GDe=DlT92TA4G@n?W0a<G0a
<GPn?X1:BW4b<W0_;f/X:6@U9F<S8fDV9Vlf=VX^;W4f=V`^;VLW9g@l?6<V9V8Y:DDO7bPC4d`S8f/`
<70c<g0c<g0c<g8f=WLi>GHg=gLh>7m4A7Li>GDf=W@d=7Pj>W@d=7<c<g<c<g<c<g<c<gHh>5@/;2@9
2E<92EL825H71eD61VHX:6DZ:UdO7e`N7UhP86H[:f/c<ehP85dO7e`N7V4T968T96LZ:VHY:F0Q8EhN
7VHX:6L[:f<V9VX_;fP/;6@V9VLZ:V@U9F<S8fDU9FDU9Fhf=T/T99J>S_AA0000204009L1002l0000
aP400;`0001g0`00[040000000000000<0000040001@0000:00007P0002@000000000200c00`0000
0@0002P0000`00000@0000406000000000000<@>00343P0000000000001F?CeP:2Q^;RiU:RY26a/K
2PXa4Q9P:RYU;2aX;BeV:RYY;RiX:b]b>CUR8b=]<S9V:BUR8b=S9BEU:BUX<C5H7QiG821J9RIA71a>
6AU;30`o1`L[0P8R1@DR20Pa5AD^4A4d5AE96QYA7AeE821P:b]L8B5J7QiC6ATk410l6QYL9RId>SY^
<30h8B6m_KeA0000l00003`0002m0000H`000;d0000L0P00[@40000000000000:0000040001@0000
:00007P0001h000000000200c00X00000@0002P0000X00000@0000406000000000000<@>00343P00
00000000001D?cm720QD3@e:0014000Z10A10P9H2`]K3`mC0`=N5aMQ92AL7QiZ<C5S9bMR9RIP8b=L
7QiN8B5W;BeV:b]W;2aN7QiN7QiN7QiU:2QV:BU^=CES9BEQ8b=U:2QZ;bmR92Ae?3a/;bmS8b=S8b=S
8b=F7amB?3aA0000P08007T0002m00009@400;d0001I0P00[@40000000000000[@000040001@0000
:00007P000080P0000000200c02]00000@0002P0002]00000@0000406000000000000<@>00343P00
00000000002QWYiGA4A171aI821Q8b=T9RIY;RiT9bMS9BEY;RiW:b][;bmW:RYR92AN7QiN7QiN7QiN
7QiX;RiV;bmI7QiI7QiI7QiO9RIO9RIT:BUK5QIL4Q9D10AJ3@eJ3@eA001F20QH3@eR7AeB20Q?10A<
001<001O6QYL61QG4A5:001:00170`=04Q8U2PX_5aME:RYi?Cem?cn0@d>5BTYm?cmm?cmm?cmm?cmm
?cmg?3af?3ac>SYi?Cej?Cej?Cej?Cej?Cf3BTYoADEj?Cej?Cen@d=o@d>4BDUo@T9m?cmh>3Qo@T9n
@41h>3Qh>3Qk?3b0A4Al?Cem@420A4Ah>SYe=CEj?3aoA4Ae=CEe=CEe=CEe=CEb<c<o71a18R9g?Sic
>CU[;Rif?Ced>3Q^;Be[:2QQ8b=R8R9U9BE_=3Ai@D5/;RiV9RIV9RIY;Be>7QhZ410_51A^>3Qb>CU/
<S9`<c=`<c=`<c=`<c=e>SYf=cMc<c=c<c=g>CUl?cmk?Sih>SYk?Sic<c=c<c=c<c=h>SYm@T9c<c=:
8B4Z2`]C3@eA001A001E1`MY;2aT:BUQ92AL7QiP8b=U:b]S:2QV;2aO8R9L7QiV:RYR92AO7amZ;RiV
:BUN7QiV:2QT9bMQ8b=T9RI[<C5Y;Ri/<31U9RIS8b=S8b=T92A/;bmA;2akLg?`D@0000P1002G0@00
_@000<H1002m0000M`<00:d1000000000000030000010000D00002P0001h0000T0000000000P0<`0
<0000040000X0000<0000040000101P00000000000343P00a0h0000000000000`L30B3De?QXJ5PT9
5PL7?AHFCadMCadMJc@dJBh^DQlODR8RDR8RBaLGA1DE@QTIAQlO@QLG?QXJ>QTI<a4A;@l?90`<90`<
<aPH;14A;Q4A=ADE>aDEDB0PIRd]J2`/HB<SKSDeIBTYIb/[K3<cHB<SF1<CDA@D;0L7>aDEJ2l_Nd92
KS8bMchnARTY_KfmD@000?@0000l0000_P0006@0002n000070800:h100000000000002T000010000
D00002P0001h0000O0000000000P0<`0:@000040000X0000:@000040000101P00000000000343P00
a0h0000000000000clg=BS@dCP/;C`L7BP00A000;`H6@`00E@H6FPd=E`T9GaXJHB<SGAlOH2<SJC0`
GR0PGAlOG1hNG1hNH2@TKCHfIb/[GQhNGQhNGQhNHR<SIbXZL3HfKS@dI2HVIRXZHB<SJRh^KcDeKc@d
I2@THb<SHb<SFB0PIeaLg54000280P00M`000;h0000V0@00_P0005L2002^0@0000000000002`0000
0@000500000X0000N000010200000000803<0;0000010000:0000;00000100000@0H000000000000
a0h00<@>0000000000000969REI3@d`R8UPP864S8f4S8fL[:fX_;f@W9f`b<VHY:F@U9F<U9FT];F0Q
8EhN7UlO7f<V9VL^;U/O7edR8VPc<eTN7UTN7V<Z:VDZ:V4M7EP;2e<20U810F0E5ED61U@61UdE5E<8
25P@45D<34`004d10E4825hK6eD?3e071e@?3d`823030al92CPK6f8a<GHk>gdo?gdo?gm2@XE:BWi0
@7do?gdo?g`n?WTm?G8j>WTo?gY0@856AWXm?GXm?GXm?GXm?H=:BWm4A7/n?Wa0@898B7do?g/l?814
A7/m?GTi>GPh>7Ph>7m2@W/l?7Ph>7`n?XE<C7Ph>7Tj>WDe=GDe=GTj>Wm4A7Hf=WDe=GDe=GHf=W/n
?Wm4A70f=RLA4DTO7fX];G4f=Vhc<fd`<7Pn?VTX:6<T96PZ:Vlc<fd`<6le=FX_;fPZ:VDX:3XF5Qh<
358R8VP[:fh^;Vhc<g0e=G]2@W@h>74d=70c<g0c<gPm?GDf=W<c<g<c<g<c<gPj>WTl?816AWa0@7@d
=78d=7@f=W@d=7<c<g4b<STH62D71e/B4U<30e4005T=3F4S8f<X:68W9edO7elR8VH[:f0S8f8W9fH/
;5hP86HZ:V8S8elO7f<T96T];F4R8VHZ:V@W9f4S8f8T96HZ:V`b<W0g=f@T96<S8f<S8f@T96@V9T/Q
8I^DU54000080@00U`400;h000360@00_P0007L3002^0@0000000000000`00000@000500000X0000
N000090000000000803<030000010000:0000300000100000@0H000000000000a0h00<@>00000000
00000<C2`Slh>080000001X92Ad;2ah;2b4>3S8H648P82D>3R@?3b4;2b4;2b0;2c8D54HO7d8M7D/R
8TlO7dlN7U0O7eLV9Ud/;64W9f0U9FLW9fLW9fPY:G8i>FDX:64S8f<V9W0h>6ha<FDR8UP?3e@92D83
0bl>3U0M7E`R8V8X:6`_;gDl?6//;3`S8l30`540003`0000?P000;l0001U0000_`0001h2002_0@00
00000000000X00000@000500000X0000N00007P000000000803<02P000010000:00002P000010000
0@0H000000000000a0h00<@>00000000000003hW9ddA4E0824X004@10BT41400054005T;2e`?3f8N
7UhQ8E`N7UdO7f0S8fXa<F0S8e`N7U`N7U`N7VL/;6/a<F@W9f@W9fhe=F<U9F<U9Fdc<f/`<64S8f4S
8f4S8fP/;6X];Fda<FX];FHW9f<S8e0M7E=5AE40002D0P00M@000;l0000W0@00_`0005D2002_0@00
00000000002c00000@000500000X0000N00001`200000000803<0;<000010000:0000;<000010000
0@0H000000000000a0h00<@>00000000000007ieMClU9DhN7V/a<FDY:F4S8f4S8fX`<6he=F@V9V`b
<V0P85lO7f@V9VL[:ehN7V4S8f<W9fP`<6Xf=V4Y:ETN7UTN7U/Q8F4V9V8S8f8L75D61U40054005T;
2elD55P=3ET@45<92E461UH=3Dl414h30e@<35/F5UPC4e4:2TP003d002/20RD?3d8V9W0h>7do?gdo
?gdo?gdo?h13@hE:BWdo?gdo?gXm?GTm?G<k>g]1@H98B7Xm?GXm?Gm4A7e0@7Xm?GXm?H57Ah15AH14
A896AX14A7Ph>7Ph>813@g/l?7Ph>7Ph>7Ph>7Ph>7/l?8=8B7Ti>GHg=gDe=GDe=GDe=GDe=GPi>Gm4
A7De=GDe=GLh>7Xl?7i2@Wa0@7/n?W<c<fD];B@?3e<S8g8h>6ld=6/^;V/];F/c<fTa<FX/;6HV9W0e
=F<V9V4U9DLN7S0E5CTI6F@Y:Fh^;Vh^;Vh^;W0a<GHi>G8e=G@h>7a3@gHk>g<f=W0c<gTo?gHg=g<c
<g<c<g<c<g<c<g<c<gi3@hE<C7/o?g<c<g<c<g<c<g<c<g0a<CdK6b410D`20UL825@415P<360Q8EhP
86/c<f8V9V0S8fDZ:U`N7UlR8VP^;V4T96L[:f8T95hN7UhN7VX^;VDW9fX_;f@W9f4S8f4S8f4S8f`b
<Vhc<f/^;VT/;70d=6`_;f4R8T8P8:FQXO[inE40000@0@00U@400;l000360@00_`0007D3002_0@00
00000000000b00000@000500000X0000N00009P000000000803<038000010000:000038000010000
0@0H000000000000a0h00<@>0000000000000:jZZUm>CSdJ6UDN7ShF5Q051DXL76<V9VP/;6L[:elS
8fHV9V4T96HW9fLW9fLW9f@V9W4e=FTY:FHV9V`^;W4e=FX[:fX/;6hd=6<U9FX`<6L/;6T];GDl?6`b
<Vde=Fdd=6<W9f0R8UXD55@71e020UTH63L:2SXI6F`f=V//;6LW9fH];FD[:g8g=g]4A3`T9;Rh^?oo
D@000?@0000n0000`00006H0003000007P800;0100000000000002T000010000D00002P0001h0000
O0000000000P0<`0:@000040000X0000:@000040000101P00000000000343P00a0h0000000000000
]K:b@2PXDP`<D0P8B@00?P0090<3A000D@00E0@4FPd=IRHVGR4QG1hNG1hNHB@TIR`/Ibd]K3@dIBXZ
GR4QHbPXL3LgIbXZGQhNGQhNGQhNHbHVKC@dIBPXHR@THB<SHB<SJ2/[JB`/IRLWJbh^JRd]HR8RD1dM
IemOkU40002P0P00LP000<00000X0@00`0000582002`0@0000000000002g00000@000500000X0000
N00002P200000000803<0;L000010000:0000;L0000100000@0H000000000000a0h00<@>00000000
00000<6o_faTI4`/;5LY:F<X:64S8f<U9FP];FDY:FT];G@l?6@W9f0Q8EhN7UhN7V/_;fHX:60P86P^
;V4V9UlV9V@];EhU9ETN7UTN7UPL76P[:ehG5eX=3Ed@45400540060F5V4I6EL=3E@;2d`005<:2UP@
44l415H@454825LA4E8;2dh51Cl002<30ah92EDa<FXf=X15AH13@gdo?gdo?gdo?gdo?h14A7i0@7`n
?W4i>GPl?7Ll?7e1@H57AgXm?GXm?GXm?Ge1@HE=CGXm?H57AhA;Bh14A7i0@7Ti>GPh>7Ph>814A7/m
?GPh>7Ph>7Ph>7Ph>855AH14A7i1@GLh>7De=GDe=GDe=GDe=GPi>Ge0@7Hf=WDd=7m4A7Tk>gPj>WPk
>ge1@G<c<g<c<g8b<U@U9BXC4f`c<f`_;ga3@g0a<F@Y:F/`<6LW9fHV9W@k>e/S8blB4RTA4E/V9V/a
<G@h>6h_;fh^;Vh^;Vh^;W4a<GHi>G8d=70c<gHk>gHk>g]3@g8f=WTo?gDf=W<c<g<c<g<c<g/n?WTk
>gPj>XA;BgXm?GDh>7<c<g<c<g<c<g0a<CLG5b/10E@71edA4ED51ET?3f0R8UdO7f8V9VL];F8V9VXb
<U`N7UdO7f0T96/c<fL/;6<U9EhN7UhN7V8S8fP/;6`b<V@W9f4S8f<U9G0h>6T^;W<j>W<i>F<S8f<S
8f<S8elQ8E4c<kZh^?oooe40000D0@00T`400<0000360@00`00007<3002`0@0000000000000d0000
0@000500000X0000N00009`000000000803<03@000010000:00003@0000100000@0H000000000000
a0h00<@>00000000000009NDU5a<C4`U9E@O7f4S8f4S8f4S8d`K6a051D`V9VT];FX/;6HV9VHV9VHV
9VLY:F`^;W4f=V<T96DU9ElT95TQ8E/Q8F0Y:EdS8e`V9V8T964S8fP];FDY:F<V9VDY:F4T96H[:e`N
7V0P85`E5F0J6V8L74D61SDE5DHK6fT^;Vd_;gHl?6PX:7Lo?f<V9V@W9fd`<3lS8j6QXE40003`0000
@0000<40001W0000`@000202002a0@0000000000000X00000@000500000X0000N00007P000000000
803<02P000010000:00002P0000100000@0H000000000000a0h00<@>00000000000004HV9TX824d4
14X0048002X30dP20UT;2eX<35hB4V8O7f@X:6L];FP_;elR8VL];FXa<F0S8e`N7U`N7V0T96`c<fX_
;f<T95hN7UhN7V8T96HZ:V4S8fX_;fHY:F4S8f/`<6``<6<S8f<S8fld=6LY:E@P871SHe40002X0P00
L0000<40000Y0@00`@000502002a0@0000000000002j00000@000500000X0000N000030200000000
803<0;X000010000:0000;X0000100000@0H000000000000a0h00<@>0000000000000:VTY5E2@T0M
7F0X:6T_;f@W9f4S8f4S8f<U9FHZ:V/_;fHY:ElO7ehN7UhN7V4Q8F`a<F@W9f<X:6@/;5TN7UhT964Y
:E`R8UXO7ehQ8EH?3eD71e/>3U40054005H71edA4EdD55TA4D`004`004h30ePA4ETC4eD>3UHA4Dd4
15<<34`<33P001l61R`F5UP];HE=CH13@gdo?gdo?hI<C7m1@Gdo?h13@gi0@7Tm?GLl?7Dj>WXm?GXm
?Ge1@H98B7Xm?GXm?GXm?GXm?GXm?Gi3@h=:BXA9BGPh>7Ph>7Ph>7Ph>7Ti>H96AW/l?7Ph>7Ph>7`n
?W`n?X98B7Xl?7Tl?7De=GDe=GDe=GDe=GDe=GPi>Gi2@WXl?7/n?W/n?W<c<g<c<gLi>Ge2@W<c<g<c
<g<c<g<c<gHh>4XS8cPK6fLZ:V/X:6/X:5/S8f<V9W4h>60X:3dG5b4>3T<L76d];Fh^;W4c<gHi>GPl
?7Lk>g8d=6h^;Vh^;W0a<G@g=g0b<W0c<g0c<g0c<gLm?GPn?We4A7Hh>7De=Ga0@7Tk>g<c<g<c<gHh
>7i3@g@e=Fdb<W0c<gPj>W<c<fla<C`I6B`10Dd005L92EdB4UT>3V4S8e`N7UhQ8FL];FH/;6T`<5dO
7e`N7UdO7fDZ:W8k>f<U9EhN7UlO7fDW9fHY:G4i>GU3@f@W9f4S8f4S8f4S8g8i>Fld=6PZ:V<S8f<S
8elQ8CXM7KJe]O[jD@000201002@0@00`@000<H100310000L0<00;4100000000000003L000010000
D00002P0001h0000Z0000000000P0<`0=`000040000X0000=`000040000101P00000000000343P00
a0h0000000000000bLS8S8F5>R4QC1dMGb8RHB<SIb/[J2d]HbDUKSDeM3dmDR8R6@P8>1@DF20PGR<S
GR<SGb<SIR`/JRl_Jc0`I2LWHB<SHB<SHbHVJBh^IBLWGAlOGB4QIBPXHB8RHBHVEa`LF1TIEQLGEQHF
FAPHGadMH1lOD@P8B041=@H6>AXJHRXZK2l_M3XjKc8bKBl_IbHVPD];Jbl_GRDUL3LgAB4QShj>oooo
D@000?@000100000`P0006P00032000080800;8100000000000002T000010000D00002P0001h0000
O0000000000P0<`0:@000040000X0000:@000040000101P00000000000343P00a0h0000000000000
ZZBT>aXJD@d=BP00BP00?`41;@H6F1<CGA4AF`h>EPL7HR0PHB@TG1hNG1hNG1hNJc<cJS4aI2TYG1hN
G1hNHRDUJc4aIBLWJBh^GQhNGQhNHB<SHB<SHbHVIb`/KC@dHB<SJRh^K2l_Hb<SI2@TJB/[K30`DB@T
LF][l540002d0P00K@000<80000Z0@00`P0004d2002b0@0000000000002n00000@000500000X0000
N00003`200000000803<0;h000010000:0000;h0000100000@0H000000000000a0h00<@>00000000
00000>7QhI:>SUI0@4XQ8ELO7fL[:fT^;V<U9F4S8f<U9F`b<VX_;fdc<elO7f4S8fX^;UhN7V8S8fhf
=VT`<68Y:E/Q8ETN7V4Y:F4Y:ETN7V<W9e/E5E/@45<20U<30e40054005L92F0I6ET@45@<35H>3T`0
04l415hI6EXD55@>3T`20T`20UDB4SD821`30cDH65X];GLl?8M>CX55AGdo?gdo?gdo?gm2@X96AWe0
@7Y3@gDk>gHk>gTl?7Xm?GXm?Gi2@X57AgXm?GXm?GXm?GXm?G`o?h=9BHI<C896AW`m?GPh>7Ph>7Ph
>7Ph>8=7Agdo?gPh>7do?gm2@W`n?WPi>Gi1@GXl?7De=GDe=GDe=G`o?gTk>gXl?8A:BW/o?gXm?G@d
=7<c<g<c<gLi>GXm?G<c<g<c<g<c<gPi>Ga0@7a1@G0f=S4D538B4V/X:6LW9f8V9V<V9TDL72XF5SHF
5UhW9fh^;Vh^;Vh^;Vh^;W8d=7Di>G4b<WDg=gPl?74c<fh^;W<e=GHj>W0b<W0c<g0c<g0c<g<g=gPm
?Ge4A7Lj>WPj>W<c<g<c<g<c<g<c<gLi>Gi3@g<c<g8c<gXm?Ge2@WHg=f``<2hB4R/004h005H61UT;
2fHS8elP85`N7U`N7V8V9V`e=FXb<U`N7U`N7U`N7V8W9fhe=F/`<60Q8FL[:fDX:68S8g0h>6T^;V<V
9V4S8f4S8f@V9Vle=FX];F@U9F@S8f<S8e`P84D^;[Zi^OooD@0002@1002>0@00`P000<H100320000
KP<00;8100000000000003T000010000D00002P0001h0000[0000000000P0<`0>@000040000X0000
>@000040000101P00000000000343P00a0h0000000000000b<O7MW5aC2h^BQ`LHRLWLc`lKC@dHB<S
JBl_KSDeKSDeIBPXHR<SGQhND1TI7PT98``<FB<SJc8bHR@THR<SGQhNHR<SK38bHR@TJRl_IBPXHb@T
GQhNGb0PK38bKS@dJ2LWIR@TE@X:D0H6C@<3E@d=BP00B`00B@00?P00;@L7A1TII2`/K34aJBXZJRh^
OTM7K2h^J2LWODI6KS4aIRPXGb@TB24QRHJ6oe40003`0000@P000<<0001Y0000``000282002c0@00
00000000000X00000@000500000X0000N00007P000000000803<02P000010000:00002P000010000
0@0H000000000000a0h00<@>000000000000040Q8E4?3d/10DX003d002d=3Dl=3E<30e4005H8260N
7VP^;UlR8UdO7edO7fT`<6@Y:FH/;64T95`N7V0T96X_;f4R8VP[:fHX:5lO7elP86<V9V4S8f@V9VX_
;fL[:f/`<6/_;f<S8f<S8f@U9FX];ELZ:W9YJE40002h0P00K0000<<0000[0@00``0004`2002c0@00
00000000003000000@000500000X0000N000040200000000803<0<0000010000:0000<0000010000
0@0H000000000000a0h00<@>00000000000007acLd4Y:DlP85dR8V0R8V@X:6/`<64S8f4R8V@W9fX_
;f0P86P/;5lO7ehN7UhN7V4R8VT^;V`e=E/Q8E/P85TN7UTN7V0X:64V9UXJ6V8L75D61U810E`A4E40
05820U@61UdF5UTA4EH?3dd10D`00588268O7edJ6Th51D/10DT004L:2SH92B<?3cHJ6W8i>GTm?Gi0
@8M>CX13@gdo?gdo?gdo?gdo?g/n?WTo?g@m?GPl?7Tl?7Xm?GXm?GXm?Gi2@X98B7Xm?GXm?G/n?Wi2
@XA:BWe0@8=7Ag`n?WTi>H56AWTi>GPh>7Ti>H97Age0@7Xk>h55AGTj>WHg=gHf=Wi1@GLh>7De=GDe
=GDe=GDe=GPi>H56AX99BGLh>7@d=7<c<g<c<g@d=7Lh>7Xm?G<c<g@d=7Df=WTl?7@f=WDg=gDh>6h^
;VHZ:RD>3T0G5eTR8TXL72L?3b`B4U`V9W@j>WPl?78d=78c<fh^;Vh^;Vh^;W<d=7Hi>Fh^;W0`<70a
<GPk>g8d=7@g=gHj>W0c<g0c<g0c<g8e=G<g=gY0@7a3@hA;BgPi>GDe=G<c<g<c<g<c<gLh>7m4A7@d
=7<c<gDe=GLh>7Tk>fXa<C<H63420Tl005810EX<36DP85hO7e`N7UlR8V<W9fT`<6D[:f`d=6lh>64T
95dP86X`<6X_;f4R8UhN7UhN7V4R8VX`<6dd=6HZ:V<V9V4S8f8T96hc<f<S8fT[:fda<FLX:5XP84LY
:M3>cU40000/0@00S0400<<000360@00``0006`3002c0@0000000000000k00000@000500000X0000
N0000;@000000000803<03/000010000:00003/0000100000@0H000000000000a0h00<@>00000000
00000;ni^F9CDdPX:68`<74l?6X_;f8T96@W9f@W9f@W9f`a<F@V9V0P85hN7UhN7V@V9V<U9E<O7b/?
3b<A4F/o?fL];GE0@7E0@7Dn?W<j>VX[:f/a<Fhg=e`N7U`N7U/L768R8UX?3e<4160E5E4005820U/B
4U471e@;2e`O7cX=3CHC4fD_;fhc<fLY:F@W9elT96LW9fHX:60T96@U9EhW9fP_;fT];F8W9cDF5XF3
Pooooe40000l0`00@P000<@0000/0@00a0000282002d0@0000000000003[00000@000500000X0000
N0000<@200000000803<0>/000010000:0000>/0000100000@0H000000000000a0h00<@>00000000
00000:>NWT@P85HD54X004T003P002`92EL=3EL8254005<30f4O7f@X:6L];E`N7U`N7VP_;f4U9FD[
:f@Y:EhP868U9FT];EhN7V@W9f4R8UlO7fL[:fDX:64S8f4S8fL/;6P];Fhd=6T[:f<S8f<S8f<S8dlM
7BHD54U6ASTQ8DTJ6V4S8f4S8f4S8f4S8f8T964R8V0Q8ElO7ehN7UlO7ehN7UhN7UhN7UhN7UdO7e`P
85XO7eTN7UTN7UTN7UTN7UTL75HA4E@92E410E4005820U40050004l005851EL?3ePA4E461T`004d2
0UTD55XE5E<<35<=3E8;2d461RH30b`D54DR8Vdf=Wdo?gdo?gdo?hM>CX55AGdo?gdo?gdo?g/n?W@k
>gPn?WHm?Gm5AG/o?gXm?GXm?GXm?Gm4A8A;BgXm?GXl?8=9BGi2@X13@gXj>Wi0@7Xj>WPh>7Ph>7Xk
>h13@gPh>8A9BHA9BG`n?W/m?GDe=GDe=GDe=Gi1@GPi>GDe=GDe=GDe=GPi>GLg=gXl?7/o?g/n?W<c
<g<c<g<c<g@d=7Pk>gTk>g<b<W`o?gHh>7Hh>6l`<78c<g@g=fh^;Vh^;Vh^;UPT91H822D>3QD824LM
7F`];Fh^;Vl_;gTn?WDh>7Pl?74a<Fh^;Vh^;Vl_;g@f=W8c<fh^;Vh^;Vh^;WLk>g@f=Wa2@WHj>W0c
<g8e=GPo?g@i>G0c<g0c<ga3@ge3@gTk>ga0@7@d=7<c<g<c<gHh>7/n?W<c<g<c<g<c<g<c<gPj>W0g
=d@R8S`415D:2V0F5V0E5FTV9V0Q8F@X:6P_;fP^;V0S8fP^;V8W9e`N7U`N7U`N7VP];FX^;VT^;UhN
7UhN7V8S8f`a<FHY:FT^;VP];F4S8f4S8f<T96<S8f@U9F``<6X/;5lT950k>lK5aOknoU40000`0@00
RP400<@000360@00a00006X3002d0@0000000000000m00000@000500000X0000N0000;P000000000
803<03d000010000:00003d0000100000@0H000000000000a0h00<@>00000000000009bHV61<C5P[
:fD];F<U9F4S8f4S8f4S8f8T96/a<F<V9VL[:elO7f4S8fX^;VLZ:UlO7g8k>fhg=f<[:eTN7S@A4AX8
23XB4U`M7E/I6ED;2e830e4005@71eXF5U`M7E/G5e@92E<20U<30e<30e<30dl004d20U061T`003X0
02/71dPK6f<V9V/[:f/];FPY:FHV9VHV9VPX:6LW9fHW9f4S8flh>5XU9CDD52`@41@?3j2PX?mA0000
?0<004<000350000;@400<D0000S0P00]@40000000000000j`000040001@0000:00007P000340P00
00000200c03[00000@0002P0003[00000@0000406000000000000<@>00343P0000000000002OUiM1
6AUA3@e:0019000l000a1PIA20QL411B0P9F2@UR8B5P8b=V:b]S:2QN8B5V:b]O8R9O8B5W;BeQ92AQ
92AW:b]O7amN7QiN7QiY;BeY;RiU:BUQ8b=Q8b=S9BER9BE/=cML9BDo5ADL2@TG1`L70P8:0`<I20Q;
6a]Q8b=S9RI/<S9R92A_=CER8b=N7QiO7am[<31N7QiO7amP8R9X;bmT:b]O9RIJ7amI7QiI7QiR:BUR
:2QS8B5F2PYA0@5A001B0@5I2`]H2PYH30aI411<001@1@EE30a?10A?1@EJ51AE3PiM6QY<0P95000l
000S2@T_5QIK;Ria>CUl?Sim?cmm?cmn@427CTj0@d=m?cml?Sik?Sic>SYf?3al@T9m@T9j?Cen@T:1
AdMj?Cej?Cen@d>4C4am@D60A4B1ATIk?Cei>CUj>c]n@41j>SYh>3Qh>3Qh>3Qh>3R0@d>5Bd^2AdMh
>CUe=CEe=CEe=CEf=SJ0ADEg=cMe=CEf=SIg>3R0ADEj?Cee=SIc<c=c<c=k?Sik?cmc<c=d=3Ai>c]i
>c]g>SYj?Sib<c=_;bm_<31e=cMb<c=^;Ri^;RiZ;2aP:RY@<313?clf<31J;2a^;bm^;Ri^;Ri^;Ri`
<C5j?cm`<C5_;bmd=SIi?Cea<S9_;bmd=SIb<c=^;Ri^;Ri^;Ri_;bma<S9l@T9oATIi?cmb=CE`<c=`
<c=`<c=a=CEj?cmf=cMf=cMk?Sil@41f=cMd<c=e=SIk?cmd=3Ac<c=c<c=c<c=d=3A]=3@]4a<g10AG
2@UF1`MF1`MQ71a^=SIN8B5L7QiL7QiO8R9[<c=W;RiN8B5L7QiM7amV:RYV:BUW:RYS9BEO7amQ8R9]
=3AS9RIV:RY[<31T9bMQ8b=/<31T9BES8b=U9RI/<31J9RI7<c?=bl_ooomA0000<04008P100350000
a0400<D0001X0`00]@40000000000000?@000040001@0000:00007P0002h000000000200c00m0000
0@0002P0000m00000@0000406000000000000<@>00343P0000000000002?R8Q;=cM@8R9K8R9Z;bmU
:BUQ8b=Q8b=T9RIX;2a_=SIT9RIR92Aa>CU/<C5O7amS9RIU:BUX<31L8B5K821I7QiJ7amK8R925ADU
1PH`3PiJ61QQ5aMX8B5[9RI[9RIQ6QYN61QJ411B0P9A001C10AI3@eH4A5<0P9:0@581`Lh410o71aN
:BUa=3A];bmi@41b=SIh?Sig?CeY:RYU9RI_=CEU9RIO8b=4820U5aLn>3RHUYKED@0004@200140000
aP000=`00036000090800;H100000000000009T000010000D00002P0001h0000c0400000000P0<`0
V@000040000X0000V@000040000101P00000000000343P00a0h0000000000000RhJ6=`h>C@P8BP00
BP00>000:P82CP<3E`P8F0/;F0`<IBHVG1hNI2XZHbLWH2@TIB/[H2<SG1hNHbPXHbPXIR/[Ib/[GQhN
GQhNH20PIRTYM3`lIRXZGb8RA1PH=Q<C7PX:6PP8:Q0@?a@DDa/K7@T9AQHF=10@50H6C1hNM3`lIb/[
IBPXGQhNGQhNHB8RI2HVHB8RIBTYHRLWIBh^H2LWHRXZFAhNFAhNFAdMH2<SH1hNGQ<CE`T9E@D5D@00
EPL7Fa0@FQ0@FQ<CC000C000C@41C@41EPh>D`/;Ea8BDP/;E0h>A000<@418`L7>1lOGC4aOd51QDY:
OCloOCloOCloOCloQdi>PDE5OCloMS`lN3`lLcTiNSdmOdA4Od=3NSdmNSdmNSdmPDM7NchnOdA4RE9B
P4A4PdQ8N3PhN3PhN3PhNSXjOT10NSXjN3PhN3PhN3PhNcdmO3hnPdU9O3loMCDeMCDeMCDeMCDeMSHf
P4A4NCXjMSHfOD51N3XjO3loMCDeNcloMCDeLc<cLc<cLc<cNSdmN3TiOdA4NSloN3`lL34aKRh^KRh^
LC8bMSTiLC8bKRh^JR`/DR<SEcXjQ7albLW9oe40001X0@00g`000<H0000]0@00aP000;l2002f0@00
00000000001?00000@000500000X0000N0000?0000000000803<04l000010000:00004l000010000
0@0H000000000000a0h00<@>00000000000005=3@fLc<g@g=g<e=Fh^;Vh^;Vl_;gXo?g4b<Vh^;Vh^
;WTn?W@g=g8c<g@f=W<d=6h^;Vh^;Vh^;W@f=W@f=WTn?X5:BWLm?G8f=W0c<g0c<g0c<g0c<gXo?gHg
=g<c<g<c<ge2@WTl?7Tl?7Hg=g`o?g<c<g<c<gDe=G/n?WLi>F4[:b<?3d4>3U@41540054006DR8VX_
;fDZ:U`N7U`N7V0S8fH[:fL];F@Y:EdO7e`N7VHZ:V8T96LZ:VHY:F8S8f<U9Fdb<V8T964S8fT^;V8T
96<U9F``<6HV9V<S8f<S8fLY:F0[:eHn?]SEeE40000`0@00QP400<H000320@00aP0006H3002f0@00
00000000000m00000@000500000X0000N0000;P000000000803<03d000010000:00003d000010000
0@0H000000000000a0h00<@>00000000000008EmOD@V9TTL760R8V4S8f4S8f4S8fT^;VT_;f/`<6hd
=6DX:6dc<fHY:EhN7UhN7UlP86H[:f@[:ehT95TN7U/Q8FH`<64Y:F0U9Fdb<U4<34d10Ah001P003d0
054005P<35L>3U892D`005<92EP=3EX@46@P85LA4Dh51Dl:2SP71c@C4e`b<W8g=gY2@Vh`<7@i>Ga4
A6T[:fda<F8V9V@U9F<X:6D_;e@U9CdG5g9TI:RUYO=A0000>08004D000370000f@000<L0000U0P00
]`40000000000000U@000040001@0000:00007P000300@0000000200c02E00000@0002P0002E0000
0@0000406000000000000<@>00343P00000000000024OGe14Q9:0@5:0018000c000[0`==001G2@UM
4A5K411W:RYL7QiN821T:BUV:b]V;2aO8R9L7QiN821U:RYX;RiX;2aM7AeI71aH71a=7QhZ4a<N2`/H
20Pa3`m:6AUA71aP9BEU:RY<61PS2`]G7QiK7Qi56QXE20Q97QiM7QiN7QiN7QiU:2QS9BEV:RYV;BeN
92AK8B5Q:RYR:RYJ7amJ7QiM7amO6AUT7AeE1PIA001B0P9K3`mJ3@eO5aMB20Q@1@E<001B20QE3@e=
0@5?1PI@20Q<0`=D411910@/0@4M1`Li6a]Z>CUnADEm?cmm?cn2ATJ3B4Qm?cmn@428CTio@d=i?Ceb
>CUg>c]i?3aj?Ceo@d=n@d=j?Cej?Cej?Cej?Cek?Sio@d>1ADEm@41k?3ah>3Qh>3Qh>3Ql?Sim@41i
>SYh>3Qi>CUj>c^4BDUh>CV0ADEh>CUf=SIn@D5e=CEe=CEf=SJ0ADEi>c]k?Sim@T9h>SYc<c=d=3B0
ATIe=SIc<c=c<c=c<c=d=3Ad=3An@d=f>3Qa<S9^;Ri^;Ri^;Ri_<31g>c]_;bmX;2aC9RI;=SJ@RHWD
D@0006P1003P0000a`0002h100370000`0800;L100000000000004l000010000D00002P0001h0000
l0000000000P0<`0C`000040000X0000C`000040000101P00000000000343P00a0h0000000000000
GDI6Jc0`MSTiNd10Kbl_KRh^L34aLS<cKbl_KRh^KRh^L34aLS@dO492Nd51Kbl_Kbl_MSXjMcXjL30`
KRh^MCPhODA4LcLgO4=3LcHfL3<cL3<cLC@dNSloMCHfLc<cLc<cMCHfMcPhOD92OT92N3XjLc<cKS8b
MCHfLc<cLc<cHR/[9Pl?A@/;GA8BDP41D`<3Hb0PIBTYIbd]HB@TG1hNGb8RHBDUH2@TIbd]Gb<SGR0P
IRXZH20PHB8RIBLWJBd]HbDUKC<cHB<SHB<SHR<SIRXZKS@dJRd]Hb<SHb<SHb<SIRLWHBPXKeMGh=kN
D@00030100230@00a`000;l100370000H`<00;L100000000000003d000010000D00002P0001h0000
^0000000000P0<`0?@000040000X0000?@000040000101P00000000000343P00a0h0000000000000
_kfmIUeMC2`/DR0PGR8RHbDUHR@THB<SLS/kMd51KcHfIRTYJBd]HB8RGQhNGQhNGQhNGalOIR/[IB`/
GbHVFb0PJcHfIc4aFb0PH2LWJ2TYF@l?EPP8D@00D@00C000>@417`00?A0@I2@THQXJGaHFD041D@@4
GaXJD``<H1dMC`D5@@<3;0P8Aa`LL3/kMC`lJbh^M3/kK2l_IbTYHR`/I2XZJ2h^JRl_KC@dHC0`BBh^
J5aL[540000`0P00AP000<P0003G0000b00002H2002h0@0000000000002B00000@000500000X0000
N0000;P100000000803<098000010000:0000980000100000@0H000000000000a0h00<@>00000000
000009JATDLD54`30dX004X003@10C020Td0054005X>3V0G5fLY:E`N7U`N7UlR8VDZ:VP^;UhP85`N
7ULL74DF5T/U9C/B4QL61Q/822@;2cLF5UPT968U9EhN7V<V9V<W9e`N7VDY:B/>3S8?3fT`<64U9F@Y
:DXH61<61SHA4EPL76P/;6T`<6H^;U`R8UTN7U`R8V8Z:UdS8edQ8EdL75dE5ET;2eP:2U<30e4005<3
0eX@45/D55H>3UP@44l51D`005@;2elK6eTC4dX004X005<?3d<;2bX30bD?3clP874h>855AHA9BGdo
?gdo?gdo?gdo?h95AGm2@Wi6AWa2@W8j>WPl?7Xm?GXm?GXm?Gm4A7i3@gXm?GXm?GXm?G`o?gm3@hM>
CWm1@Gdo?gTi>GPh>7Ph>7Ph>7`n?Wm2@WPh>7Tj>We0@7i1@Ga0@7Lh>7i2@WPj>WDe=GDe=GLh>7/n
?WHg=h98B7`o?ga0@7Df=W<c<g<c<gDf=Wi4A7De=G<c<g<c<gDe=GPk>g]0@7i5AG4c<gLk>fl_;fh^
;Vh^;W8c<gPl?5lX:58Y:F9EEInLW?7aD@0006P1003Q0000b00002l100380000`@800;P100000000
000004l000010000D00002P0001h0000l0000000000P0<`0C`000040000X0000C`000040000101P0
0000000000343P00a0h0000000000000CSLgHbXZKc0`NCdmLcDeLS@dKRh^Mc/kL34aKRh^KRh^KRh^
KRh^Mc/kNSloOdI6KRh^KRh^KRh^KRh^KRh^MSXjN3dmL3<cNT10MS/kMS/kL3<cL3<cO492M3DeLc<c
Lc<cLc<cLc<cMSPhQ4];N3TiMcPhLc<cLc<cLc<cLc<cHb`/8`l?@`L7FPd=E`P8D@00HalOGb8RIBXZ
HbLWGb8RHbLWHBDUG1hNIR`/HRHVHbLWIBPXH20PGQhNHR<SIBPXJBh^JRh^HR@THB<SHB<SI2PXJc0`
KC4aK30`JB/[LSPhIBHVE1lOEDE5g=_KD@0003@100210@00b0000;h100380000H@<00;P100000000
000003h000010000D00002P0001h0000_0000000000P0<`0?P000040000X0000?P000040000101P0
0000000000343P00a0h0000000000000ZJFU@Rh^?QXJGRPXJc4aIBPXIBTYM3dmKSHfIRTYJBd]I2LW
GQhNGQhNGQhNJBd]HB8RHbHVJS4aKSPhGRDUJ38bI2`/FQlOFQhNH2@TFaHFGA<CD@00E@H6GA8BEPH6
D@82C@P8E@h>@`0080005000>`00EP`<GAHFGATIEa4AE@d=?P41>0h>=aLGGRPXJ2XZJc0`Ibd]I2TY
Hb/[J34aKC8bOdQ8ODM7Ld10FC0`DSXjP7alf=OGoomA0000:08004L000390000e@000<T0000W0P00
^@40000000000000S`000040001@0000:00007P0002`0@0000000200c02?00000@0002P0002?0000
0@0000406000000000000<@>00343P0000000000001aIVI651A:001:0018000b000d0P9A001A001F
20QV821V:RYL7QiL7QiM821=7Qha51@P2PXJ20P?10@[41186a]86a]D6a]L7amL8B5L7QiX;BeS9BE[
<C5K7AeV9bME5QHH0P963`mL7AeL7QiZ<C5L7Qi=6ATO2PX]4A5L9BEM8b=I7QiI7QiI7QiU;RiK821V
9bMJ411E1`MJ3@eH2PYA001A0@5M4a=E2PYR7Qi?10A<001?1@EA1`MI4Q9C30a?1`M:001:00111`LY
3`lO2`]B:BU]=cMl?Sj1ADF4B4Qm?cmm?cmm?cmm?cmm?cmn@D5f?Ceg?3ag?3aj?Cej?Cej?Cej?Cf1
AdMo@d=j?Cej?Cej?Cf3BTYn@D60A4B0A4Ai>CUm@41j>SYh>3Qh>3Ql?Sio@T9h>3R2ATIl?cmj?Cef
=SIg>3Qk?Sif=cMe=CEe=CEe=CEe=CEj?3ao@d=l@41f=cMc<c=c<c=c<c=c<c=oA4Af=cMc<c=c<c=c
=3Aa<S9d=cMk@41a<C5^;Rib=3Ai?Si^;Ri`<31]>SY59BEXF5R_[:cZjNUA0000J0400>8000390000
<0400<T000320P00^@40000000000000C`000040001@0000:00007P0003`000000000200c01?0000
0@0002P0001?00000@0000406000000000000<@>00343P00000000000018;bmW:b]^;Ri`<31c=CE`
<C5`<31g>c]_;bm^;Ri^;Ri^;Rii?Cec=3Al@d=h?3ab=3A^;Ri^;Ri^;Ri^;Rid=SIg?3a`<c=b=SIe
>SYj@D5g?3ac=cMh>c]d=3Ac<c=c<c=c<c=k?Sih>SYd=CEk?Sii?Sid=CEc<c=c<c=c<c=P:b/H1PHo
001I2`]K3`mC0`=Q7QiO8B5O8R9V:b]T:2QS9bMQ92AL7QiO8R9W;2aV;2aU:2QP821N7QiN7QiV:BU/
<C5/<S9Q8b=Q8b=V:RYb>SYY;Beg?SiV9bMS8b=S8b=S8b=B821MDE7Qh>1A0000<04007l100390000
^`400<T0001O0`00^@40000000000000?@000040001@0000:00007P0002h000000000200c00m0000
0@0002P0000m00000@0000406000000000000<@>00343P0000000000002@S8aMB4QK=SIK9bMT9RIV
:RYY;RiU:2QQ8R9[<31U:2QS9BEN7QiN7QiN7QiN7QiO7am_=cM]=SIO9BES:b]P9bMI7QiI7QiI7QiO
8b=O6a]J3`mF1`MW821N4a=E1@EM4a=O61Q?0`=?0`=<001<001900114A4P1@DY2PY=1`MF2PYC3Phk
4A4f4a=?7QiJ8b=K8R9P9BEU:BU^=3Ac>CUc>CUh?Sig?Ceg@41B:BU?>c^HTY;DD@0001`200180000
bP000=<0003:0000:0800;X100000000000008`000010000D00002P0001h0000Y0400000000P0<`0
S0000040000X0000S0000040000101P00000000000343P00a0h0000000000000O7QhAa8BC0<3BP00
BP00<@<3;@82>`00>@00>@00:0X:60H64`826@007041;0H6Aa4AG1lOFadMG1lOG1hNFQhNGB4QH2<S
HB@TG1dMHbDUJbh^JBLWFPh>D000:000<P00EPP8Ga/KGQlOH2<SH2@TIbh^D1`L:@h>5`L7BAPHFAhN
H2LWIbh^H1`LF@`<D@00E@D5FPd=EPL7E`X:F@h>FA4AE`h>E0/;C000C000D`T9F14AFaLGC@@4FADE
AP@4>0416`L7;1HFFbd]O3hnOCloOCloPDE5Q4Q8OCloOCloOCloO3hnNCdmMcdmMSloNSloOdE5NSdm
NSdmNSdmNcloPTU9NcloNSdmOT92P4E5PdQ8N3PhNcdmP4=3N3PhN3PhN3PhPTI6Nc`lOT51PdU9OClo
PTM7MCDeMCDeMCDeN3XjNchnMSLgMCDeMCDeMSHfNC/kOD51PDM7OD92McTiLc<cLc<cLc<cMCDeO410
M3DeMcTiMCHfNcloKbl_L34aNSloKRh^KRh^KRh^KRh^JRl_Gc0`ESdmMg9bd]7AD@0006P1003S0000
bP000341003:0000``800;X100000000000004l000010000D00002P0001h0000l0000000000P0<`0
C`000040000X0000C`000040000101P00000000000343P00a0h0000000000000ES`lIb/[KRh^KRh^
KRh^N3`lMcXjOD=3LS@dM3HfMSTiKRh^KRh^KRh^N3dmM3HfNd51LS<cLC8bKRh^KRh^LcHfMc/kL3<c
L3<cL3<cLcLgODI6MS`lNSloM3@dN3XjNcdmMCDeLc<cLc<cN3/kN3XjLcDeJc0`McXjM3@dLc<cGbXZ
7@/;@@41D@00Ga<CEPP8HQlOGb8RG1hNHBDUI2TYJ2h^HB@TG1hNG1hNGR0PK3@dJ2d]GQhNGQhNH20P
IRPXJ2/[I2HVKC<cHB<SHB<SHB<SIBPXLCLgJbh^IbTYHb<SHb<SDQhNIE=Cj^[ZD@0003@1001l0@00
bP000;T1003:0000G0<00;X100000000000003h000010000D00002P0001h0000_0000000000P0<`0
?P000040000X0000?P000040000101P00000000000343P00a0h0000000000000aLC4QWinD2XZIS0`
HB<SHB<SHB<SHB<SHB<SIBPXIRXZK38bH24QHB<SIRTYHR@TIBPXM3`lJc8bJS8bGB<SFAhNGRDUGbHV
FAhNG20PH28RJBHVE@L7IAdMI1`LD@00DP82E`X:Fa<CE0/;C`@4C`@4C`@4FA8BCPd=FAHFC082BP00
90003`00;P<3;a0@Bb4QHRXZJS0`Jbh^LCDeKC0`N3loMS`lN3hnODI6ISLgCbXZL5iNZZRXnOQA0000
408004T0003;0000d0000</0000Y0P00^`40000000000000R0000040001@0000:00007P0002H0@00
00000200c02800000@0002P0002800000@0000406000000000000<@>00343P0000000000001eIfM9
3Pi:001:0018000R0@48000^000^000c0`<m1PI:30aA001D10AL411D1@EK5aMK7AeI821L7QiM7amR
9BEY;2aW9bMH3PiN5AES6a]H30aM4Q970@4J0018001A001L4A5R821N8B5P9BEI71aU;BeG71`d410H
1`M261QP6a]K3`mA001A001F20QN4Q9K3`mF2`]F3@e@1PIG3`mD2`]<001E3@eC2`]M6AU@20Q;0@54
000]0P8P2@Tm7amN;bmh?3am?cmm?cmm?cn2ADF3B4Qm?cmm?cmm?cmf?3ag?3af>c^1B4Qm@D5k?Sj2
BDUn@T9j?Cej?Cf2BDUm@D5l@422AdMo@D5k?3ah>3Qk?Ceo@d=h>3Qh>3Qh>3Qh>3Qi>CV1A4B5C4ak
?Sih>CUe=CEe=CEe=CEj?3aj?Cef=cMe=CEe=CEm@D5k?Sil?cmj?Cee=SIe=CEm@D5e=SIc<c=c<c=l
@41j?Cei?3ae>3Q_;bm^;Ri^;Ria<c=`<31^;Ri^;RiZ;2aC9BE==3B>QXIA0000J0400>@0003;0000
<P400</000340P00^`40000000000000C`000040001@0000:00007P0003`000000000200c01?0000
0@0002P0001?00000@0000406000000000000<@>00343P00000000000019:2QX:b]^;Ri^;Ri^;Ri`
<C5m@d>0B4Qd=cM^;Ri^;Ri^;Ri^;Ria<S9j?cm_;bmc=CEd=cMi?Ce_;bm^;Ric=SIg?3a`<c=`<c=`
<c=`<c=d>CUg?CeoADEl?cmc<c=c<c=c<c=c<c=d=CEl?cme=CEc<c=i?3ai>SYm@D5c<c=L:BTS2@U2
001B0@5G2@UQ61QQ7QiO8R9L7QiN8B5W;Be/=3AN821L7QiL7QiM7amS9bMZ;bmZ;RiQ8R9X:b]Q8R9O
7amX;2a[<C5Q8b=Q8b=Q8b=Z;Ri[;Ri[;Ri]<C5U9BES8b=D8B5eKfoYjNUA0000=04007X1003;0000
]`400</0001J0`00^`40000000000000?P000040001@0000:00007P0002l000000000200c00n0000
0@0002P0000n00000@0000406000000000000<@>00343P00000000000033`/9_J6Q;;2a;71aQ9BE_
=SIR92AQ8b=Q8b=T9bMZ;RiT9bMZ;bm_=SIS9BER92AX;2aU:2QX;bmQ9bMP9bMI7QiI7QiI7QiI7QiW
<31Q8B5L51AJ3PiJ3PiB0P9A001A001I3@eE2PYF3@eK5AEH4A5@1PIA1`MN6AUB2PYB2PY:001<0`=A
4a<b2@T_30a56QY^>CUd>c]f>c]f>c]d>SY^<31[;Beg?SilA4AM:RY9;2afJVZa[Zkcle4000080P00
BP000<`0003>0000c00002X2002l0@0000000000002500000@000500000X0000N000090100000000
803<08D000010000:00008D0000100000@0H000000000000a0h00<@>00000000000007]ZJTX<34X0
04X003`001D20R@30dH005H>3T`005461UX>3UP<35810E420UH:2UdK6eTG5eLA4FHS8e`D55T>3UhD
55820UD61U@71dl005<61TPI6Bd005`D55P:2U@415lE5ElI6EdO7edQ8EhU9E/N7U<D54/@41l412<1
0DL005<20UX=3F8K6e`E5Dl30dd10E<:2UL@45<:2U4825/G5e0825HA4D/30ch002/30b<>3SdP87Ln
?X99BGdo?gdo?gdo?gdo?h55AH=8B7do?gXn?WXn?W8i>GTl?7/n?X98B7a0@7Xm?GXm?G/n?X56AW/o
?hA;Bh14A8E;Bg/l?7Tj>WPh>7Ti>GXk>h13@gPh>7Ph>7Ph>7Ph>7Ph>8Q@D856AW`n?WDe=GDe=GDe
=GDe=GXl?7/n?WDe=GPj>WLh>857AgHg=gPj>WTl?7@d=7<c<g<c<gHg=gXm?GLi>G/n?W]0@78c<fl_
;fh^;Vh^;W8d=70a<Fh^;Vh^;V4Y:E@Z:Ua>CYfHV>]A0000J0400>@0003<0000<`400<`000340P00
_040000000000000D0000040001@0000:00007P0003`000000000200c01@00000@0002P0001@0000
0@0000406000000000000<@>00343P0000000000002SX:17:RYX:b]^;Rib=3Aj?Si`<C5c=3Af>SYl
@D5d=SI_;bm^;Ri^;Ri_;bmj@41`<C5^;Ri_<31i?Sie>3Qa<S9f>3Qd=cM`<c=`<c=`<c=c=cMk@T9g
?3b0AdMl?cmg>CUc<c=c<c=c<c=d=3Al?cme=SIc<c=c<c=d=CEl?cmj?CeP;blN1`M0001A001C0`=K
3`mT8b=M7QiL7QiR9bMS:2QZ<C5U:BU/=CEX;RiN821R9BE`>3QQ8R9P821N7QiN7QiT9RIY;Ri_=SIT
9bMQ8b=Q8b=Z;RiW:BUT9BE]<C5Y:b]T9BE;7amVG5aA0000<04007P1003<0000]0400<`0001H0`00
_040000000000000?@000040001@0000:00007P0002h000000000200c00m00000@0002P0000m0000
0@0000406000000000000<@>00343P0000000000002c/;1FADE892AH8B5O8R9Q8b=Q8b=R9BEa>CUU
:2QT9BE_=CEa>3QT9bMO7amP8B5N7amR9BEW;BeS:RYK821M8b=O9RIK821T;2a/=CER821I3PiD10AJ
3@eH2PYA001E1PIL4Q9M5QII4A5R7Qi>0P9?10AC2PYE3Pi@20QB2`]>1@EA3`m@6QX^1`La51AK:BUa
>SYN:2Qh?cmnB4Ql@d=^<S9a=SIb=SIS:RYM;bmL@D5dKFgID@000002001;0000c@000<`0003=0000
:`800;d1000000000000088000010000D00002P0001h0000R0400000000P0<`0PP000040000X0000
PP000040000101P00000000000343P00a0h0000000000000J51@A0<3BP00?@00?@d=3@<39`@4FA`L
FQDEFaPHD0d=C``<CP00C`D5FA4AFaDED`T9C`00C`00FPl?DP@4E@L7GA<CF0/;FQ0@F10@DPP87@H6
?P41D000D@00F`h>D@00D@00H1TIJBd]G1TIG14AD`<3E0H6C@0090006P00?PX:Fa@DD`X:C000C@41
D`T9Fa@DEa4AE0d=C`H6E0h>D`d=?0829082:Q0@BRHVM3loPDA4OCloOCloOT10OCloOCloPTE5PdQ8
NShnMC/kMS/kN3`lNSdmNSdmPTQ8OD51NSdmNSdmNSdmNSdmP4E5PdY:P4E5Od92N3PhN3PhN3PhN3Ph
OCloO3hnN3PhN3PhNSXjP4A4N3PhOT51Od=3MCDeOCloNS`lMCDeMCDeNS`lNcdmN3TiOT92NchnMSLg
Lc<cNC`lN3XjM3DeLc<cLc<cLc<cLc8bOdA4Nd10MSTiKRh^KRh^KRh^KRh^LS@dM3HfKRl_H2TYBB@T
K5eMYJ:RlO5A0000J0400>D0003=0000=0400<d000350P00_@40000000000000D0000040001@0000
:00007P0003`000000000200c01@00000@0002P0001@00000@0000406000000000000<@>00343P00
00000000002SX:189RI]<31g>SY^;Ri^;Ri^;Rib<c=d=SIh?3ad=SIc=SI^;Ri^;Ria<S9j?Si`<31^
;Ri^;Ria<S9d=cMh?Cei?Cec=SI`<c=g?Cei?cmb=CE`<c=f>c]j?Sil@41j?Ceh>SYc<c=c<c=d=3Ak
?cme=SIc<c=c<c=c<c=c<c=k?cmK;bl^3`m1001K3PiP5AEX821V9RIO8R9X;bmW;RiT:2QX;RiX;bmL
7QiL7QiL7QiR9RIZ;bmY;BeS92AN7QiN7QiT9bMV:RYX;2a[<31Q8b=Q8b=Z;RiX:RYS8b=Y:b]Z;2aY
;2a96a]lMGEA0000=04007D1003=0000/P400<d0001E0`00_@40000000000000?P000040001@0000
:00007P0002l000000000200c00n00000@0002P0000n00000@0000406000000000000<@>00343P00
00000000003Qh>2DTI5IATI16QYI821Q8b=Q8b=U:BU_=cMZ;bm[<C5Y;Be^=3AQ8R9N7QiN7QiN7QiN
7QiV:RYQ9RIU;2aQ:BUZ=CEN9BEP9bMV;bmT:2QM6AUI3@eA001A001A001C0`=U7AeH3@eH3`mJ51A@
1@E<001<001E3@eD30aN71aJ5QI>1@ED411130`^20Q3821J;2aQ:2Q/<S9^<C5@8R9_<S9k@d=h?cmi
@D5W;2a57am4;BfCSXkFeE40003d0@00C0000<h000390000cP0002`2002n0@0000000000001n0000
0@000500000X0000N00007`100000000803<07h000010000:00007h0000100000@0H000000000000
a0h00<@>00000000000006I:BTL413l0054B4SlG5bL822H71d061T`71dl>3T`825H@44`10E882588
24d10Dh10EH;2eX@45851E030f8O7eL@45492Dd412h002@10D/005<825D71eP:2U410ElG5e/D55TA
4E`C4e820UH71eX>3U<51EL@44HB4Q<10BD10D@004h30edH65/G5dl71dd414d51Dd;2d4:2R071bH?
3ed_;g<j>X56AX54A7do?gdo?gdo?gdo?gm2@Wi3@h57Ag@k>gHl?7Pl?7Xm?GXm?G`o?h98B7a0@7Xm
?GXm?G/m?Ge0@897AhM?Cgi0@7`n?WPh>7Ph>7Ph>7Th>7do?g`m?GPh>7Xk>gm2@W`n?WPi>GHf=WPi
>GHf=WDe=GDe=GTj>WLh>7e0@7m3@h56AWPj>WHg=g<c<g<c<gTk>gPj>W<c<g<c<g<c<gDf=WPj>Wi4
A7<e=GHi>G@g=fh^;Vh^;Vl_;gHi>F/_;el[:dHY:F9HF<W7D@0006P1003V0000cP0003D1003>0000
aP800;h1000000000000050000010000D00002P0001h0000l0000000000P0<`0D0000040000X0000
D0000040000101P00000000000343P00a0h0000000000000ViJFDBd]KS0`L30`KRh^KRh^KRh^LS<c
MCLgKbl_L30`O492Lc@dKc0`L34aMc/kKc0`KRh^KRh^KRh^LC4aLcDeOTE5Nd92M3PhLC@dL3<cL3<c
L3<cMS/kN3/kMCHfM3DeP4A4NC/kMCHfM3@dOTA4MCHfLc<cLc<cLc<cLc<cMSLgISDe9PP8C@P8E@H6
E@D5E`X:IRHVHbLWGR0PG1hNGB0PK3@dJ2h^HBHVGR0PG1hNHbLWJRl_H24QH20PH20PGQhNI2LWIBTY
HbHVIRTYJRl_I2LWK34aJB/[Hb<SI2@TJBXZK2l_E2XZRX>3D@000301001d0@00cP000;01003>0000
E0<00;h100000000000003d000010000D00002P0001h0000^0000000000P0<`0?@000040000X0000
?@000040000101P00000000000343P00a0h0000000000000RH20A30`DbHVGRHVHB@TKSDeLc`lJ2d]
IBPXK34aKC<cHB8RGQhNH20PGb0PHR@TH24QIBTYJc@dHRXZKc`lHBTYFb0PGR@TG24QFQXJHA`LEPT9
E@H6EPH6E0@4HQTIIQlOGaPHD`T9C`<3Ga/KC@82C`@4D`X:Ea0@HR4QEQ4AC0<3B0H6>@<3<10@BBHV
K3TiM3`lNT92KS4aHRLWJBd]CB0PNT92NT92JCLgEBh^Hdi>Y9nOge40003/0@00C@000<l000370000
c`0002d2002o0@0000000000001k00000@000500000X0000N00007@100000000803<07/000010000
:00007/0000100000@0H000000000000a0h00<@>00000000000006]8B3h30e@G5eXK6cP51C`30bT5
1C/61Tl;2dL004`71e4;2eL?3eLA4ELB4T/10F<R8U`H65H@44X005PD54X005@>3T`:2Ql004010E4:
2U471eH>3V<Q8E461T`005<92Dh30e051EL>3UlG5eH:2UL@44X005492DD002T001`003H;2e@@44X0
04X004L61SXA4B@823@J6Uh_;gdo?gi0@896AX54A7do?gdo?gdo?gdo?g`n?Wa4A7Ho?gDk>gXm?GXm
?GXm?GXm?Ga0@898B7i2@WXm?GXm?Gm4A814A8A9BH=8B7/m?GTi>H13@gPh>7Ph>7Ti>Gdo?g`n?Wi1
@G`o?gi2@WHg=gDe=GXk>gLg=gDe=GDe=GDe=GDe=GTj>We0@7m4A7/o?g<c<g<c<g<c<g<c<g/n?WTk
>g<c<g<c<gPj>WLj>WPl?7Hj>W<e=Fh^;Vh^;W@g=g0a<Fh^;W0f=U4W9ePn?XJ0P;fl_540001X0@00
i`000<l0000f0@00c`000<L2002o0@0000000000001@00000@000500000X0000N0000?0000000000
803<050000010000:0000500000100000@0H000000000000a0h00<@>00000000000008J3PddY:G8g
=gLk>fh^;Vh^;Vh^;W<e=G<e=Fh^;Vh^;W8c<g@g=gHj>W4b<WHj>W0`<6h^;Vh^;Vl_;gHh>7Pl?7e3
@gDi>GPn?W4c<g0c<g0c<g0c<gHk>gXn?W<c<g<c<gPi>G/o?gTl?7Hg=gi4A7Hh>7<c<g<c<gLh>7`o
?g@e=E4T92dA4Dh825<30e4005@61VDU9FH/;68V9U`N7UdO7fT`<6DZ:VH/;64U9E`N7V@X:6P/;5hN
7VHY:FDW9elO7fDX:6@W9f4S8fHY:F/a<FP];Fdb<VT/;6<S8f<S8f<S8fda<DhU9Hf6QU40000`0@00
LP400<l0002^0@00c`000583002o0@0000000000000m00000@000500000X0000N0000;P000000000
803<03d000010000:00003d0000100000@0H000000000000a0h00<@>00000000000008AgMe8e=EDX
:6<V9V`b<Vdc<fDX:64S8fL[:fLZ:VX^;V0Q8EhN7UhN7UhN7V<U9F<U9FT_;fdg=fL`<60X:5TN7UTN
7UTN7U`O7f0P85`E5EP:2UhC4eP:2UX=3F4H65lF5UP?3e<:2T`004`004l415P@45PB4UhJ6UTE5Dh5
1DT0040003<51C8@44<J6W8m?GU1@Gi7AgPo?gDk>gY1@F/_;f8W9d8J6U`];E@e=GA[Jjn/[?aA0000
h04004h0003@0000a@000=00000^0P00`040000000000000N0000040001@0000:00007P0001X0@00
00000200c01h00000@0002P0001h00000@0000406000000000000<@>00343P00000000000014<30k
1PI<2`]A41191PI@5AD`2@To51A40`=300181PIG61QC4A5>2@U80@5@30a=20QB30a?1`MC30a:0@5B
3Phl5ADc2PY90@5>1@EB20QF3`m@1`MD30a=0P9F3`m@1PIN6QYH4Q9D3@eG411?10A?1`M=10AE4A5?
2`]:5QHJ000G000g000^1`LQ30a38B5W=3Ai?Cem?cmm?cn2ATJ1A4Am?cmm?cmm?cml?Sii?Ce_=cMd
>CV0AdMk?Sij?Cej?Cej?Cel@420ADEk?Sik?Sin@T:4BDUl?Sik?Cf3B4Qk?3ah>3Qh>3Qk?3ao@d=i
>CV2ATIo@D62AdMi>SYh>3Qe=CEe=CEi>SYl?cme=CEe=CEe=CEf=cMk?Sj3BTYl?cmm@D5c<c=c<c=c
<c=c<c=k?cmj?Ced=3Ac<c=oADEd=SIa<S9g>c]c=CE^;Ri^;Ri^;Ri];Be_=CEJ<C5A@42KUIEA0000
J0400>P0003@0000=`400=0000380P00`040000000000000D0000040001@0000:00007P0003`0000
00000200c01@00000@0002P0001@00000@0000406000000000000<@>00343P00000000000023OGe;
9RIb=CEi?Sia<C5_;bm^;Rie>3Qb=3A^;Ri^;Ri_;bmb=3Ah?3ah?3ah?Ce_;bm_<31i?Ceb<c=^;Ri`
<C5i?Sid>CUlA4Ae>SYa=CE`<c=`<c=i?Sii?3ac<c=c<c=c<c=f=cMe=SJ1AdN2B4Qe=CE`<c=d=CEd
=CEc<c=a<S957QhS1PIE51AB0@5B0@5I3@eR92AR9RIU:b]M7amN8B5Z<C5O8b=R9RIX;RiM7amQ92AO
821N7QiQ8R9]<S9Q8B5Z;bmR9BEQ8b=R92AU:2Q`>3Q]<c=Y:b]S8b=S8b=T92AV:2QH:b^BRHUA0000
<04006l1003@0000Z`400=00001?0`00`040000000000000?@000040001@0000:00007P0002h0000
00000200c00m00000@0002P0000m00000@0000406000000000000<@>00343P0000000000002d/;1U
EeMQ=CEI8R9V:RYU:2QQ8b=Q8b=R92AT9bM^=CEQ8b=S92AP8B5N7QiW:b]`=cMU:BU/<c=O92AM8b=O
9RIT;BeL8R9I7QiJ7AeU9BEL51AW821I30aC0P9H2PYF1`MK4A5E2`]C2@U?10A>0`=N6QYQ71aK5QIE
3Pi>1@E>1@EA30a:3Ph_1PHe4a=E9bM`?3a/;bmmADEj@D5mADEkA4Aj@D5b=cM`>3QH:2P/71anLg?6
D@000=P1001?0000d@000<<0003A0000;`800<4100000000000007D000010000D00002P0001h0000
H0400000000P0<`0M@000040000X0000M@000040000101P00000000000343P00a0h0000000000000
?RLWE1@DFQDED0/;B0H6C@T9<`H69@00>`00C0d=@P00DA<CAP00B@<3A`41A`82B@H6EAHFF1TIC@/;
?`005@00?`00AP00C000D0H6B@00BP41B@41D`h>FaTIC@@4BP00D0P8B`41B@00EQ@DEQDEC@`<A@00
B@D5@@00<`004@000@00;AHFMc`lOCloOCloOCloOCloP492P4A4OCloOCloNC`lN3`lLcXjNCdmNclo
NSdmO410Od=3NSdmNSdmNSdmOT=3O3hnNcdmPdQ8O3dmN3PhN3PhOd92Nc`lN3PhN3PhN3PhN3PhOClo
P4=3OD51NS`lMCDeMCDeMCDeMCDeN3TiN3XjMCDeMCDeMSHfMSLgOT92MSLgNS`lLc<cMCHfMSPhLc<c
Lc<cMCHfNShnLc<cN3`lLcDeKRh^KRh^LS@dM3LgKRh^KRh^KBd]FbHVAQhNG4m?Z:BTm540001X0@00
j@000=40000h0@00d@000<T200310@0000000000001@00000@000500000X0000N0000?0000000000
803<050000010000:0000500000100000@0H000000000000a0h00<@>00000000000008F3Pe0T96d]
;G0a<GDh>6l_;fh^;WDh>6h^;Vh^;Vh^;Vh^;Vh^;W0a<GLk>gLj>WDh>6h^;Vh^;Vh^;Vh^;W0a<G@g
=g0b<W<g=g]3@g0c<g0c<g0c<g4e=G<d=7<c<g<c<g<c<g<c<g<c<gXm?H15AGXl?7<c<g<c<g<c<g<c
<g4b<T8M7B0415H;2eL8254005T>3U/I6EhQ8FDZ:UdO7e`N7VL];E`N7UlR8V@Y:EhP85dO7elO7ehN
7UhN7VHY:F<U9FL[:f4S8f4S8f4S8f8T96T^;Vle=F@T96@T96/^;Vld=64S8d@L79><S540000d0@00
K@400=40002Z0@00d@0004d300310@0000000000000n00000@000500000X0000N0000;`000000000
803<03h000010000:00003h0000100000@0H000000000000a0h00<@>00000000000009ZEUDhj>T4K
6e/Q8FHY:F<U9F4S8f4S8f4S8f4R8VT];FDX:5lP85hN7V/`<70g=f8S8edN7V8W9fD];ETN7UTN7UTN
7UTN7U`Q8F@X:5XD564H65`@45400540054005410E<61UXC4dd20T`10E@<35`F5Th30e061UD>3TX0
04X004L10CP003<;2c/G5e<P870d=70c<flb<V`];G0d=7Dj>WDk>g0d=6/f=TlV9THa<H9mOMcJf_oo
D@000=01001@0000dP000<40003B0000<0800<81000000000000078000010000D00002P0001h0000
F0400000000P0<`0LP000040000X0000LP000040000101P00000000000343P00a0h0000000000000
CbXZFQPHFaLGD0d=C0D5FAHF@a4A9PD5A14ADQLGFB0PCa<CA082@`41A041A@@4B@T9A082D10@9P<3
:`00B@00DPl?FaTIFAPHAP00AP41A`<3AP41B@@4E14AC0<3D`l?EQPH@P00C10@?`00APL7AQ@D9P@4
9@T92@41;a`LES<c;QPHOCloOCloOCloOCloPTI6Od92OCloNchnLCTiMc/kMc/kP4E5OdA4NSdmNSdm
NSdmPDM7O410O410OdA4Q4];OCloNCTiN3PhN3PhN3PhOd92NCPhN3PhN3PhN3PhN3PhPdQ8P4E5Od=3
McLgMCDeMCDeMCDeMCDeNS`lMcLgMCDeN3TiMSLgM3@dLc<cN3XjMSLgLc<cLc<cLc<cNSdmM3@dNC/k
P4I6M3HfKbl_KRh^KRh^KRh^MCPhL30`KRh^KRh^GbPX@b@TKf1P[jb/h^9A0000J0400>X0003B0000
>@400=80003:0P00`P40000000000000D0000040001@0000:00007P0003`000000000200c01@0000
0@0002P0001@00000@0000406000000000000<@>00343P00000000000022MgMC9BE];Be^;Ri_;bmf
>3Qh>c]d=SId=SI^;Ri^;Ri^;Rie>3Qe=cMa<S9c=CEk@41`<C5^;Ri^;Ri^;Ri^;Rig>c]`<S9`<c=`
<c=d>CUk@d=`<c=d>CUj?Sic<c=c<c=c<c=g>3Qf>3Qd=3Ak?Sil?cmk?cmc<c=c<c=c<c=^<3147AdY
0P9>001J30aH2`]F2@UQ8R9L7QiL7QiX;RiL7QiU:RYM7amL7QiM7amM7amO8B5V:BUN7QiN7QiN7QiS
92A]<S9R92AQ8b=R92A]<c=]=3AY;Be]<C5S8b=S8b=S8b=P8R978B6PWIeA0000<04006/1003B0000
Y`400=80001;0`00`P40000000000000?@000040001@0000:00007P0002h000000000200c00m0000
0@0002P0000m00000@0000406000000000000<@>00343P00000000000026PX98<S966QYH7amQ8b=Q
8b=Q8b=R9BEY;RiZ;Ria>3Q`=cMO7amO7amO7amN7QiN7QiS9BEW;RiJ7QiI7QiI7QiI7QiN9BE]>CUR
9RIP6a]C1@EG2@UJ3PiA001A001D1PIL4a=O6AUL5QI>0P9=0@5<0@5A1`MG4A5;0@5:001H51AJ61Pk
10@Z2PY271aR<C5V:RYa=CE/;Bed>SYc>3QZ;2af>c]b=SI`>CU@:BU<=cNHTY;;D@000<P1001A0000
d`000;l0003C0000<@800<<100000000000006l000010000D00002P0001h0000D0400000000P0<`0
K`000040000X0000K`000040000101P00000000000343P00a0h0000000000000GCPhE1@DGadMC@L7
D`l?GQ`LC@`<;0X:;041?@82CA8B?`00CQ<CAPH6F1hNB``<@`<3=`h>80D5DA8BA000A`<3CPl?B0L7
DA8BB`T9C@`<B`X:A082E1XJCaLGB0d=A0X:?P/;=PP8<0X:<aPH@QlO=QLG710@GSPhRU=CS5ADC2d]
?QlONCdmOT10PTI6Od=3NCdmMC/kM3XjNSdmNSdmP4E5PdY:NSdmNSdmNSdmNSdmNSdmRE9BPdQ8P4A4
N3PhN3PhN3PhN3PhNCXjP4A4NCXjN3PhN3PhO3hnO3hnPdU9Od=3MCDeMCDeOd=3MSHfMCDeMcPhNS`l
NS`lNS`lOT92N3XjLc<cM3@dNC/kMSLgLc<cLc<cLc<cM3@dN3XjPd];NSloKbl_KRh^KRh^KRh^L30`
MSTiLS@dIb/[EbLWDSXjNgMgfMSHooooD@0006P1003[0000d`0003X1003C0000b`800<<100000000
0000050000010000D00002P0001h0000l0000000000P0<`0D0000040000X0000D0000040000101P0
0000000000343P00a0h0000000000000MW5aDBLWKBd]KRh^KRh^KRh^O492OTA4M3HfLcDeM3LgM3Lg
KRh^KRh^LS<cM3HfNd10M3HfM3HfKRh^KRh^L34aODA4LSDeL3<cL3<cL3<cLSHfMCXjO4=3NC`lM3@d
MSLgOD10Lc<cLc<cLc<cO410MCHfJBl_LS@dMSPhLc<cLc<c>QXJ90<3C000FPd=F@/;GA@DHb@TG1hN
G1hNIR`/IR`/J2d]Gb4QG1hNG1hNIbh^J2h^Ib/[GQhNGQhNI2HVJBd]K34aMChnJBh^HB<SHB<SHB<S
JRh^MC/kJbh^I2@THb<SGb4Q>a/KThj>D@0003@1001X0@00d`000:D1003C0000B0<00<<100000000
000003h000010000D00002P0001h0000_0000000000P0<`0?P000040000X0000?P000040000101P0
0000000000343P00a0h0000000000000`KjnMFYZ>1/KD1dMHB<SHB<SIRXZJ2d]I2LWK3<cLc`lK38b
IbXZGQhNGQhNGQhNGQhNHB8RHBDUJS<cHRTYHBPXFb0PHb`/JcHfHRPXFQTIHA/KD`<3D@00D@00D`<3
FPd=HAXJGADEGQTID@L7C000C000C`@4D`/;HR0PDPX:C`H6GA/KB@/;=0@4<aDEAB4QMT10MS`lLcLg
M3PhJbd]N3loKS8bND10K30`ISPhFCXjJV9R];6ao?aA0000_0400540003D0000_0000=@0000a0P00
a040000000000000K0000040001@0000:00007P000140@0000000200c01/00000@0002P0001/0000
0@0000406000000000000<@>00343P00000000000035_kll6QYL7QiG51A91`MI5QIC3@eD4a<m4A4W
1PI23@dn0@4n0@5<4a=H8b==4a<n0P8I000a00171`M51PI;2@U61PIA5aMG821E7Ae:41173@do0P99
3`lb0P8[2@Te61Pm61Q:7amQ<S9Z<31R:RYL<c=iCTj1CTj;DU:<E5B1CDd`6a]W=3B4BDUf?Sih?3af
>c]j?Cej?Cej?CeoA4B2B4Qj?Cej?Cej?Cej?Cf0ADF5C4b1A4An@D5h>3Qh>3Qh>3Qh>3Qh>3R0A4Ak
?3ah>3Qn@D5o@T9k?Sih>CV1ATIh>CUe=CEe=CEi>c]l?Sif=SIn@D60ADEl?cmj?3ac<c=c<c=c<c=g
>3Qf=cMc<c=c<c=c<c=h>SYk@41j?cme>3Qe>3Q_<31^;Ri^;Ri`<31e=cM]<S9@92A?>3RARXYA0000
J0400>`0003D0000>`400=@0003<0P00a040000000000000D0000040001@0000:00007P0003`0000
00000200c01@00000@0002P0001@00000@0000406000000000000<@>00343P0000000000001`IfMD
9BE^;Ri^;Ri^;Ri^;Rib=3AnA4AnA4A`<C5^;Ri^;Ri^;Ri^;Ric=3Ad=SI`<C5e=cMe>3Qa<c=^;Rib
<c=k@T9`<c=`<c=`<c=`<c=b=CEf?3al@d=k?Sie=SIc<c=c<c=c<c=c<c=d=CEl?cme=CEb=3Ag>SYl
@41h>SYZ;blb5QHW0@5>001B0@5L411S7AeU:BUL7QiL7QiS:2QU:RY[<S9N821L7QiL7QiP8b=[<S9]
<S9S9BEU:2QW:RYP8B5^=3A^=CET9bMQ8b=Q8b=Q8b=Z;Ri^<S9Z;BeZ;2aS8b=L8210822`[:aA0000
=04006H1003D0000X`400=@000160`00a040000000000000?P000040001@0000:00007P0002l0000
00000200c00n00000@0002P0000n00000@0000406000000000000<@>00343P0000000000002h]KE]
I6A::BU?7AeS9bM^=CE_=SIU:2QW:b]`=cM^=3AU:2QP821N7QiS9BEX;2aP821O821X;Ri]=SIa?cmM
8b=O9BER:RYK8B5L8B5S8b=I411C0`=A001B0@5R6AUR61QO5QIM5QID2PY@1PIH4A5<001=0P9I4a=T
8b=G4Q9A2PYB30a40P8^1@Dk61QB:RY^>SYlADEb=cMk@d=`<c=`<c=a=CE^<C5g?SiM;2`i7AehKFff
/k?gme40002d0@00DP000=D0002j0000e@00038200350@0000000000001Y00000@000500000X0000
N00003`100000000803<06T000010000:00006T0000100000@0H000000000000a0h00<@>00000000
00000;bh^5<_;eDA4E@A4D`71e@>3UPC4e/I6EXQ8BT822P003l:2T/E5D@=3DPC4b/:2RT51D`B4T@<
34/E5D/C4d482408244?3cX:2S430c892C<E5BhC4dHO7f8`<6Xa<Fle=G@j>W0e=Flf=XQ>CY5JFXeD
E8U?ChY?Ch5:BY=PH757AbLE5F`f=WTl?7Xm?GXm?GXm?GXm?Gi3@h56AWXm?GXm?G`o?gXl?857Agm3
@gi1@GPh>7m3@gi0@7Ph>7Ph>7Xk>h14A7`n?WXk>h=9BGPj>WHf=WLh>856AWHf=WDe=GDe=GDe=GDe
=H14A8=9BGm4A7Hg=g@d=7<c<g<c<gDf=W@e=G<c<g<c<gDf=WDf=Wa2@W@g=gHi>G4a<Fh^;W4b<WHi
>Fh^;Vla<FLb<UL_;f9FEZJRX_1A0000J0400>d0003E0000>`400=D0003=0P00a@40000000000000
C`000040001@0000:00007P0003`000000000200c01?00000@0002P0001?00000@00004060000000
00000<@>00343P0000000000001kL71L;2a^;Ri`<C5d=SIh?Ce`<31h?3b0B4Qd=cM`<C5^;Ri^;Ri^
;Rid=cMa<S9^;Ri_;bmc=CEk@41a<S9a<S9k@T9b=CE`<c=`<c=a=3Ae>CUj@41g>c^5CDee=SIf=cMc
<c=c<c=c<c=d=3Ah>SYd=3Ac<c=d=3Ac=3B1AdMe>CTg6QX_10A>001B0@5C0`=Y9BET9BEL7QiM7amS
9bM]=CET:2QN821_>3QU:RYM7amX;BeY;RiS9BEN7QiN7QiO7am^=3A]=3AX;2aT9bMQ8b=S9BEY;BeV
9RIY:RY/;bmW:2QP8R9=;Bf_ZZYA0000<04006@1003E0000X0400=D000140`00a@40000000000000
?@000040001@0000:00007P0002h000000000200c00m00000@0002P0000m00000@00004060000000
00000<@>00343P0000000000002]YZIFA4A:9BEP:BUa>c]]<c=Q8b=R9BET9bMT9bM[<31T9RIO7amN
7QiN7QiR92AS9BET:2QW;Ri/=cMO9RIJ821K821I7QiJ7amK7AeR7amL4A5I30aB0P9F1`MQ61QG2PYH
3@eK51A=0@5<001>0P9C2PYE3@eJ51AN6a]=10A<0`=70@4m0@4_20Ph6AUT<c=f?cmmATIlA4Ag?Cej
@D5^<C5f?Ce^<S9X<C5M<31G@D5nN7SND@000:`1001C0000eP000;P0003F0000<`800<H100000000
000006H000010000D00002P0001h0000=0400000000P0<`0IP000040000X0000IP000040000101P0
0000000000343P00a0h0000000000000`;^kDAhNFQPHDa8BBP@4EA0@E@h>HR4QDa4A<`00;Ph>=`l?
BQ<C=a0@70@4A@/;B0d=?P<3?0d=;0@4<A4A<a@D=10@?1LGAAdMCAlOGBDUKS8bN3loLSLgM3TiJ2XZ
Ibd]O4=3R4m?RU5ARU5AT5UIRTm?RTm?RTm?Q4a<PD];@bDUA28RNSdmNSdmNSdmNSdmOd=3P4I6NSdm
NcdmPTQ8OT51NCTiOD10OT10N3PhN3PhN3PhP4A4Nc/kNc`lPDE5PdQ8O3hnNS`lMCDeMCDeMSHfP4A4
N3TiMCDeMCDeMCDeN3TiP4I6OdA4OD51MCHfLc<cLc<cLc<cMSHfNcloM3@dMCHfNcloM3DeLcDeLC<c
MSXjLC4aKRh^KRh^KRh^M3PhHS4aC2d]LFAT[JZZmOEA0000J0400>h0003F0000?0400=H0003>0P00
aP40000000000000C`000040001@0000:00007P0003`000000000200c01?00000@0002P0001?0000
0@0000406000000000000<@>00343P0000000000001UEeMQ;Rie>3Qb<c=^;Ri^;Ri^;Rif>CUe>CUc
=SIg>c]a<c=^;Ri^;Rif>CUb=3A^;Ri^;Ri^;Rid=SId=cMk@D5i?Si`<c=`<c=g?Ced>3Q`<c=`<c=i
?cmj?Cei?3am@D5f=cMc<c=c<c=f>3Qi>c]d=3Ac<c=c<c=c<c=i?3aa>3Q38B4d10AA001N4a=T6a]Z
9bMS9BEN8B5W;BeY<C5P8b=M7amR9RIL7QiL7QiM7amS9bM/<C5V:BUO7amN7QiO821[<31W:RYZ;bmY
;RiQ8b=S9RIY;2aU9RIT92AZ;2a_<c=L8B55:RZm^k]A0000=0400641003F0000WP400=H000110`00
aP40000000000000?P000040001@0000:00007P0002l000000000200c00n00000@0002P0000n0000
0@0000406000000000000<@>00343P0000000000003Mg=b>RXYB;Ri?7amX<31U:BUQ8b=Q8b=Q8b=R
92A/<S9R92AU:2QN7QiN7QiZ;bm/<S9R8b=_=cMZ<S9S:b]J821R:b]O9RII7QiI7AeQ92AP71aY9BEF
20QG20QM4A5D10AC10AG3@eF3@e>0`=<001M5aMF3@eI4a=O71aE3`m:001B2PY@2`/n20P/20Pn61QR
<c=c>CUlADEj@D5lA4AnAdMj@T9e>SYj@T9V;2a99BEKATJJUIGLg540002P0@00E0000=L0002e0000
e`0003@200370@0000000000001R00000@000500000X0000N00002P100000000803<068000010000
:0000680000100000@0H000000000000a0h00<@>0000000000000:ZSXdDR8UXK6dX61U0;2eLB4VHX
:5/G5d`20UDJ6S/B4R4410d002051C8B4RdC4bh?3cHD54/O7f4_;f@^;W0k>g<k>fPX:7Dk>g@j>Vlc
<g@i>G0e=FP];Fhg=heKFhiHF8U@D8eEEHaDE8eEEHeEEHY@D859BH9:BXE<C7]6ARdH65P/;7Xm?GXm
?Gi3@h57Age1@H56AX54A7Xk>gTi>GTi>GXk>gPh>7Ph>7Ph>7Ph>7Xk>h=9BHA:BW`n?WPh>7De=GDe
=GDe=GHg=gi1@GLg=gDe=GHg=gLh>815AGXm?H58B7De=GDf=WXm?G@d=7<c<gDf=Wi2@WHg=g8b<W4a
<G4b<Vh^;W4c<gHj>Vl_;fh^;Vh^;VP[:e`Y:E<i>FmUILk;D@0006P1003_0000e`0003d1003G0000
c`800<L100000000000004l000010000D00002P0001h0000l0000000000P0<`0C`000040000X0000
C`000040000101P00000000000343P00a0h0000000000000HE9BHC8bLC<cKRh^KRh^KRh^KRh^MCPh
Lc@dL34aMSTiN3`lLC8bKbl_MSTiLC<cKRh^KRh^KRh^Kbl_L34aOD=3OdI6McdmLCDeL3<cL3<cL3<c
LC@dN3`lMSLgMSHfN3/kOT=3MSLgM3@dMSPhNC/kM3@dLc<cLc<cLc<cM3@dMSXj<1HF;`<3D`H6E@H6
E0D5G1<CJc4aH2<SGAlOG1hNG1hNI2TYJ2h^Gb4QG1hNGAlOI2PXI2HVJbl_HbDUGalOGb0PJRl_I2HV
HbHVK38bIRXZI2HVJB`/IBHVHb<SIRLWJRd]IB/[BcHf][:bD@000301001P0@00e`0009`1003G0000
@0<00<L100000000000003d000010000D00002P0001h0000^0000000000P0<`0?@000040000X0000
?@000040000101P00000000000343P00a0h0000000000000P7MgARh^DR8RH2<SIRTYHbDUHB<SHB<S
I2LWJBd]KSDeIBLWHB8RKSDeJc0`GQhNI2LWIR/[JC4aG24QFQlOFAhNFQlOGB@TI2`/HR<SIb@TH1PH
D`<3E@H6DP82D`<3E0H6GQLGD@L7D0H6F14AGQTID`T9Ea0@FaHFC@@4C@@4CPH6A082?`h><Q<CDB/[
J3<cLCLgMS`lNT51M3XjNd92ND51NdA4NdI6J3DeE34aF4a</:b/jU40002H0@00E@000=P0002c0000
f00003D200380@0000000000001O00000@000500000X0000N000020100000000803<05l000010000
:00005l0000100000@0H000000000000a0h00<@>0000000000000:FRXTTO7e<>3TT61UHC4f4P858;
2dX005TD55LB4TD=3AP51B@=3E4S8fHY:FPY:G0c<ga6AV`^;W@i>G]3@g8f=Vd_;fha<GHl?7Dl?6ld
=6lf=WLn?XQ>CXeFEXE<C8I=CI5MGHiIFHI>CXQADHmKFhI=CHM>CXE<C8E<C6Lk>bTF5W<i>Gm3@hI>
CX14A897AgPh>7Ph>7Ph>7m2@WXj>WPh>7Ph>7Ph>7Ti>Gi1@G`o?h98B7/n?WDe=GDe=GDe=GDe=GHg
=ge1@GLg=gHg=gi2@WPj>W/n?WDf=We2@W@e=G<c<g<c<gLh>7e1@GHh>8=:BWLj>WLj>Vl_;fh^;Vh^
;W<e=GTn?Vh^;Vh^;VP[:d`Q8E]3@hf7QmOFeU40001X0@00l0000=P0000n0@00f0000=0200380@00
00000000001?00000@000500000X0000N0000?0000000000803<04l000010000:00004l000010000
0@0H000000000000a0h00<@>00000000000006EGEfdj>WDh>74b<Vh^;Vh^;Vh^;WDh>7<e=Fh^;Vl_
;gLj>W@g=g<f=WHj>W<e=Fh^;Vh^;Vh^;W4b<W@f=WLk>g@g=gLl?78f=W0c<g0c<g0c<g4e=GLl?7Df
=W<c<g@d=7a0@7Li>G/o?gLi>GTl?7<c<g<c<g<c<ga1@GTl?6/`<2XB4SD92ET;2e40054005/B4V/a
<F<X:5dO7e`N7V0S8f<X:6DZ:V@Y:EdO7edO7fDY:ElO7fHY:FDW9f@V9UhN7VX^;V@W9f4S8fX_;fP/
;6T^;Vda<F<S8f<S8f<S8fHV9V@^;ULj>/k;be40000`0@00GP400=P0002J0@00f00003h300380@00
00000000000m00000@000500000X0000N0000;P000000000803<03d000010000:00003d000010000
0@0H000000000000a0h00<@>00000000000007M/K44Q8DlM7F4S8f4S8f4S8f<V9VL[:fP/;6hd=70f
=V@V9V/`<6T];EhN7UhN7V4R8VDZ:VH];EdS8eTN7U`R8VD_;f4X:5lS8fT[:f0J6UD51E`@45H82540
054005dC4f@O7eXD55461U471e892E461U@=3ELA4Dd415@=3E8<34<61T0I6CPH650Y:FT_;gDk>fd_
;gHl?7@i>GLn?W]2@WPo?gDn?V8f=U4c<geeMK>a/OmA0000S04005H0003I0000/@000=T0000f0P00
b@40000000000000G0000040001@0000:00007P0000D0@0000000200c01L00000@0002P0001L0000
0@0000406000000000000<@>00343P0000000000002[XJ5C7QiD51A:1`MJ5QIC3@e<0P9K5aMA2PYI
5aLe1PH`410g5QHf51AR:b]Z;Bea=SIc>3Q^<C5h?cmg?Sib=cMi@41_<c=[<31`=SJ2AdN7C4b7C4b;
DU:;EEF5C4b5C4b6CTj?FEV9Cdn=EeN3BDV3BDV0AdN0BTZ>FUY=;bm59bN3C4al?Sij>c]h>3Qh>3Qh
>3Qo@T:0@d=h>3Qh>3Qi>SYm?cn0A4Ao@d=m@D5f=SIj?Cef=SIe=CEe=CEh>SYl@41h>SYl?cmm@D5h
>CUc<c=d=3Al@41e=CEc<c=c<c=c<c=d=3Ah>SYm@d=e=cM`<C5^;Ri^;Ri^;Ria<S9i?Si^;bmV:b]C
:RY>?SjRW9aA0000J0400?40003I0000?`400=T0003A0P00b@40000000000000C`000040001@0000
:00007P0003`000000000200c01?00000@0002P0001?00000@0000406000000000000<@>00343P00
00000000001F?SiP:b]b=3Af>SY`<C5_;bm^;Rib=3A`<C5^;Ri^;Ria<S9`<C5j?cmj?Sic=CE_;bmc
=3Ah?3a_<31^;Ri^;Rik@D5f?3ak@d=a=CEa=3A`<c=a=3Ah?3ae=SIc<c=c<c=d=3Ag>3Qn@T9oA4Ah
>SYd=3A^<C5f=cMc<c=c<c=Y;Rh]4Q8m2`]F2PYC0P9A001L51AU:2QS:2QL7QiL7QiS9bMQ9BEP8b=Z
<C5N821O8B5W;2aO7amP821V:RYU:2QQ8b=X;2aR92AQ8b=S9RIZ<31`=cM/<31S8b=S8b=S8b=V9bMQ
9BE/Cdo:b<QA0000<04005/1003I0000U`400=T0000k0`00b@40000000000000?@000040001@0000
:00007P0002h000000000200c00m00000@0002P0000m00000@0000406000000000000<@>00343P00
00000000002]ZJUJC4a;9bME821P8R9S9BES9BEQ8b=R92A[<C5`=cMY;BeX;2aQ8R9N7QiN7QiO7amQ
8R9Z<31O9BEO9RIL8B5]>3QX<c=K821O92AU9BEH3PiD1@EA001B0@5F1`MJ3PiN5QIN61QB20QB20Q?
1@E=0@5>0`=K5QIB2PYD3PiN71a@2`]61`Lb3Phf51AN<S9Z<c=e>c]a=CEb=SIg?Ce]<31lADEe>SYd
?SiS>3Q9<c>6OGg<D@0008@1001G0000fP000:l0003J0000=`800<X100000000000005T000010000
D00002P0001h000030400000000P0<`0F@000040000X0000F@000040000101P00000000000343P00
a0h0000000000000Y9nOBb<SC`h>D@d=FQDEC0<3HAlOGahNEA4ABPD5;@L7F24QER4Q;a4AAR8RGRTY
N410MSdmLCDeKS4aKc@dI2HVJBl_Nd=3QT];Re9BSEIFPdY:QD];Qdm?Qdm?ReADSEIFQDY:QDY:QDY:
PdQ8PTM7PTM7PTM7OdI6Qe1@<Q/KDBHVMcLgN3PhN3PhN3PhOd92P4A4N3PhN3PhNc`lOdA4NS/kNchn
NS`lMCDeMCDeMCDeOT51N3TiNCXjP4E5NSdmOD92M3DeLc<cLc<cMcTiO3loLc<cLc<cLc<cMCHfNC`l
Nd10Nd10MCLgLC<cKRh^KRh^KRh^LC<cMCTiFbLWD2`/K69RYjFUoe40001X0@00l@000=X000100@00
fP000=42003:0@0000000000001@00000@000500000X0000N0000?0000000000803<050000010000
:0000500000100000@0H000000000000a0h00<@>0000000000000<c;bdhm?EhW9fh^;WTn?WLj>W@f
=W0`<7Dg=g0a<Fh^;Vh^;Vh^;Vh^;WHi>Gm6AWY0@7<e=Fh^;Vh^;Vh^;Vh^;W0`<7Dh>74d=7Y0@7Di
>GPn?W4d=78f=WPm?G<d=7<c<g<c<g<c<g<c<gDf=XE=CH15AGPk>g<c<g<c<g<c<g<c<fd`<2D=3C00
060F5UP:2U4005dE5ElR8UhQ8F0S8f4U9F@Y:F4U9E`N7V<X:6H[:f8U9FL[:elP85hN7UlO7f/`<6T]
;FL[:f8T964S8f4S8f<U9Flf=V/`<6X];FLX:70d=6X/;5HN7Tdk>e40000d0@00F@400=X0002F0@00
fP0003T3003:0@0000000000000n00000@000500000X0000N0000;`000000000803<03h000010000
:00003h0000100000@0H000000000000a0h00<@>00000000000009jJVT/e=D<K6f8W9f/a<FT^;V<U
9Fdc<g4i>FX_;f0Q8ElO7ehN7UhN7VX^;V8T95hN7V@W9f/c<f/f=UXO7fPb<VL`<5XP85XN7V0T95/F
5U/@454005<20U/>3UD61UlE5F4J6UTB4U471eL?3e8824`005D=3ElL75071eTE5ELB4TD003T30cH?
3d4Q8FDe=GY2@W<i>GPo?g4e=GDj>WTo?g0d=7Pn?VLa<ETb<Ua;Bhj;Rn;QhOooD@0007P1001H0000
f`000:`0003K0000>0800</100000000000005D000010000D00002P0001h000000400000000P0<`0
E@000040000X0000E@000040000101P00000000000343P00a0h0000000000000Rh:2B1@DBPP8DP/;
C0<3HR4QFaPHF1@DB`@4A0@4=Q8BHRDUHBDUD1hN=A@D@a`LKSHfND10KC0`Ib/[LCLgP4E5Re=CQDY:
R4m?RU9BPdU9QDY:SEEETEeMT5aLQde=QDY:QDY:QDY:QDU9PdQ8PTM7RE9BP4U9OdE5ICHf:QDEKc@d
N3PhN3PhP4A4PDA4N3PhPTI6MSHfN3TiMCDeO3hnNS`lMCDeMCDeMCDeMCDeMcPhOT51PDI6N3/kMCHf
Lc<cLc<cLc<cMcPhNC`lMCDeLc<cLc<cO451MCPhNChnMc/kKc0`Kc0`Mc/kKbl_KRh^KBh^HB`/@BHV
O6m_`540001X0@00lP000=/000110@00f`000=82003;0@0000000000001@00000@000500000X0000
N0000?0000000000803<050000010000:0000500000100000@0H000000000000a0h00<@>00000000
00000<k>cT8/;68Y:Fh^;W4b<W@f=WY0@78d=7Dh>70a<Fh^;Vh^;Vl`<7Lk>g<e=GPm?Gi5AG@g=fh^
;Vh^;Vh^;Vh^;W<e=GDh>70c<g0c<gHk>gTo?gLm?G<g=gXo?g<c<g<c<g<c<g@d=7/n?W/n?W`o?gXm
?Gm5AG8c<g<c<g<c<g<c<elZ:Ql:2ST20UH71ehC4e<30e`G5e`M7EhQ8FD[:f@Z:VDZ:V4U9E`N7UlR
8V8V9VT`<6P];EhN7UhN7UlO7f<U9F/`<6X_;f8T964S8f<U9G4i>F/`<7@l?6/^;V<S8f<S8f8R8U@N
7UI7Ae40000`0@00E`400=/0002C0@00f`0003L3003;0@0000000000000m00000@000500000X0000
N0000;P000000000803<03d000010000:00003d0000100000@0H000000000000a0h00<@>00000000
0000081jNU@l?5Xa<Fln?VL[:f@V9VP];FL[:f4S8fhe=FDW9f<U9EhN7UhN7UhN7UhN7V4R8Vhf=VXc
<elU9ElV9V0W9eXO7eTN7UTN7V0Q8ElJ6UT=3E<30elE5EdA4E<20U`B4UlH65@:2Th30d`004`004l3
0edH65XE5E<;2e<=3D/10DL003@10Bd=3DLO7fXi>GU3@gHl?7Y2@WY1@G4f=WPo?fd_;gLn?VXc<ddX
:5M5AJNRX^5A0000M04005T0003L0000Z`000=`0000i0P00c040000000000000D`000040001@0000
:00007P0003l000000000200c01C00000@0002P0001C00000@0000406000000000000<@>00343P00
00000000002APh==61Q50P9;0@5X:RYK5aME411;1PI=10@h0`=45aMX:2QX:2QW9bML8b<g5QI161QE
8b=h@425BTZ5BTZ5BTYlAdN7C4b5BTZ7CDf9DE6;E5B6C4b6CTioADF3BTZ?Fe^:E5B2B4RBGUj>FEV7
D521B4QoADEoADEG<30]5QIa=3An@422B4Qm?cn0ADEe=CEe=CEe=CEm@D5l?Sie=CEe=CEe=CEg>3Qi
>SZ3BDUn@T9k?Sic<c=c<c=c<c=c<c=g>CUh>c]d=3Ai>c]f=cMi?Ce_;bmc=CEc=CE^;Ri^;Ri^;Ri^
;Ria>c]I:b]5<C5iMGGNg]kooomA0000J0400?<0003L0000@P400=`0003C0P00c040000000000000
D0000040001@0000:00007P0003`000000000200c01@00000@0002P0001@00000@00004060000000
00000<@>00343P0000000000003Ddm=KA4AT:RY^;Ri^;Ri^;Rid=SIf>SYi?Ce`<C5b<c=k@41^;Ri^
;Ri^;Rih?3ad=cMf>CUc=SIa<S9^;Ri^;Ric=CEe>3Qa<c=`<c=`<c=c=cMi@41h?Sil@d=d=3Af=cMm
@D5f=cMc<c=c<c=l@41i?3ab=CE^<S9f>3Qe=CEc<c=[;blU2`/k001B0P9L411H2PYF30aM7QiL7QiP
92AW;BeZ<C5S9bML7QiL7QiO8B5Y<31_=SIP8B5N7QiN7QiU:2Q^=3A[<C5d?CeS9RIQ8b=Q8b=X;Bed
>c]/;bmW:2QS8b=S8b=I821QDE5A0000=04005@1003L0000T@400=`0000d0`00c040000000000000
?P000040001@0000:00007P0002l000000000200c00n00000@0002P0000n00000@00004060000000
00000<@>00343P0000000000002m^[YYFEUF;2aX<c=Q8b=Q8b=Q8b=Q8b=R92AV:RYW:b]Z;RiN7QiP
8B5X;2aO7amQ8R9`=cM]=CEX<31M8b=N92AU;RiL8R9I7AeN8R9Q8B5Y9RIF1`MQ5aMS6QYA001D1@EF
2@UN5aM=0P9?10AE3@e?1@EI4a=W9bMK5aM:001:001G51A61`Lc0`<a4Q9?:2Qa>3QmATIf?3aj@T9k
@d=h?Sig?Sif?Ce/<C5O<C5N?Si`J6Ri^;SnoU40001X0@00FP000=d0002X0000g@0003X2003=0@00
00000000001?00000@000500000X0000N0000?0000000000803<04l000010000:00004l000010000
0@0H000000000000a0h00<@>00000000000008ioOc`61TP006@S8e`I6E8>3TT51Dd414X51Bd92ELR
8VLW9fPX:6PX:6@W9dlP840M7DDU9FXk>h57AhE:BXM=CHQ?ChM=CH]DE8I=CH97Ah97AhUBDXA;Bgm5
AGm5AGm5AH14A8I;BhU?ChA9BH15AGi1@H5;Bg]5AD8V9U</;817Ag/n?WLh>7De=GDe=GDe=Gi1@G`n
?WDe=GDe=GDe=Gi2@WTk>gm4A7Li>G<c<g/n?WTl?7<c<g<c<g/n?WHf=WTk>gTm?GHi>Fh^;Vh^;WPl
?7<e=Fh^;Vh^;Vh^;VL[:dlT95Q2@Z2IVL[9bE40001X0@00m0000=d000130@00g@000=@2003=0@00
00000000001@00000@000500000X0000N0000?0000000000803<050000010000:000050000010000
0@0H000000000000a0h00<@>0000000000000<K4a4D[:fLZ:Vh^;Vh^;Vh^;Vl`<7Lj>We4A7Pl?6h^
;Vh^;Vh^;Vh^;Vh^;WHi>G8c<g@f=W4c<gXo?fh^;Vh^;WDh>78e=G0c<g0c<g0c<g0c<gDj>WU0@7e2
@WXm?GDe=G<c<g<c<g<c<g<c<ga0@7Tl?7<c<gLi>GLh>7m4A7@d=60Z:RH;2d40054005H71e820U`F
5U`N7U`N7UlQ8F4T97@o?f8W9e`N7U`N7UdO7fDZ:VX_;fdb<V4R8VHY:FHY:FDX:6he=FP/;64S8f4S
8f4S8fL[:g0e=FLY:G0e=F<S8f<R8U4N7UU?Ce40000d0@00DP400=d0002?0@00g@000383003=0@00
00000000000n00000@000500000X0000N0000;`000000000803<03h000010000:00003h000010000
0@0H000000000000a0h00<@>0000000000000:j[ZfQMGDXX:54O7f`b<VDY:F4S8f4S8f4S8fL[:fL[
:fDW9fDX:6lf=VT];F4Q8FT];ElP86H[:f0U9EhT95TN7UTN7UTN7UdS8f@[:fDV9V0I6EX=3E`?3e82
0U4005810E/@45@:2U<:2UTB4UTA4Dl415TB4UdI6E492E0824X004`20T/?3bh823lK6dhQ8FL`<7@j
>WU1@GPn?We5AG]4A7U0@7Y3@g@k>ed_;d<X:7mfM/2m_OOgD@0005`1001K0000gP000:H0003N0000
>`800<h100000000000004`000010000D00002P0001h0000i0000000000P0<`0C0000040000X0000
C0000040000101P00000000000343P00a0h0000000000000KUaL>@82EQTIH1lOFaXJAPH6B`41C0<3
A`<3:P`<Fb<SI2HVIbLWJBTYKBd]K2d]GBLW=ALGB2@TJ3PhS5YJT5YJS5ADPDI6PTI6PTM7PdM7PTM7
Qdi>OdE5OdA4Qdi>Od92Od92QDY:PDE5OCloOCloOD10O3loLChn:aHFFBTYMCDeMCDeMCDeMCDeMSHf
McLgMCDeN3XjNchnOT=3MSLgO410N3XjLc<cLc<cLc<cNC`lMSLgOD92NC`lO451LC8bKbl_KRh^Kbl_
McXjL34aKRh^Jb`/GRPXDRh^IU]K]K6aD@0006P1003e0000gP0004@1003N0000e@800<h100000000
0000050000010000D00002P0001h0000l0000000000P0<`0D0000040000X0000D0000040000101P0
0000000000343P00a0h0000000000000_KblB34aI2XZKRh^LS@dMc/kM3HfLS@dNd51N3dmLS@dKc0`
KRh^KRh^KRh^MSXjLC<cKRh^L34aNChnLS<cLcDeN3/kLcDeL3<cL3<cL3<cLSHfNd92MCXjQ4i>O410
N3XjM3@dLc<cLc<cLc<cO410NC`lLc<cLc<cM3@dOT=3NC`lHC0`7`P8>`00D000D@00GaDEHAhNFa`L
G1hNG1hNH2<SJ2l_H2<SJS4aK3@dGb8RGB0PK3<cHR@TGQhNGQhNGQhNIRTYIBTYK38bHbHVHB<SHB<S
Ib/[JRd]IBHVKc<cIRLWHb<SDAdMAc`lD@000301001@0@00gP0008`1003N0000<0<00<h100000000
000003d000010000D00002P0001h0000^0000000000P0<`0?@000040000X0000?@000040000101P0
0000000000343P00a0h0000000000000XI^KBS@dBB4QG24QH28RHB<SHB<SJc0`IRTYIRXZKS<cJ2`/
Lc`lI2LWGQhNGb0PGalOHbHVIbd]FalOFQlOFQlOH2LWGB<SHRTYLCXjI24QE`X:F`h>F`l?D@00DP41
EPP8GaLGGALGE@d=HQlOD0H6CP<3D`X:Ea4AD``<DP/;C`L7C@/;D1hN<@d=>AXJHB`/M3`lJb`/N3lo
LCDeND10NT=3MS`lO4A4K3XjGSDeGTa<R861iU40001D0@00G0000=l0002T0000g`0003`2003?0@00
00000000001900000@000500000X0000N0000=`000000000803<04T000010000:00004T000010000
0@0H000000000000a0h00<@>00000000000005U3@d420U0:2U0=3D430d/20Td30dd413D30chF5V8U
9F@W9fHW9fXZ:Vh];Fh^;Vl_;e/W9dDN7TLS8eH];GTo?gm2@Wm3@h55AH55AH13@h14A8A9BH=8B854
A7m2@Wm2@Wm2@X13@gdo?gdo?gi0@7`n?Wdo?eh_;bLB4VP_;gDe=GDe=GHf=WDe=GPj>W`o?gXm?G@e
=G<c<ga1@GTk>g<c<g<c<g<c<g<c<gDf=We1@GPl?78d=6h^;Vh^;Vh^;Vh^;WPm?G4b<V`];EXW9dLX
:7I[JkFc/oIA0000J0400?H0003O0000A@400=l0003F0P00c`40000000000000D0000040001@0000
:00007P0003`000000000200c01@00000@0002P0001@00000@0000406000000000000<@>00343P00
00000000002d/k=C=cMc=cMf>SY^;Ri^;Ri^;Rib=3Af>SYe>3Qe>3Qg>SY^;Ri^;Ri^;Rid=cM`<31^
;Ri^;Ri_<31f>SYg>SYi?Sic=SI`<c=f>c]e>SYd>3Q`<c=e>CUnA4Ak?cmj?3al?cmc<c=c<c=c<c=k
?cmi>c]c<c=c<c=c<c=e=SIk?cmK:b/b51A7001A001D10AI2`]M61QL7QiM7amN821N8B5M7amM821L
7QiL7QiL7QiM7QiP8B5N7QiN7QiN7QiN7QiO821Q8b=S9BEQ8b=Q8b=Q8b=R92AT92AS8b=S8b=T9BES
8b=:6QYYFe]A0000=04004d1003O0000RP400=l0000]0`00c`40000000000000?P000040001@0000
:00007P0002l000000000200c00n00000@0002P0000n00000@0000406000000000000<@>00343P00
00000000003Cd]:9QHEB>SY87AeL8B5Q8b=Q8b=S9BE/<S9^=CE/<C5Z;Ri]<c=Q8R9N7QiN7QiN7QiN
7QiW:b]P9BET;2aP:2QK8B5M8b=K8B5T;Be[<31L5AEH30aA001A001A001H2PYJ3PiJ411H411J4a=B
20Q<001<001F3`mC2`]L61QJ5QI=10AC4110410_2PY99BEP;bmd>SYd>CU];bmY:RY];bmh?cmb=SIl
A4A_?Ce?;2aSDe>OVY[QhE4000180@00G@000>00002Q0000h00003d2003@0@000000000000150000
0@000500000X0000N0000=0000000000803<04D000010000:00004D0000100000@0H000000000000
a0h00<@>00000000000006E@D48<34l@43P10D`30dh414d414T20S<71e@P86HX:6LY:FLX:6TY:Fd/
;6h^;Vh^;V/];F@Z:ThR8SXL75H];Fdh>7Xo?h14A8E;Bh=8B896AXA9BGi0@7do?hQ?CheFEXeEEHI<
C8Q>CX54A854A7m1@G`n?ThW9cDH66lb<We0@7/m?GDe=G@e=GDe=G<c<g<c<ga0@7Pk>g<c<g<c<g@d
=7Df=Wa0@7m6AW@g=gHj>Vl_;fh^;Vh^;Vl`<7Xo?fT_;e/Y:EDm?GacLmMA0000J0400?L0003P0000
AP400>00003G0P00d040000000000000D0000040001@0000:00007P0003`000000000200c01@0000
0@0002P0001@00000@0000406000000000000<@>00343P0000000000002f/[9C=SI/<C5_<31^;Ri^
;Ri^;Rib=3Ag>c]`<31`<C5i?Si`<31a<C5`<31a<C5_;bm^;Ri^;Ri^;Ri`<31e>3QoAdMj@D5g?Ce`
<c=`<c=`<c=`<c=c=cMm@d=e=SIf>3R0ATIe=SIf=cMd=3Aj?Ceh>CUc<c=c<c=c<c=c<c=d=3A/>3P[
30a5001A0@5B0P9C0`=X:2QT:BUN821L7QiL7QiS9bMY<31T:BUM7amL7QiL7QiW:b]Q8R9X;BeQ8R9N
7QiT9bMW:b]Q8b=X;BeY;RiS9RIU9bM[;RiS8b=S8b=S8b=S92AG8b=dK6aA0000=04004/1003P0000
R0400>00000[0`00d040000000000000?P000040001@0000:00007P0002l000000000200c00n0000
0@0002P0000n00000@0000406000000000000<@>00343P00000000000039alMfJf]3:RYG9RIR:BUR
9BEX;Bec?3a^=CET9bMZ;bmY;BeQ8B5N7QiO7amX;2aP821Q8b=V;2a/=SIR:RY^>SYU;RiJ7amI7QiK
7amP8B5M5AED1@ED10AF1`MB0P9M4Q9U7amK4a=?10AH4A5A1`M>0P9@1@EH4A5I4a=P7amG4A5;0`=5
1@Dg1PH`4Q9D;Bea?Sie?Cej@T9`<c=f?3a_<C5Z:b]d>SY]<c=Z>SYE=CETFEVi][K]kE4000100@00
GP000>40002O0000h@0003h2003A0@0000000000001200000@000500000X0000N0000<P000000000
803<048000010000:0000480000100000@0H000000000000a0h00<@>00000000000005m<C3X51B/1
0D`30dh51D`30e8:2T`:2Rd<35TP86@T96<S8f<S8fTY:F/[:fd];Fh^;Vh^;W8b<Vla<EHV9T<O7dHS
8ehc<gXo?gdo?gdo?h=7Agi0@7do?gdo?h14A855AHA<C8M>CXI;BhI<C853@g`l?7@l?3XM7D/U9Ge1
@GXm?G<c<g<c<g<c<g<c<gXm?GLi>G<c<g<c<gTl?7Pk>gHh>7Lj>W<e=Fh^;WDg=gLk>fh^;Vh^;Vdf
=U8Z:Ua7Ai6<S=cKD@0006`1003h0000h@0004P1003Q0000f0800=41000000000000054000010000
D00002P0001h0000m0000000000P0<`0D@000040000X0000D@000040000101P00000000000343P00
a0h0000000000000WY^KCC8bLCDeLcHfKRh^KRh^KRh^M3HfN3`lKRh^KRh^LcDeMSTiMcXjKc0`M3Hf
L30`KRh^KRh^KRh^M3HfMc/kODA4Nd92N3hnL3<cL3<cL3<cL3<cM3PhNcloLc<cLc<cMSLgNchnO410
MSLgNS`lN3XjLc<cLc<cMcTiN3XjMSPhDb@T7@@4BPT9D@00D@00E@L7IbLWIBXZHBDUG1hNG1hNI2TY
Ibd]HbLWHbPXG1hNG1hNHbHVHB8RIRTYJBd]GQhNJBd]JBd]HB<SI2LWJ2`/JRl_IbXZJbh^Hb<SHb<S
Hb<SK2l_CR<SL6ATiNCTZE40000/0@00BP400>4000250@00h@0002X3003A0@0000000000000l0000
0@000500000X0000N0000;@000000000803<03`000010000:00003`0000100000@0H000000000000
a0h00<@>00000000000007AVIU4b<Ud_;f4S8fX_;g4i>FHY:F4S8fP];FHZ:VP/;60P85hN7UhN7UhN
7V<U9F`a<F`c<fH^;VPb<V4Y:ETN7UTN7UTN7UhR8UD?3eT?3eD51F0E5ET<35L92F4G5f0H65L>3U89
2D`004`004h30e`F5UlK6e`H65PC4dh51DT003d003061S@A4EL_;gHo?g]3@ge6AWU1@GDk>gPo?fd_
;g@h>6LZ:UP[:dla<GaeME40000h0@00G`000>80002M0000hP0003l2003B0@0000000000000o0000
0@000500000X0000N0000<0000000000803<03l000010000:00003l0000100000@0H000000000000
a0h00<@>00000000000004<`<1D004810Dl71e0824l51E492C`51CLB4UlR8V<T96<S8fHU9FPX:6TX
:6XZ:Vd];Fl^;W8b<W<c<fla<F@/;4hR8SdL74`U9Fhh>7Xo?hM?Cgdo?h14A856AWa0@7Xm?Ga0@854
A7Xj>WXj>W/k>gTl?6Xe=B`E5ETW9g8b<W<c<g<c<g@d=7Xm?GLi>G@e=G@d=7]1@G<e=G0a<GHj>W4b
<Vh^;Vh^;Vh^;W0c<f`e=ED`<5Q:BZZUYNCRhU40000L0P00n@000>8000230@00hP000=T2003B0@00
00000000002;00000@000500000X0000N0000:@100000000803<08/000010000:00008/000010000
0@0H000000000000a0h00<@>0000000000000:2MWDPX:6ha<GTm?GHi>G0`<6h^;W<e=GPl?6l_;fh^
;Vh^;W8c<g0`<7Pl?7Hi>Fl`<6l`<7]1@G0a<Fl`<6l`<7]1@GLm?G]3@g<g=g8e=G0c<g0c<g<f=W/o
?g@d=7<c<g<c<gHh>7Pj>Wm4A7/n?WPi>G8d=74d=7@d=7<c<g0b<TLO7b4:2U8?3eL92E4005D71fP[
:f<W9fP_;edP85dO7f@Y:F8V9V@X:6@Y:EhQ8EhQ8FL[:ehN7V<U9FP/;6@V9VT^;VP];F4S8f4S8fHY
:F/`<6X^;V/^;V<S8f4R8U/P84dM7AP;2cD^;U@];ETR8VDZ:VHZ:V4S8f4S8f8U9F@W9fhd=68S8f8S
8f0Q8ElO7fDX:7Dn?V/`<6df=UlU9EdS8ehU9EdS8eTN7UXN7U/N7VHV9UT?3e@51ET<35<30eP92EL9
2E`C4e<8258824l51Dh30edH664N7U`G5e8:2U0824h61UHE5D410B/71cTF5Uh];G<n?WHl?7e5AGY1
@GY1@G]3@gU0@78f=Vlh>5LW9ch[:hn6Q]?BdU40000`0@00G`000><0002K0000h`0003l2003C0@00
00000000000m00000@000500000X0000N0000;P000000000803<03d000010000:00003d000010000
0@0H000000000000a0h00<@>0000000000000=gMgBl^;R8004L20TL004`414X30dX412`414@G5f4S
8f8T96@T96HV9VPW9fPX:6PX:6`[:fl_;g4_;g8`<78`<70^;Vd];ELU9D4O7dXX:5Xc<fXf=Wm4A8=9
BH99BGe1@GXm?Gm3@g`n?Who?h95AG`n?WPh>5l/;2LA4F</;7<c<gDe=G/n?WXm?GTl?7Pk>g4b<Vh^
;W0a<G<f=W8c<fh^;Vh^;V`];ETV9U4^;WI[Jk6^[_mA000040800?X0003S0000P@400><0003J0P00
d`40000000000000R0000040001@0000:00007P0002H0@0000000200c02800000@0002P000280000
0@0000406000000000000<@>00343P0000000000002MUiMF<S9];Bec=3Ai?Sie=cM_<31d=SIh?3a^
;Ri^;Ri^;Ri^;Ria<S9h?Cef>CUi?Si`<C5^;Ri^;Ri^;Ri^;Rij@41d>CUb=SIj@D5h?Sic=cM`<c=c
=cMj?Sic<c=c<c=c<c=c<c=c<c=l@41o@d>4BTYd=3Ac<c=c<c=c<c=c<c=;8B4S1PIA2`]H2PYE1@EF
2@UV9RIO8R9T:BUV:b]L7QiT:BUN8B5L7QiX;bmP8b=O8B5S9RIO7QiN7QiV:BUU:2Q]<c=X;BeQ8b=Q
8b=Q8b=X;2aP:RY66QX_410C1PHV30`>10@E1PHL2@U;6a]Q8b=Q8b=U:2QW:b]X;2aZ;bmY;RiR8b=W
:RY/<C5U9bMT9bMS:BUR:RYI7QiI7QiI7QiJ7amU;BeR92AK51AP5aMO51AD10AA001A001I3@eF2PYJ
4a=G3`mD2`]B20QL5aMH4A5F411A2PY:001;0@5<2`/h1@De3`m68R9O:b]f?3af?3ae>c]mATIg?Cel
A4AmADEf?3a[>CU>9RIRDe>CSXiA000090400600003T0000V0000>@000100P00e040000000000000
>@000040001@0000:00007P0002/000000000200c00i00000@0002P0000i00000@00004060000000
00000<@>00343P0000000000003Cd]8g<C4/0P9=20QH51A>1`M?2@U40@4/1`M761QB7AeE7QiJ7amO
8R9U9RIV9RIW9bMX:2QZ:2Q]:b]_;Be`;Be`;Ri`;Ria<C5V;BeG9bM27Adm821N<S9h?Sii>c]h>CV7
CTj7CTj6Bd]l?Sih>3Qi>CUg>3Q88B4Y4a=c<c=g>CUnA4Ae>3Qc=CE^;Ri^;Ria<C5e=cM_<31^;Ri/
;BeL9bLn9BF2MgO5D@0000P2003k0000i00007l1003T0000f`800=@100000000000008D000010000
D00002P0001h0000T0400000000P0<`0Q@000040000X0000Q@000040000101P00000000000343P00
a0h0000000000000RhB4CbDUKBd]Kbl_LS@dM3HfMCPhLcDeMSTiKRh^KRh^KRh^LC8bMc/kM3LgNd10
NSloKRh^KRh^KRh^KRh^Kc0`NChnLSHfL3<cMCTiMCXjODE5L3<cLcLgMcPhLc<cLc<cLc<cMCDeOD51
MSPhOD92OD51N3`lLc<cLc<cLc<cLC8bAb0P90H6DP<3GQ<CEPL7E`X:JB`/G1hNHbLWIb`/HBDUI2PX
GR4QG1hNGb8RJC0`IBXZI2HVGQhNGQhNHB8RIBLWLCPhI2TYGR8RAAPH90d=6PX:6@T9>Q8BB1LGC1PH
3`@4C1PH=10@6@P8C1/KKC@dLCPhM3dmHR<SHR@TIRPXHB8RGQhNIBTYHRTYGR@TFR0PFQlOFAhNIBl_
JcDeHB<SHA/KF0/;FPd=E@D5D@00D@00D@41D`L7HA`LI24QD0D5D`X:DPT9Ea0@D@P8D@T9B`41Ea<C
FATI=PH6<A@DBR<SIc<cMcloN3loKc8bN410McdmO4A4O4A4N410KcdmCbl_G4a<[ZZZie40000P0@00
H@000>D0002G0000i@000442003E0@0000000000000g00000@000500000X0000N0000:P000000000
803<03L000010000:00003L0000100000@0H000000000000a0h00<@>0000000000000>SXj3T_;cT3
0eDB4UPD55<=3EPD54L:2SDE5EhU9F8S8ehN7U`N7UhT95lT96L[:fHV9VLV9VLW9f/X:6`Z:Vh/;6l]
;G<b<W<c<g<b<W8b<Vd_;dPN7SLG5d@N7U@W9fTi>G0d=7e0@7Hf=WLh>8E;BhI=CGi3@d8N7U4S8fdb
<Vh^;Vh^;Vh^;Vh^;W<e=GHi>Fl`<6@Z:U<V9UY8B8V6Q^_[jooooe4000000P00o0000>D0001m0@00
i@000=`2003E0@0000000000002200000@000500000X0000N00008P100000000803<088000010000
:0000880000100000@0H000000000000a0h00<@>000000000000085jNTlZ:V`];Fh^;Vh^;W0`<7Tn
?WLk>gPm?G8c<g4b<W@f=Vh^;Vh^;W<e=GDh>7Lk>gHi>G<f=Vh^;Vh^;Vh^;WPl?7<g=g0c<g0c<g0c
<gPn?WLm?G]2@WLi>G@e=GPi>Ge1@G<c<g<c<g@e=GTl?7Dg=f`a<G4b<W8c<g<c<g<c<d@N7Qh30dT0
05L825dB4UX>3V@U9EdO7e`N7VL^;V<W9fL/;5hQ8E`N7U`N7VH/;6L];FLZ:UhO7e8J6T<E5CTD524>
3Q`;2b<;2cHA4F4T95hQ8E`N7V8W9cdC4aX71ehU9F8V9T8F5QH71cPB4UhN7UhN7UhN7UhN7V<V9V@X
:6L_;edT96<[:e`R8V@/;6di>F<Y:E`J6UlG5e820U40054005<30fTR8UL:2U`E5Dl414`004`004`0
05061U@=3F4N7U<=3D`20UdM7DP=3C@71cHH654U9GM1@G4e=G8g=gPo?fd`<7Po?flb<WY2@WDn?V8f
=UTo?gE^K/O6a_ooD@0001@1001R0000iP0009@0003V0000@P800=H100000000000003<000010000
D00002P0001h0000W0000000000P0<`0<`000040000X0000<`000040000101P00000000000343P00
a0h0000000000000`l?3?b/[A`P8C@/;Ea8BFaLGD`d=>`d=?A@DHR<SIbXZHB8RIbXZI2LWIB/[J2/[
LCHfIRLWKB/[JbPXJbPXK2TYJRTYJR/[Kbh^Kbl_KRh^KRh^KRh^H2TYDb<SAQdM>1PHAAlOHBd]Lc@d
MCDeMSHfP4=3LS@d:Q4AB1hNKBd]KRh^KRh^LcDeMCLgIRXZBB4QETA4Wi^KhN3PD@000?@1003m0000
iP0007X1003V0000g@800=H100000000000007h000010000D00002P0001h0000O0400000000P0<`0
OP000040000X0000OP000040000101P00000000000343P00a0h0000000000000PGUiFB/[KRh^KRh^
KRh^KRh^LcDeP4M7Nd10LC4aKRh^KRh^KRh^KRh^LcDeMCPhL34aM3HfNCdmLcDeKRh^Kbl_N3`lLcHf
L3<cL3<cL3<cLSDeMS`lNd51OdA4N3XjLc@dLc<cLc<cLc<cMCDeN3XjLc<cLc<cLS<cOT=3McTiLS8b
?1XJ8@@4C`00E0D5F@`<GaHFI2HVG1hNG1hNHB@TJ2l_IBXZG1hNG1hNG1hNBa/K<QLG90`<5`L75`H6
>a<C?ADEEAhNGR4QGQhNI2PXH2<SG1hNHRHV9P/;@1XJHbLWHRLWHBHVBAPH5@H6=a4AFQ`LH24QIbd]
JC<cL3dmGbHVGB@THb/[G28RG1lOHR4QFPl?E0@4D@00D`<3HALGHaXJGQHFFA0@DPL7GAPHC@41C000
C`@4F18BHR4QEQ0@D0T9E0d=@@82;@P8@1`LFRh^KcTiND10LSHfND51L3<cM3XjLcLgKc8bM3/kFB/[
BC8bQGala/AA0000204006<0003W0000TP000>L000130P00e`40000000000000<0000040001@0000
:00007P0002@000000000200c00`00000@0002P0000`00000@0000406000000000000<@>00343P00
00000000003Mg=a<=SI:3`m=1PII5QIK5aME410h3`m55QIN7QiS92AW:RY`>3QT9bMZ;bm[<31d?Ce`
=3Af>SYk@T9/;RiV9RI^<31/;bmR9RI[;2ac=CEa<S9^;bm`;bm_;Be];2aM9BE36QXf5AE47QiM<31O
:BUV;2aQ:RXN30aC8b=^;Ria=SIU=3AA<31WGUjl^[YA0000k0400?h0003W0000N0400>L0003N0P00
e`40000000000000N`000040001@0000:00007P0001d0@0000000200c01k00000@0002P0001k0000
0@0000406000000000000<@>00343P00000000000022MgMA9BE/;Be_<31b<c=i?Si`<C5a<S9d=SI`
<31c=3A^;Ri^;Ri^;Rid=cMg>c]^;Ri_;bma<S9i?Sid=cM`<C5h?3aa=3A`<c=`<c=`<c=e>SYh?Cei
?cmoADEh>SYf=cMc<c=c<c=c<c=f=cMk?Sid=3Ac<c=d=3Ag>CV0ATId=SI88b<X0`=;001A001D10AQ
61QX:b]D71a75aM55aM45aL^3PhB1@DJ20PN2@T/4a=E8b=K8R9I7AeM8B5N8R9L7QiV:b]W;2aX;RiO
7amG411A410G001B4Q9L7AeL7QiW;BeL7QiE7AdJ20Pb5aMR<c=Q:2QI7QiJ7amI7QiL821L7QiR7QiJ
3PiJ3@eC0`=O51AW7amH2`]K4A5F3@e=0@5<001>0P9D2`]=0@5I51AO7Ae>1@E;0@550@4j0P8_30`o
7Qi/>3Qf?CelADEj@T9f?3ai@41];bmf?3ah?cmV<S9F;RiLBd^?RX[/jn]A0000004006@0003X0000
T0000>P000140P00f040000000000000;@000040001@0000:00007P00028000000000200c00]0000
0@0002P0000]00000@0000406000000000000<@>00343P00000000000037a<A?=cM?2`]=3@eA3@eK
61QE5aL/20QC7amM7QiM7QiT:2QY;Rie?Si]<c=[<C5V:BUh@d=Y;2ab>CUY:b]V9RI^<C5X:2QY:BUb
=CE_<C5g?Cel@T9j?Cec<c=Z:2QZ9bMY9bMG8B5:71a66QY06ATn6QXO3@d>1@E47am>=3AjL72k^KWg
D@000>01003o0000j00007H1003X0000g`800=P100000000000007P000010000D00002P0001h0000
J0400000000P0<`0N0000040000X0000N0000040000101P00000000000343P00a0h0000000000000
JEiNERTYN3`lLcDeKRh^KRh^Kbl_Kc0`LcDeMCPhMSXjL34aKRh^KRh^MCLgMc/kKRh^KRh^KRh^MCPh
M3HfNChnMSTiLC@dLC@dN3loMcdmL3<cL3<cMc/kNSdmNSdmOdA4Lc<cLc<cLc<cMcPhNchnLc<cLc<c
Lc<cLc<cMcPhNC/kB2LW9`@4:P009P009082;A8B90X:4@828000;P00=000AA<CEA/KG1hNHB@TGR4Q
G20PH2@TH2<SHBDUGAhNIBLWKS0`IR8RF`l?D@008`00=@00E`P8FaHFIb`/H2@TIB/[GB4QBaPH;`l?
60L7B1PHFAhNFA`LHbHVGa/KJ28RF0X:EPL7GQ<CE@H6FPh>EP/;E@`<C000C@82GAPHG1HFFA<CFaLG
C082D0T9DPX:CPd==0@4;P/;AAdMIcHfLcXjO4E5NT92NT92O4E5MchnMC/kMcdmHBXZES0`J5IFYZ6Q
D@000?@0001U0000j@0008d0003Y0000A@800=T100000000000002T000010000D00002P0001h0000
O0000000000P0<`0:@000040000X0000:@000040000101P00000000000343P00a0h0000000000000
`l71AbXZF1dMC@/;D0l?G1XJB0l?;`d=Ic4aHRDUH2<SHBDUIRXZKSDeJBh^IBPXIBTYK38bIRXZIbXZ
Lc/kJbh^IbLWJb`/Jbh^J2TYN492K34aN410ODE5KRh^K2XZKRd]KR`/LS4aJ2LWFR4QBA/K6@T92@82
;bHV`U40003H0@0000400>T0001d0@00j@000>02003I0@0000000000001e00000@000500000X0000
N000060100000000803<07D000010000:00007D0000100000@0H000000000000a0h00<@>00000000
000006UOGeX_;g0b<Vh^;Vh^;Vh^;Vh^;W@f=W8d=70`<7Dh>7Tm?G8c<fl_;g@g=gLk>fh^;Vh^;Vh^
;Vl_;g4b<WXo?gXo?gi7Ag8e=G0c<g0c<g0c<g4d=7To?gDf=WDf=WTk>ge0@7Lh>7@d=7De=G@d=7<c
<g<c<g<c<g<c<f`_;clM7@d410P0024003h004/:2TX61U<?3dl10E810E810EH825`H65XL75PO7e`M
7F0S8f@W9fT/;6TX:5dC4e@51F@L75<51ET>3T8001P005851EH825P:2VTW9ehP85/O7e/N7V<[:eDK
6c`C4aL61SdE5F4P864G5e810E@415820U<415L:2UdF5U@;2dl415PB4UlJ6U<;2eLA4EXE5D`20T`3
0dT0040003/>3SLH64hP86`e=G8g=gLn?We5AGLn?WU1@GU0@7Hm?GI0@68c<e8e=FEJF/2l_?9A0000
m00006H0003Z0000SP000>X000160P00fP40000000000000:@000040001@0000:00007P0001l0000
00000200c00Y00000@0002P0000Y00000@0000406000000000000<@>00343P0000000000002_[:a:
<31L7QiA411=2`]?2PY64Q8c4A5O8R9X;2aT:2QX;BeX;2aR92A/<S9X;2a_=CEV:BUT9bM[<31[<C5S
92Ab>3Qh@d=_=CES9BES9RIV:BU[;RiV9RI/;Ria=CEV9bM=8b<e4a<J20PV3@db4A586AUC9RI]Hf?`
D@000<`100010@00jP000741003Z0000h@800=X1000000000000074000010000D00002P0001h0000
E0400000000P0<`0L@000040000X0000L@000040000101P00000000000343P00a0h0000000000000
LF=SHc@dMCTiLc@dKRh^KRh^Kbl_M3HfKc0`KRh^Kbl_Mc/kM3HfLS@dMCLgMCPhKRh^KRh^KRh^Kbl_
MSXjMSPhNd92ND10M3PhL3<cL3<cL3<cLC@dNCloMCHfLc<cLc<cO410NC`lNSdmLc<cNchnLc<cLc<c
IB`/;A<C9@d=Ba/K=A8B7P41B0<3F14AC000D0D5FPl?F@`<D@00D@00E`d=HR4QHb8REPl?H1XJHadM
EPT9F0/;DP41F0X:E0L7C`00CP00<082;P00F@l?GaDEE`P8FPd=GA@DGb4QGB4QGbHVGb8RFADEB`h>
7P007`00AP00D@00DP82F@h>HQ`LGQTID0H6FQ<CDPP8DPT9D`/;EQ4AC@<3E@h>D`h>@PP8;0@4=1<C
E2XZLSTiN410KS4aND10M3TiN3loNT92N3loMCdmGC@dECTiQ7em`540003d0000I`000>/0002?0000
j`0004L2003K0@0000000000000Y00000@000500000X0000N00007`000000000803<02T000010000
:00002T0000100000@0H000000000000a0h00<@>0000000000000;Fa/DTW9e/J6ULD54D414l>3ST@
444E5F4R8V@W9fX_;g@n?V@X:6<V9Vlg=gI1@Fhf=Vhe=FDW9f@V9UhN7V<T96db<VHY:FDX:7Dn?V`b
<V8Y:ElX:4PJ6R<<31`:2Qd:2T0I6E<Q8EhQ8F<S8f<S8f``<5HX:89jN^eA0000a0400081003[0000
K`400>/0003R0P00f`40000000000000KP000040001@0000:00007P0001<0@0000000200c01^0000
0@0002P0001^00000@0000406000000000000<@>00343P0000000000001PEEEO:b]b=CEk@D5^;Ri^
;Ri_;bmg>SY_;bm^;Ri^;Ri_<31b=3Ak@D5e>3Qe>CU_;bmd=SIg>c]a<C5^;Ria<S9f>SYe>CUk@T9c
=cMa=3A`<c=a=CEj@41e=CEc<c=c<c=d=CEf=SId=3Ah>SYl@T9V;BdL2`/e51AU:2Q/:RYZ:RXn5aLP
1@E41@EG4Q9K61Q>3`m81@E=10A=0@5A1PIP71aG3PiB1@E?001M51A?001A0`=O5AEJ3`mD20QO6QY8
10@J000n001A0@5A001K3PiB0@5C10AM51AX:b]Q71aE1`ME1PIE1PI;000Y0P8I0@513PiL6AUC2PYA
1PI@1PI?0`=@1PIL61QA2@UC30aN71a@3@e31`L`410i5aMH8R9T:BUc>3Qd>SYa=SIe>c]^<C5k@d=e
>c]e@T9P=cM;>c^GT93Jf540003d0000J0000>`0002@0000k00004P2003L0@0000000000000Y0000
0@000500000X0000N00007`000000000803<02T000010000:00002T0000100000@0H000000000000
a0h00<@>0000000000000:BKVcPA4ELG5dl;2d@004L822l71eP[:flg=fL^;VPa<FD/;6<V9UhP85dN
7U`N7VDY:F4S8fT];EhN7UlO7fDX:6@W9ePO7clF5S@B4R0<31/92Bd?3cPD55/P864S8fL/;70h>6<S
8f<S8f<S8f<S8fhc<dPK6gI_Ko9A0000_04000<1003/0000K@400>`0003S0P00g040000000000000
J`000040001@0000:00007P000140@0000000200c01[00000@0002P0001[00000@00004060000000
00000<@>00343P0000000000001FB4QG9BE^;Ri_;bm_;Ri_;bm_<31d=SI^;Ri^;Ri^;Ri^;Ri^;Ric
=CEh?Cec=CEe>3Q^;Ri^;Ri^;Ri^;Rid=cMa<S9`<S9h?Sic>3Qa=3A`<c=`<c=j@41c<c=c<c=c<c=c
<c=c<c=a<c=;:b/S411<7amW:b]i?Si`=CEf>c]]<C5771`N1PHd0017001810A80@5<0`=<001B20Q>
0P9<001E2`]B10AA0`=?0P9=001B20QH4Q9=10A:000[000Y001<001B1`MC1@EP5aMA0`=G3@eK51AB
20QE20QA0@5G20QG2@U>001D2@U420PE000O0010001<001=0P9G4A5B2`]G4Q9F4A53000b000a2PXm
61QW<C5d>CUW9bMb=SI^<31_<S9`=3Aa=CEg?SiU<S9B<31VFEVHUIGalO5A0000m00006T0003]0000
T@000>d000190P00g@40000000000000:@000040001@0000:00007P0001l000000000200c00Y0000
0@0002P0000Y00000@0000406000000000000<@>00343P0000000000001jLW8_2@U;0P9<0P990`<n
0@4Y20Q>6AUM821I7AeH7AeJ7AeN7amN7QiP8B5M7amM821K7AeJ71aJ7AeI7Ae=6ATR2`/G1`M45AE7
5QI@6AUK7QiQ8R9Q8b=Q8b=Q8b=R92AQ8b=S92AS8b=S8b=/;bmQ8R977QioNg_bD@000;0100030@00
k@0006X1003]0000h`800=d100000000000006P000010000D00002P0001h0000>0400000000P0<`0
J0000040000X0000J0000040000101P00000000000343P00a0h0000000000000eMCDGe5AIb/[KRh^
KRh^KRh^L34aKbl_L30`KRh^KRh^KRh^Kbl_KRh^Kbl_Kbl_L30`Kbl_Kbl_KRh^KRh^KRh^Kbl_L38b
L3<cL3<cLC<cLCDeLC@dLC@dLcHfM3@dLc<cLS8bJ2h^;a@D90l?FBDUL30`KRh^KRh^KBd]KBd]J2PX
IbLWCahN7PP8<P82B0<3A`41B@82B`<3C041C041DPT9E0d=F18BC@<3B`41BP00B`41BP00B`00A@41
6000@`00C@<3CP<3C`<3D0H6CP82C000C@41C000CP82C`<3DP@4C`82B`00BP00C000A000;@417@00
@@41B@41B`41B@00AP00;P41:0P8@aTIGRDUJBXZJBTYJB/[IRHVK2h^McdmJbd]LSPhIC0`BR/[IUQH
D@000?@0001Z0000kP000980003^0000BP800=h100000000000002T000010000D00002P0001h0000
O0000000000P0<`0:@000040000X0000:@000040000101P00000000000343P00a0h0000000000000
X9^KA1XJG1`LHR4QEa@D?PD59`P8DaXJH28RK38bFR@TCAdM?a@D?Q@D>18B9Q8B6@/;8@d=8`/;;Ph>
Da/KJ2l_H2@TGQhNGQhNGQhNIRTYJbl_I2HVHB<SHB<SKC@dHB<SJc4aJ2/[Hb<SIRLWKC4aHR8RAa`L
R7mone40002X0@001@400>h0001Y0@00kP000>D2003N0@0000000000001U00000@000500000X0000
N000030100000000803<06D000010000:00006D0000100000@0H000000000000a0h00<@>00000000
000005Q6AUhX:6h^;Vh^;Vh^;WHi>GPk>gi5AG0a<G@f=WXn?Vl`<6h^;Vl_;g@g=g<e=G]0@7@f=W4c
<fh^;Vh^;W@f=WDi>G0c<g0c<g0c<g0c<gi6AWHk>h59BGDg=ddQ8Ad<334D56h^;Vh^;W<e=GPm?Fh_
;f4V9VLZ:W8e=Fh_;fTX:70i>CHE5C8D54/?3e4D55dT94`<34`824L004`61U0<34l:2Tl92E@>3UHA
4E8=3DT51Bh>3SH61TT004`005471e4824d415<;2e8825hI6E4825TD55`I6ED?3eD=3E<92E@=3Dd7
1e0<35DE5DD>3Qd001<002l003861S8D55P];G@l?7e6AWU1@GPo?ga4A7Po?fTY:Fd`<6T`<5LZ:U8g
=gIaLMGDe?mA0000m00006/0003_0000T`000>l0001;0P00g`40000000000000:@000040001@0000
:00007P0001l000000000200c00Y00000@0002P0000Y00000@0000406000000000000<@>00343P00
00000000002:OGe351AP7QiL6AUJ61Pl2`/P20PR2`/P2PXM2`/E2@TU2@Td410m51@o51A=7Qi[=SIN
8B5L7QiL7QiM8R9K8B5V:RYN7QiN7QiV:RYQ8b=W:RYS9RIQ8b=Q8b=S9RIQ8b=Y;BeX:b]T9BEX:RYS
8b=P8R9<8B6FU9CkD@000:0100050@00k`0006H1003_0000i@800=l1000000000000068000010000
D00002P0001h0000:0400000000P0<`0HP000040000X0000HP000040000101P00000000000343P00
a0h0000000000000aL?3AcDeI2XZKRh^KRh^KRh^KRh^NSloNChnMc/kKbl_KRh^KRh^KRh^Kbl_MCLg
LC8bLS@dMSTiN3dmKRl_KRh^MCPhN3dmL3<cL3<cL3<cL3<cM3PhM3/kBbLW:14AD28RO4E5PDQ8O410
NCloKSHfIRXZIbLWJRXZM3DeL2l_J2TYJB`/GB<S<a8B7000?@D5B0P8@P00BPT9D0h>DPl?AP00Da8B
Gb@TGR<SD0l?C``<?P416@00@@00B000C000FQ@DC082EA4AFa/KFQTIG1/KC`H6C0<3E0d=BP00B`82
H2@TF1TIB@L7A000Da<C@`82<PH61@003@@4Fbl_JBl_M3XjND10McdmOTM7NdA4N3loO4E5IRPXEbTY
ARl_SXN7c/eA0000m00006`0003`0000U0000?00001<0P00h040000000000000:@000040001@0000
:00007P0001l000000000200c00Y00000@0002P0000Y00000@0000406000000000000<@>00343P00
000000000024Ogm15AEI61QQ821N71`R10@S0019001?001?001L4Q9S8b=L7QiL7QiM7amN8R9L8R9N
8B5L7QiL7QiR9RIP92AV:RYN7QiN7Qi[<31N7Qi[<C5U:2QQ8b=R92AQ8b=Q8b=Y;BeX:RY/;bmW:BUS
8b=R8R8o71b6P83hD@0009@100070@00l00006@1003`0000i`800>0100000000000005h000010000
D00002P0001h000070400000000P0<`0GP000040000X0000GP000040000101P00000000000343P00
a0h0000000000000BcXjI2/[KRh^LC<cM3LgMSTiKRh^OdI6OD=3M3HfKc0`KRh^KRh^Kbh^M3LgL34a
KRh^KRh^Mc/kMSXjLS<cMSXjMcdmL3<cL3<cKS8bFRTY7Pd=:Q4AKcHfL2h^LBl_LBl_L2h^K2l_IRPX
K2d]M3HfKB/[JRLWK2/[KBl_JBXZHRDUJ2/[DAlO90h>?Q@DE1hNG2DUE1/KDALGA`H6@P00C@h>CQ0@
B0L7D1<C8@<3>@/;BP82A`00GAhNEQPHCP`<A@00C`h>B0@4B0@4EQDEEA8BDQ0@Ea`LA`T9Ba0@?000
AQHF=`H6;@X:5`X:6@d=AB4Q?a/KJ2/[N3loL3@dND10NT51NT51O4E5IcHfFC<cB3TiTHf=lo=A0000
m00006d0003a0000U@000?40001=0P00h@40000000000000:@000040001@0000:00007P0001l0000
00000200c00Y00000@0002P0000Y00000@0000406000000000000<@>00343P0000000000001fKFe;
71aN71aT92@R2PXS0P8]0`=?001A001H2PYP5aMT9BEL7QiL7QiP9RIN8R9T:BUO8R9L7Qi[<S9L7QiQ
92AV:RYN7QiT9RIQ8R9O7am[<31U:2QR92AR92AQ8b=Q8b=Y;Be]<C5U9BES8b=S8b=N8B4n6a^QVi_o
D@0008`100080@00l@000681003a0000j0800>4100000000000005/000010000D00002P0001h0000
50400000000P0<`0F`000040000X0000F`000040000101P00000000000343P00a0h0000000000000
FCloLc`lMCTiLC8bKRh^KRh^LC8bNd51Mc/kM3HfMSXjKRh^KRh^Kbl_MSTiKRh^KRh^KRh^L30`M3Lg
N3`lNSloN3dmKc8b?A/K6P/;B1hNJR`/KRh^KBd]Kbd]LS8bL3<cJbd]J2PXJ2PXJRXZKRl_M3PhIB/[
J2XZJR`/HBDUKC@dJ2`/CadM9@`<7@00?082APX:?`00B`h>B`h>Ca8BE1XJC10@<@H690L7F1/KB0@4
A@00Ca0@AP@4CPl?D10@Da<CDaDEB@/;BPh>C14ABQ0@A0P8?@X::`P8:PT9Ab<SC2<S:18B90h>FB/[
MC`l@QXJL3HfL3@dN3loLC@dNT92JCTiBR`/L6=SZjNWg=cLD@000?@0001^0000lP0009H0003b0000
CP800>8100000000000002T000010000D00002P0001h0000O0000000000P0<`0:@000040000X0000
:@000040000101P00000000000343P00a0h0000000000000TH>3B1<CGQdM7`H6=`00>0L7=PD5CP00
DP41DPD5DPH6F1PHG1hNGAlOI2TYGAlOHRDUGAlOGAlOIbd]G1hNGb8RHR@THR<SJc0`GQhNGalOJc4a
HB<SHbDUHB<SHB<SHB<SIRTYM3/kHb<SI2@TJ2XZIBPXFcLgY9jNne4000200@002@400?80001P0@00
lP000>T2003R0@0000000000001H00000@000500000X0000N00000P100000000803<05P000010000
:00005P0000100000@0H000000000000a0h00<@>00000000000005Hn?Vdd=74a<Fh^;Vh^;Vh^;W0`
<7Lk>g0a<G4b<WY0@7<e=G0a<Fl_;gLk>fl`<6h^;Vh^;Vh^;W0`<6l`<68h>2`F5RhC4elX:6d];Fh^
;Vh^;Vd];GXn?Wa3@gU1@G]3@gTo?g@h>6X[:g@i>G0e=F/^;VHV9VHV9VHZ:V4T968T96DX:5hT94LL
72H=3D<L74dG5eDO7ddE5E0I6DH:2SP30aH003P004420TL:2T@10D4004H92EPS8e4K6dXA4D@:2S`5
1D0>3S44138?3c@G5d4K6edY:FTb<V<W9e/T94dQ8FXd=64Y:G<i>E<V9W4g=g@i>F/b<VHh>5<h>75X
J<[8b540003`0000K`000?<0002F0000l`0004l2003S0@0000000000000X00000@000500000X0000
N00007P000000000803<02P000010000:00002P0000100000@0H000000000000a0h00<@>00000000
000006UMGDLF5Qd30cP004T003D61S<10E4004h20U4005T=3F<T95`N7VP^;U`N7UlR8V<X:5dP86H[
:e`N7UdO7f<W9f<U9F<U9ElP85hN7UhN7V0R8Vhe=F8U9F4S8f4S8f<U9Fhb<V`_;fPZ:Vlc<fDV9V4V
9Tda<E40001d0@002P400?<0001M0@00l`000>X2003S0@0000000000001D00000@000500000X0000
N0000?`000000000803<05@000010000:00005@0000100000@0H000000000000a0h00<@>00000000
000004lf=Vde=GPm?Fl`<6h^;Vh^;W0`<7Hj>Vl`<6h^;W4b<WDh>7Tm?G0a<GLj>Vl_;fh^;Vh^;VT[
:chJ6R0=3DXP87<e=Fh^;Vh^;Vh^;Vh^;V`/;6d_;g8f=V/[:fPX:6PX:6lb<V``<6@T96<S8fT[:fPZ
:V0U9G4l?6DX:64S8fX_;fle=FP[:dXI6B4:2Qh20S/71ch414TB4UTV9R@71b`413h003/004dF5Sd2
0TD>3SX003l;2c<71bX61SHG5cTF5SlI6D/T95h[:g8f=W<g=g0d=6Xa<FP`<74f=WPo?gU1@G4i>F<Y
:D`P86H];ED/;5Dk>hV2PU40003`0000L0000?@0002G0000m0000502003T0@0000000000000X0000
0@000500000X0000N00007P000000000803<02P000010000:00002P0000100000@0H000000000000
a0h00<@>00000000000006aSHaP61SP004X004L003061SH30dl005lE5E4005T=3F4R8V0S8fL];E`N
7V0S8f<X:68W9f<X:5`N7UdO7f<W9f`b<V<U9EhN7UhN7UhN7VT^;VDX:6<V9V/a<G0h>6L[:g@k>fHW
9f<S8f<S8f<S8f@Z:TT_;e40001/0@002`400?@0001K0@00m0000>/2003T0@0000000000001A0000
0@000500000X0000N0000?@000000000803<054000010000:0000540000100000@0H000000000000
a0h00<@>00000000000005Pi>Fha<GLk>g8d=6l`<6h^;W0`<7Lk>fl_;fh^;Vh^;W8c<gLk>gHi>GTn
?Vd_;eLT920=3BP@464X:6d];Fh`<6ha<Fl_;g0b<Vlb<VLW9fHV9VT[:g<h>6XZ:WDl?6PZ:V<S8g<j
>W@m?GHn?VT];FD[:f@W9f8T960R8VD[:f@V9V4S8ehO7f<^;U4W9aT61RL10C/61RT92A/20Sl92D@?
3cT413P822/20S<B4S0A4CTI6ClH65`];EhX:68W9g0f=WU0@7Po?g0e=FPY:F0V9Vde=G<i>G@i>GHl
?7Po?g@j>VPe=BhF5U12@YbEUMmA0000m0000740003e0000V@000?D0001A0P00i@40000000000000
:@000040001@0000:00007P0001l000000000200c00Y00000@0002P0000Y00000@00004060000000
00000<@>00343P0000000000001LEUHa0P99001:0019000`1`Lh10AI30aC0`=A001H30aR8b=Q9BEM
7amL7QiO8R9T:BUS9bML7QiL7QiM7amT:BUW:b]N7QiT9bMP8B5N7Qib>CU^=CER92AQ8b=Q8b=X;2a/
<C5S8b=S8b=S8b=^<S9P9BE<<32k^;SoD@0006@1000<0@00m@0005T1003e0000k0800>D100000000
000004h000010000D00002P0001h0000k0000000000P0<`0CP000040000X0000CP000040000101P0
0000000000343P00a0h0000000000000Ab@TJ2/[LC8bM3LgMcXjLC8bL30`McXjKbl_KRh^KRh^KRh^
KRh^JCPh?1lO;A@DB1lOIRXZLC<cMCLgMCLgOD=3MS`lMC`lIBLWIBHVIBHVKC8bN492JS8bM3dmJ2`/
HB<SHB<SIBPXJc0`GQhNGQhNGb8RFQdMHRLWFQdMI2TYIbl_Gb@TI2`/G28RB1PH5@L73P8250L7;0X:
<0`<=A<C>1DE?QTIBQ/KFbPXKc<cN3loND10Kc8bMC/kN3hnKS4aLSLgLCPhHBDUI2PXLSLgN3loMSdm
LSHfLSHfKcXjE2l_K5iNUY>CmOEA0000l0000780003f0000V@000?H0001B0P00iP40000000000000
:0000040001@0000:00007P0001h000000000200c00X00000@0002P0000X00000@00004060000000
00000<@>00343P0000000000001TDe=00`=:001:001910@c2@U42@UJ3@eA001A001H30a/<C5R9RIL
7QiL7QiR9BE^=SIN8B5M821M7amU:RY_>3QV:BUR8b=O7amN7QiS9BE]<c=S9RIQ8b=Q8b=Z;bmZ;bm[
;bmS8b=S8b=T92A[;RiL8B5D?SiA0000G04000`1003f0000EP400?H0003/0P00iP40000000000000
B`000040001@0000:00007P0003T000000000200c01;00000@0002P0001;00000@00004060000000
00000<@>00343P0000000000002?RHU592A/;Be^;Ric=CEh?3ah?3ac=CEd=SI^;Ri^;RiZ;2a67AdK
2PXd51AM9BE[:RYY:2Q];2a`<31c=CE`=3A/<31_=SIT9bMS9RIU:BU[<c=V;BeN8b=R:2QZ<S9R92AZ
<31Q8R9S9RI_>3Q^=cMO7amH4A5F3`mH61QF6a]L9BEJ9bLb4a<Q2`/L2PXH2@T^4A5?7QiN:BUW<S9O
92AZ:b]`=3AX:2Qc=cMh?cmd>CU`=3Ab=cM/;Rib=SIe>SYY:b]U:b]^=3A/;Rif?3ah?cmf?SiS:BUS
=SIbHF6m^KUA0000m00007<0003g0000V`000?L0001C0P00i`40000000000000:@000040001@0000
:00007P0001l000000000200c00Y00000@0002P0000Y00000@0000406000000000000<@>00343P00
00000000001HC4`l0P99001:001>1@Da2`/n2PYA0@5A001A001H3@eS9RIP8b=W;BeS9bMU:RYY;bm/
=3AU:b]L7QiN821]=CEP8B5N7QiN7QiS9BE[<31V:RYR9BEQ8b=Q8b=X;BeU:2Q[;bmS8b=S8b=`=CES
8b=K8218=3Bi]kOoD@0005@1000=0@00m`0005D1003g0000k@800>L100000000000004T000010000
D00002P0001h0000g0000000000P0<`0B@000040000X0000B@000040000101P00000000000343P00
a0h0000000000000ViVIBBDUJb`/KRh^KRh^L30`Mc/kMcXjLSHfDb<S90h>80`<Fb8RJ2PXJRXZLS@d
K2XZKRd]LSDeIRLWHb<SHb<SJB`/JBd]HRDUM3loJ30`Ibl_GB4QG1lOKS@dIB8RK34aGR8RFA`LG1hN
FaLGBPT9>`00=P00=@T9;Ph>7@X:9Pd=<a4A@QHF=1@D@a/KJ2`/JS0`KS0`LSPhGbLWKc<cIbLWIbLW
K2h^L3@dM3XjLSHfO4A4LcPhKS@dIBTYIB`/N451LCDeLcLgLSTiI3LgFd51MW1`f]WIoe40003`0000
M0000?P0002K0000n00005@2003X0@0000000000000X00000@000500000X0000N00007P000000000
803<02P000010000:00002P0000100000@0H000000000000a0h00<@>00000000000004hm?D420TX0
04X004/<32l>3T871f@L76PQ8F4G5f<L768U9FH[:f8V9UhP86`c<f8V9U`N7U`N7U`N7V<X:6P];EhN
7UhN7UlO7fHY:F<U9FHZ:V8T964S8fdc<f4S8fDX:6/_;f<S8fDV9VX/;6<S8eHO7dLe=E4000180@00
3P400?P0001B0@00n0000>h2003X0@0000000000001500000@000500000X0000N0000=0000000000
803<04D000010000:00004D0000100000@0H000000000000a0h00<@>0000000000000928R54V9Vd]
;Fh^;Vh^;Vh^;Vd`<2hF5RlB4T@L76Hb<W8i>G8i>G8i>G@k>g4e=G8i>GHn?VLY:ElO7elO7f8S8fT_
;edP86@X:6D[:fDZ:UhP864N7UP<354005P=3DXD53DB4RX@42061Q`61R@;2c`E5D8G5dlK6e0K6eDO
7d`K6c0E5Eld=7<j>VD[:ehR8Vha<FT/;6@U9F/];GLm?FPX:6`_;gQ0@7<h>6ha<GDk>fP`<5hX:6hg
=gU0@7a4A7<j>V@`<5Lh>9ZATM9A0000m00007D0003i0000W@000?T0001E0P00j@40000000000000
:@000040001@0000:00007P0001l000000000200c00Y00000@0002P0000Y00000@00004060000000
00000<@>00343P0000000000001OCDe20@5:001:001@3Ph`30a20@5A001A001B0P9S7QiN7amL7QiL
7QiP8b=/=3AT:BUL7QiL7QiT:BUS9bMO821N7QiN7QiU:2QR8b=Q8R9V:RYR9BEQ8b=Z;bmQ8b=U:BU^
<c=W:2Q/;bmS8b=S8b=M8B5IAdOBdM7oD@000401000?0@00n@000501003i0000k`800>T100000000
0000048000010000D00002P0001h0000b0000000000P0<`0@P000040000X0000@P000040000101P0
0000000000343P00a0h0000000000000SH^;CBDUJb`/GBHV>ALG60T9=Q@DH2LWJS0`IBTYHbHVIRXZ
IbXZJc0`H24QIRTYIRPXGQhNHR@TH2HVERDUBQLGA1DED2HVBA/KB1/K>10@80<37PL78`d=90h>>QXJ
?1PHE2@THBDUH28RHbLWIbl_G24QGb@TDADE=@d=<Q@DGRDUL3<cLSHfIBXZJC4aN3hnIc0`JRd]K2h^
JR`/IbLWK2h^LSHfN3loLcTiHBLWJ2h^MC`lLSLgKCPhH3LgH5IFXIjNnOUA0000l00007H0003j0000
W@000?X0001F0P00jP40000000000000:0000040001@0000:00007P0001h000000000200c00X0000
0@0002P0000X00000@0000406000000000000<@>00343P0000000000000l8R920@5:001:001=3@dc
30a3001A001A001J3PiL4a=K71aL7QiN821S:2QV;2aT:BUL7QiN8B5T:2QL7QiW;2aO7amN7Qi]<c=N
7QiR8b=Y;BeQ8b=[<C5Q8b=Q8b=W:RY^<c=[;RiV9bMS8b=S8b=D7amBA4AA0000>0400101003j0000
CP400?X0003`0P00jP40000000000000?`000040001@0000:00007P00030000000000200c00o0000
0@0002P0000o00000@0000406000000000000<@>00343P0000000000001WH60X410E2@TQ30a@7QiS
9RIS9RIX;2aO9bM46ATj6ATe51@a3`l_3`lX30`^5ADc4A4^5QHX410N2PXO2PXY3`lb4a=46QY26QY2
6AU86QYE7amQ92AU9RIU:BUQ8b=W:b]T9bMM7AeO7QiD3@eG411D5AD]1`Lo5QIM8R9b>3Q`<c=h?cmV
;2aM8R9b=cMS9BE_=3Aa=CE`=CEV9RIf?3a^<C5U:2QP9BEX;Rih?cmY<C5M<31lJFVa[:cbl_9A0000
m00007L0003k0000W`000?/0001G0P00j`40000000000000:@000040001@0000:00007P0001l0000
00000200c00Y00000@0002P0000Y00000@0000406000000000000<@>00343P00000000000019=3A4
0@5:001;0P9:2`/W1@E1001@001I2`]I2`]P6QYL7AeL7QiX;bmP8b=U:b]T:BUL7QiY<31L7QiM821[
<C5P8B5T9RIP821N7QiU9bMW:RYV:RYV:RYQ8b=Q8b=V:BUd>c]X:BUS8b=V9bMV:2QQ;2aRD53IfMWo
D@0003@1000?0@00n`0004`1003k0000k`800>/100000000000003h000010000D00002P0001h0000
_0000000000P0<`0?P000040000X0000?P000040000101P00000000000343P00a0h0000000000000
]K:bDD924`L74PH6:`l?>aHF>aHF>aHF>aHFAATI:@l?=A@D?QLG?QLG@ATIG2DUH2HVH2@TH2HVHBHV
H2DUHBDUHbDUHbDUIRHVIRHVIbLWJBXZJB/[J2`/IBTYH28RHbHVJ2`/Hb4QE``<E0L7DPL7?P41=QDE
EB@THBTYI2LWIRLWL3@dKc<cIRTYKC@dMC/kIBHVMC/kKc<cKS4aJ2TYJB`/I2`/IRTYLCPhJCTiEc/k
MFe]dlo?m_IA0000l00007P0003l0000W`000?`0001H0P00k040000000000000:0000040001@0000
:00007P0001h000000000200c00X00000@0002P0000X00000@0000406000000000000<@>00343P00
0000000000139RI50P9:001<0`=;3`lW0`=50@5C0P9K3`mD10AO61QL7AeN8B5T:2QL7QiU:b]T:BUL
7QiN821L7QiO8R9Y;bmS9BEZ;RiN7QiN7QiU9bM[<31V:BUQ8b=Q8b=Q8b=W:b]_=CE/;bmY;2a/;bmS
8b=F92AXF5QA0000=04000`1003l0000B@400?`0003/0P00k040000000000000?P000040001@0000
:00007P0002l000000000200c00n00000@0002P0000n00000@0000406000000000000<@>00343P00
00000000003Ph>2JUiMIADE=:2QL9bM@71`Y3PhR30aI8R9W:b]Z;RiP92AV9RIT9BER9bMW:2QX9bMS
9RI/;bmW9bMV9RIX:BU_<S9_<C5];bmV9RI`=CEc>CU`=SI_<c=[<C5a>SYZ<31W;BeL7QiR92AJ4a=B
1@EA10AJ5QI36QXn5QIV<C5b=SIZ:b]V:2QN8b=^<31e>SYY;bmS9bMQ92A/<c=b=cMi@41d>CUT9RIR
:2Q/=3AR;bmVATJCRh_>cE40003`0000N@000?d0002P0000o@0005T2003]0@0000000000000X0000
0@000500000X0000N00007P000000000803<02P000010000:00002P0000100000@0H000000000000
a0h00<@>000000000000048S8d@004X004h61TX>3Rh61TP005X>3U<20U<30elI6E`M7FP^;UdO7e`N
7V@X:68V9UdO7e`N7U`N7UhP86P];F<V9UlO7ehN7UhN7VDW9g8i>FHY:F8U9G8j>V/a<FT];Fld=6@T
96<S8f<S8fLZ:Ud[:fAHF540000`0@002`400?d000170@00o@000>/2003]0@0000000000000m0000
0@000500000X0000N0000;P000000000803<03d000010000:00003d0000100000@0H000000000000
a0h00<@>00000000000008^3PdTd=50T96Lb<V@X:64S8f4S8e/Q8B`A4B8>3V0Y:FDW9f<U9F<U9F<U
9F@W9fhc<fda<G@m?G<i>F<Z:UPR8UTR8U`T95XQ8F8U9F8S8fDX:6DY:F@W9f`c<edP860T96H[:ehP
86@U9ETA4F<O7ehJ6Sl30bl@454R8Vhd=78f=WPo?gDj>VT[:fHW9ehT96LX:6Ta<F<[:fHW9g0e=Flc
<f`a<F<X:5LP85P];EM:BZ:HV>AA0000n00007T0003n0000XP000?h0001I0P00kP40000000000000
:P000040001@0000:00007P00020000000000200c00Z00000@0002P0000Z00000@00004060000000
00000<@>00343P0000000000002a[jle5QI3001:001A2@U>4A4V0`=5001P5AEA001C0`=Q71aP8b=V
;2aL7QiL7QiS:2QM821M7amL7QiL7QiN821^=CES9BEO821X;2aX;2aV:2Qf@41V:RYQ8b=Q8b=S9BEa
>3Q[;bmS8b=S8b=T92AX:RY;7AeQEUKUiNGooe40000`0@002@400?h000150@00oP000>T2003^0@00
00000000000m00000@000500000X0000N0000;P000000000803<03d000010000:00003d000010000
0@0H000000000000a0h00<@>000000000000081fMTLY:DXL76DY:Fdc<f4S8f4S8f4S8fDX:6T];F@]
;C<A4AT92D/K6ehS8ehS8f<X:6L];FP/;6L[:fT];F4S8f4S8f<V9VL[:f@W9ehN7UdQ8F0R8V8T96<X
:5dQ8E/M7EDF5UD@458@45PB4U@?3dX20TL003<30d@Q8FD`<70d=7@i>Fh`<70d=70c<fhb<Vd`<5`R
8V4U9F@Z:UTP86H/;7<h>68V9UPU9E0T969?Cj6MWOUA0000m00007X0003o0000XP000?l0001J0P00
k`40000000000000:@000040001@0000:00007P0001l000000000200c00Y00000@0002P0000Y0000
0@0000406000000000000<@>00343P0000000000002YYJDe4a=6001:001?1`M33PhT0`=@1`MB0@5A
001E1PIV9BEU:RYL7QiL7QiL7QiM7amN821N821N8B5M7amY;bm]<c=R92AS9BES9BEO7amf?cmY;RiQ
8b=Q8b=R92AV:BUU:2Q[;bmS8b=S8b=^<c=S9BE971aZGUkhD@00030100060@00o`000481003o0000
iP800>l100000000000003d000010000D00002P0001h0000^0000000000P0<`0?@000040000X0000
?@000040000101P00000000000343P00a0h0000000000000YZ>SFe1@CB`/Db0PGR8RHR@TJc4aHbDU
HR@THB<SKC<cJ2`/JRh^H24QG1dM>14A5@L7A1XJJ30`HbDUHR<SGb0PH24QIRTYKSDeJS0`I2LWGb0P
IR/[L3LgK3<cGQ`LIB4QF0d=EPT9D`H6D@@4E`d=CPD5CP<3BP41?`82:0H6A1PHHbXZIB/[HRTYFBDU
KcLgKc<cLcPhJB/[Jbd]KS8bGR@TCadM<Q8BH2DUGbTY@RLWNVa/ae40003d0000N`000001002S0000
004005/2003`0@0000000000000Y00000@000500000X0000N00007`000000000803<02T000010000
:00002T0000100000@0H000000000000a0h00<@>0000000000000;Fb/T8K6dL004X004d414871c4=
3E<=3E40054005@416TX:64S8f4U9FP^;UdO7fL/;6hg=flh>5hQ8E`N7VT_;f<V9UlO7ehN7UhN7V@U
9FX_;fT];F4S8f4S8fX_;fL[:f@V9VLY:F<S8f<S8fPZ:V<S8dlP87icLnmA0000=04000@100000@00
@@400001003T0P00l040000000000000?P000040001@0000:00007P0002l000000000200c00n0000
0@0002P0000n00000@0000406000000000000<@>00343P0000000000002UXZ9B?clm6AUK821Q8b=R
92AY;BeV:RYR9BEX;BeX;2aV:2QW:b]V:BUO7amN7QiN7QiS9bM36ATK2@Tc6AUV;RiX;bmX;bmZ<31_
<c=U821T8R9Q92AL7QiL7AeQ8R9K5AEB0P9A001I30aJ30aH30aS7Qi?1@EF3PiI71`j4A4f51AO9RIc
=cMa=CE_=CEO:2QQ:2Q[;RiV;Be[;RiS9BER:2QS9bMY;blk5AD=0`=B=SJ3Ng_Pgmoooe40003d0000
O0000041002T00000@4005`2003a0@0000000000000Y00000@000500000X0000N00007`000000000
803<02T000010000:00002T0000100000@0H000000000000a0h00<@>0000000000000::LW2d51DL0
04/10E@>3S`20SD71e/B4VHN7VDL768I6FHT960T96H[:edO7ehQ8FP^;UlQ8E`N7U`N7UhP86de=F@W
9ehN7UhN7V@V9VP/;6HY:FL[:f4S8f<U9FHY:F8T96L[:fLX:6<S8g0e=F<S8f8R8T/S8gadM?mA0000
<040008100010@00?P400041003R0P00l@40000000000000?@000040001@0000:00007P0002h0000
00000200c00m00000@0002P0000m00000@0000406000000000000<@>00343P0000000000002:QhMF
A4AA:b]H821Q8b=Q8b=Q8b=^=3AU:BU/<S9V:RYU9bMN7QiV:BUT9bMN7QiN7QiU:BUW;Ri[=CEL8b==
6QXO2PXU30aB6QYP821K4Q9E1`MA001C10AP6QYQ92AT8b=N5AEQ5aME1@EP5QII3@eQ6a]G4A5Q7Qi?
10@n0`</2`]G;Beb>c]^<C5^<31d>CU^<31^<31h?Si]<31f?3a^<S9U9RIO:2P[410N2`/J4Q9mO7c@
D@000?@0001m00000P400:D000020@00G@800?8100000000000002T000010000D00002P0001h0000
O0000000000P0<`0:@000040000X0000:@000040000101P00000000000343P00a0h0000000000000
W9ZJ=a@DB000BP00Ea8B?PL7:`@4BP00D@00D@00Ga@DHR0PGAlOG1hNG1hNJC0`I2PXGb8RG1hNGAlO
I2TYHRHVI2LWGalOGQhNIbXZH24QIBLWIb/[HB<SKcHfHB<SHB<SIb/[IbTYIBDUIbPXHb<SHb<SAa`L
NW=cl540000`0@0000400081000l0@000P400>02003b0@0000000000000m00000@000500000X0000
N0000;P000000000803<03d000010000:00003d0000100000@0H000000000000a0h00<@>00000000
000007Y`L3HL75h_;f4S8f4S8flf=V@W9f@W9g4i>FL[:fdb<UlP85hN7V8S8fLZ:V8S8f8S8f4T96Xc
<elV9VLa<ETN7UTN7UTM7ELJ6S@<31P30dTI6FTV9VLP860E5FLP86TU9ElI6EL<35D61U40050005<6
1U`G5e<;2e4;2d<51ChH648O7f/a<G4e=Flc<fha<G4e=GPo?gHk>fdc<fH[:fT^;VDX:60V9T8J6R`M
7EiGEk6`/?iA0000m00007h000030@00YP0000<1001N0P00l`40000000000000:@000040001@0000
:00007P0001l000000000200c00Y00000@0002P0000Y00000@0000406000000000000<@>00343P00
00000000002JUYHi2PY9001>1@EJ5QHh10@^10A=001A001B0P9Q61QR821L7QiL7QiP92AV;2aT:2QO
8R9L7QiV:b]S:2QQ9BEQ8R9N7QiW:RYP8B5N7QiU9bMW:b]S9RIV:RYQ8b=R92AW:RYW:BU/;bmS8b=S
8b=R8R9992BARHWmD@0003@1003m00000`4003X100030@00g@800?<100000000000003h000010000
D00002P0001h0000_0000000000P0<`0?P000040000X0000?P000040000101P00000000000343P00
a0h0000000000000^[RhK6ATBbXZDb@TIBXZHbDUHB<SHB<SI2HVIBTYK38bJ2`/H24QGQhNGQhNI2HV
J2`/HbDUIbd]HBHVGbDUGB@TH2LWFb4QFAhNF1`LI2DUFQ@DD@D5?P0050009@00B`82GQDEF0l?D0D5
C000D0@4HAXJFa4AD0@4DPT9C`D5E@h>>Q4A=a@DERDULcXjO4A4LCDeMC/kKBl_JRh^IRXZHBLWFB8R
F2<SJc<cFB/[@RDUN6YZ^KFemoMA0000m00007l000040@00Y`0000@1001O0P00m040000000000000
:@000040001@0000:00007P0001l000000000200c00Y00000@0002P0000Y00000@00004060000000
00000<@>00343P0000000000002DRh/l4119001;0@5E3`lj10@c0P9=001A001H2PYD10AH4a=L7AeN
821Q9BEO8R9V:b]M7amM7amQ9BEL7QiU:RYQ8b=N7QiY;RiN7QiN7QiV:BUV:RY^=CEQ8b=Q8b=Q8b=/
<C5[;bmU9RIT92AX:RYU:2QG:b^JUiOeD@0003@1003k0000104003P100040@00f`800?@100000000
000003h000010000D00002P0001h0000_0000000000P0<`0?P000040000X0000?P000040000101P0
0000000000343P00a0h0000000000000[jb/D3hnAB<SFb<SJBl_J2`/HB<SHB<SHbHVI2HVLc/kHbDU
JBd]H20PGQhNGalOHR<SK38bIbd]H2LWFR0PFb0PHb/[Fb4QFQlOGB0PH1hNGA<CG10@E0D5D@00D@00
BP<3<0@460<3BaPHHb0PD000D`<3E0L7Ea0@C@<3C@<3C@D5?P@4<10@Cb@TMCloMS`lKC8bJc0`K38b
IRPXHBHVIB`/K3<cKS@dJcHfF2TYEChnPWalf]WIn?QA0000m000080000050@00Z00000D1001P0P00
m@40000000000000:@000040001@0000:00007P0001l000000000200c00Y00000@0002P0000Y0000
0@0000406000000000000<@>00343P00000000000021O7`d10A9001<0`=B2`/g1@D^0@5=001I2`]G
2@UB0P9K61QL7QiW;BeO8R9P8b=U:b]L7QiZ<S9L7QiL7QiU:RYR92AW:RYN7QiN7QiP821V:BUY;BeV
:RYQ8b=Q8b=S9BEa>3Qb>3QY:b]]<C5W:2QQ8R9>=CFETY;iD@0003@1003h00001@4003D100050@00
f0800?D100000000000003h000010000D00002P0001h0000_0000000000P0<`0?P000040000X0000
?P000040000101P00000000000343P00a0h0000000000000gMcLU92@DchnAQhNFR0PHB<SK38bIbXZ
HB<SHbDUK38bI2HVK34aIbXZGQhNGalOHR<SIbXZJRl_J2l_Hb`/Fb4QFAhNG28RI2d]GbHVHB@TFaHF
G14AEPL7GQ8BD@00D@00F0/;F0h>C@P8D`T9<`005P008000CPX:H1TIGa/KG1HFEa0@?`41=Pl?AB0P
Hc0`JB`/Ib`/H2HVHbXZJc8bKCDeLcXjK2h^MSdmLd10DRd]FT92TX^;fMQA0000m000084000060@00
Z@0000H1001Q0P00mP40000000000000:@000040001@0000:00007P0001l000000000200c00Y0000
0@0002P0000Y00000@0000406000000000000<@>00343P0000000000001fKVhm3@e:001>1PI;1@D`
0P8^0@5@0@5I30aA001F2@UO7QiN8B5T:BUL7QiO8R9U:b]N8B5W;2aL7QiM7amU:RYV:BUY;RiN7QiN
7QiO7amY;BeX;2aT9bMW:b]e?SiW:b]a>CUV9bMS8b=S8b=S8b=U:b]38b>ARh_hD@000301003g0000
1P4003<100060@00e`800?H100000000000003d000010000D00002P0001h0000^0000000000P0<`0
?@000040000X0000?@000040000101P00000000000343P00a0h0000000000000PGMgBC4aD24QG24Q
H28RHR@TJBh^IRTYHbHVJRh^J2`/I2HVI2HVHR<SGQhNGQhNH24QHbLWJc<cJ34aG24QFAhNFAhNH2PX
IRl_GQlOHA/KE@L7E0@4FPh>EPL7E0@4E@L7GAHFEPh>FA8BC041C000C@<3B`T9=PP85@82<`D5BPD5
B@H6=0`<<0h>EB4QGbLWHBXZJS0`JBh^LcXjN410M3XjMC/kLcXjJ3DeD2`/GeAD[ZZZjE40003d0000
PP0000L1002Z00001`400682003g0@0000000000000Y00000@000500000X0000N00007`000000000
803<02T000010000:00002T0000100000@0H000000000000a0h00<@>000000000000075TI3T30dX0
058;2dT003420SD005XA4E40054005H92EXG5fDZ:U`N7U`N7V0S8f4T96L];E`N7U`N7U`N7VH/;6<U
9EhN7UhN7V0Q8F0Q8FL[:f/a<F<U9F4S8f4S8f`c<fP/;6<S8f<S8f<S8fDV9VDW9d<S8i^IVOQA0000
<0400?D000070@00<@4000L1003E0P00m`40000000000000?@000040001@0000:00007P0002h0000
00000200c00m00000@0002P0000m00000@0000406000000000000<@>00343P0000000000001_Hf=9
9bM>7AeQ8b=Q8b=Q8b=Q92AU:2QS9BER8b=W:RYO7amO7amU:2QN7QiN7QiN7QiL7QiR:2QV;bmK8B5M
8b=K8B5I7QiI6a]Q821O61QB0P9A001A001H2PYD1@E@0@5E2`]A1`M<001F3Pi<001<001<0@5<2PYD
3Pi;0@4m000H000D0P8a3Pi:71aM8R9U:2Q[;Ric=cMd>SYc=cMZ:b]b=SIa>3QL;Ri07QiTF5R_[Jgj
D@000?@00023000020400:/000080@00H`800?P100000000000002T000010000D00002P0001h0000
O0000000000P0<`0:@000040000X0000:@000040000101P00000000000343P00a0h0000000000000
AC@d>@<3B@00B`82BP82<000=P00D@41D@00D@00DP<3FaPHGR0PG1hNG1hNGAhNGb8RGR0PGR0PGR0P
GAlOHB<SHB8RGQhNGalOGQhNGQhNHR<SHB<SHB<SHB<SHB<SI2LWI2DUI2DUHb<SHb<SI2DUFb0P>R0P
XInOoE40000`0@00lP0000P1000^0@0020400=82003h0@0000000000000m00000@000500000X0000
N0000;P000000000803<03d000010000:00003d0000100000@0H000000000000a0h00<@>00000000
000009RDU4Tk>d8O7e<N7UhQ8F4S8f8U9F4S8f@V9V<U9F4R8UlO7ehN7UhN7UlO7elO7elO7elP85hQ
8E/O7eXO7eTN7UTN7UTN7UXO7eXN7UXI6ED:2U820U40054005810E820U420Th10Dd004d10Dh10Dd1
0Dd20Td30dd30d/10DP004P004<002/412h>3TTK6ehV9VPY:FHV9VPX:6/];FTZ:VTZ:VTZ:VT];EPT
93`S8e]@D;iA0000m00008@000090@00[00000T1001T0P00n@40000000000000:@000040001@0000
:00007P0001l000000000200c00Y00000@0002P0000Y00000@0000406000000000000<@>00343P00
00000000001UFETm1`M:001B30a<1`LZ0P8j20QA0`=A001A001N5AEU9bMM7amU:RYV:b]V:b]X;bmZ
<S9X;RiM7amL7Qi^=SIT9RIN7QiN7QiN7Qi`=cMY;2aR8b=Q8b=R92AW:RYR9BE_=CEV9bMS8b=_=3AU
9RIM820o9BFe/k?lD@000301003`00002@4002`100090@00d0800?T100000000000003d000010000
D00002P0001h0000^0000000000P0<`0?@000040000X0000?@000040000101P00000000000343P00
a0h0000000000000WIVICcXj?QTIIRh^JBh^HB<SHB<SHB<SIb/[Jbl_Jc0`HbDUGQhNGQhNGb0PI2LW
HbDUI2PXHRLWIBh^Fb4QI2`/HBPXFAhNFQlOH2<SHAlOHQXJD@00F0/;FP`<E0@4FPh>Fa8BFA4AC000
C000D@L7EPh>E@d=D`/;Ea4AC`H6EQ0@AP00>@<3<@T9<A<CGBXZMcdmH2LWHc4aNd=3JBTYL3<cNdA4
OTM7L3`lE2`/GdQ8T8J6iE40003d0000Q@0000X1002]00002P4006D2003j0@0000000000000Y0000
0@000500000X0000N00007`000000000803<02T000010000:00002T0000100000@0H000000000000
a0h00<@>00000000000005e<C44414/10ED?3dT20RX413P30f0F5VHN7V@K6f/Y:ElO7f<W9f<X:64T
96df=VXa<E`N7U`N7U`N7VP^;VP^;V<U9EhN7UhN7V<U9F4R8VT];F4R8V4S8fT^;VHZ:V@V9Vlf=V<T
96HW9f@S8f<S8eXP84dd=<k<c?mA0000<0400>h0000:0@00:P4000X1003>0P00nP40000000000000
?@000040001@0000:00007P0002h000000000200c00m00000@0002P0000m00000@00004060000000
00000<@>00343P00000000000023OWiC?Si<8B5K8R9V:RYU:2QQ8b=Q8b=Q8b=[<C5]<c=V:2QY;RiN
7QiN7QiN7Qi/<C5Y;RiV;BeO9RIK821N9BET;BeM92AI7QiR9BEL5QIO5AEK3PiC0P9A001A001H2`]O
5QIH411?10A<001<001J4a=H4Q9G411A2PY<0P9C30a@2@Tf0`<X2PY?:RYT=3AW;RiT;2a[;BeH9RI?
92Ab=SIY:2Qh?cmb>SY>:2Q=?SjUX:3MD@000?@0002600002`400:h0000;0@00IP800?/100000000
000002T000010000D00002P0001h0000O0000000000P0<`0:@000040000X0000:@000040000101P0
0000000000343P00a0h0000000000000G4Y:>`82C0<3E@l?AP00;`D5?P82D000D@00D@00HATIGAdM
G1dMG1hNG1hNIBXZIB/[GAlOG1hNGB0PIBXZIR/[HR<SGQhNIBLWJBd]H24QJRh^HR@THbHVIBPXHB<S
HB<SK34aIBHVIRHVHb<SHb<SGB4QAR/[b/W9oU40000`0@00k00000/1000X0@002`400<`2003k0@00
00000000000m00000@000500000X0000N0000;P000000000803<03d000010000:00003d000010000
0@0H000000000000a0h00<@>00000000000007=XJ3LJ6U8N7V4S8fP/;6X_;f4S8f4S8fL[:f@W9g0f
=VX_;ehN7UhN7V8T96@W9f8T96H[:f/e=E`Q8ETN7UTN7UhU9F@];EdQ8EhM7EP=3E<20U`?3e<30e40
05<30eH92F8M7EXC4d`005@;2eH?3e<:2UH>3UdJ6TX004X004d51E8H63L92C0D554];GY4A7Lm?GY2
@W@j>VDZ:V@[:eTR8Uda<GHo?e8P850];FeTI;Vg]omA0000m00008L0000<0@00[`0000`1001W0P00
o040000000000000:@000040001@0000:00007P0001l000000000200c00Y00000@0002P0000Y0000
0@0000406000000000000<@>00343P00000000000015<c<n001?1`MB2`]6000Z0P8l0@5@001A001P
5QIO5aMO8B5L7QiL7QiY<31P8b=V:b]L7QiM7amR9bML7QiU:RYR92AO821U:2QO7amS92A/<S9Q8b=`
>3QQ8b=Q8b=S9BE/<31T9BES8b=S8b=S8b=H7am9>3S:bLWoD@0003@1003Y0000304002H1000<0@00
b@800?`100000000000003h000010000D00002P0001h0000_0000000000P0<`0?P000040000X0000
?P000040000101P00000000000343P00a0h0000000000000]K>cHeYJB2LWD1hNGb8RHB<SIb/[KC@d
HB<SIBTYJc4aIRTYIBPXJBd]H20PGQhNGQhNHB8RJS8bI2XZHRTYFAhNFAhNFQlOH2PXHBLWHR4QFa8B
EPL7D@00F@`<EPL7DP41G18BE@/;G1HFE0/;C000C000C`D5Ga/KF1<CFQHFBP00BP00B@/;<`h>>QPH
Ebd]MT=3O4A4ND10ODE5LSLgN3loLcPhHRLWBQ`L>QXJ@RPXHUMG_;Vin?QA0000m00008L0000=0@00
[`0000d1001W0P00o@40000000000000:@000040001@0000:00007P0001l000000000200c00Y0000
0@0002P0000Y00000@0000406000000000000<@>00343P0000000000003Qh>17=3@o0`=A2@UF4114
000V0P8l0@5A001C0`=L3`mP6AUO8B5L7QiQ92AS9bMO8R9U:RYM7amT:BUQ9BEL7QiU:RYQ8R9Z;RiP
8B5N7QiQ8R9/<S9T9bMU:BUQ8b=Q8b=R92AT9BEU9BES8b=U9BEY:b]L92A<<c?ND@000301003W0000
3@4002<1000=0@00a`800?d100000000000003d000010000D00002P0001h0000^0000000000P0<`0
?@000040000X0000?@000040000101P00000000000343P00a0h0000000000000T8b<CcPhD2LWG28R
H28RHB<SHR@TJ2`/K38bIBLWKS@dHR@TH24QIBPXI2HVGQhNGQlOHB@TJc8bJS@dHRXZFAhNI2`/GbHV
G24QIR/[Ga`LE`X:DP82D@00FPd=E`P8E`T9FPl?F10@D@H6GQTIC@41CP82D0H6FQ@DEQ0@D@T9BP00
BPH6CALG<0X:?1hNGb/[MChnMcdmND10OTQ8Nd=3ND10NdA4Kc8bKCXjERTY@cHfOgYjj540003d0000
R00000h1002`00003P4006P2003n0@0000000000000Y00000@000500000X0000N00007`000000000
803<02T000010000:00002T0000100000@0H000000000000a0h00<@>0000000000000=CBdU4j>T@0
058:2U<<348002T30dD30e810EX=3E820V4K6f0Q8EhQ8F0T95`N7V<W9f8V9UhQ8F4T95`N7U`N7VHZ
:V0P86T];EhN7UhN7V<U9Fdc<fhd=64S8f4S8f4S8f4S8fLZ:Vld=6LX:6hb<V<S8elZ:V9?Cm]A0000
=0400>@0000>0@008@4000h100340P00oP40000000000000?P000040001@0000:00007P0002l0000
00000200c00n00000@0002P0000n00000@0000406000000000000<@>00343P0000000000003Ee=B;
QhMD?cm67QiO92AV:RYV:BUS9BES9BEZ;bm_=SIT9RIU9bMN7QiN7QiZ;RiR8b=O7amW:b]O8b=U;BeS
:b]O9RII7QiI7QiI7AeX;BeU8R9L411A001A001C0P9K3PiS6a]F2PYH3`m>0P9E3@eE3@e?10AG411C
2`]G4Q9E411;0@57000h10@`2PY271aT<c=`=SIg?Ce`=3AmADEi@41nAdMnAdMj@T9]>CU;:2QQCDfH
TY;Ph540003d0000R@0000l1002a00003`4006T2003o0@0000000000000Y00000@000500000X0000
N00007`000000000803<02T000010000:00002T0000100000@0H000000000000a0h00<@>00000000
00000>;QhCLO7d4004h51Dh61T@10C051D<10EX=3EP:2U820V0J6UhP86P_;elR8U`N7V8V9V4U9F/c
<e`N7U`N7UlQ8F@X:6T^;UlO7ehN7UhN7V4R8Vhe=FL[:f<V9V`c<fDY:F/a<Fdb<V@T96<S8f<S8f@T
968c<eQ7AmiA0000=0400>80000?0@007`4000l100320P00o`40000000000000?P000040001@0000
:00007P0002l000000000200c00n00000@0002P0000n00000@0000406000000000000<@>00343P00
00000000003AclmbJ6Q7;RiE9RIX<C5Q8b=Q8b=Q8b=T9bMZ;bm`>3QY;BeQ8R9N7QiN7QiR8b=Y;BeS
9BET:2QX<C5L8B5N92AT;BeJ821I7QiL821M7QiX9BEJ3PiD0`=L3`mC0P9E1PIQ61QQ6a]?0`=>0P9=
0P9I4Q9E3@eB2@UG4Q9?1`MH51A>20Q50`<g1PHd5AE77Qi^>CU/<31nAdMb=cMc>3Qh@41e>c]lADEe
?Ce/?3aJ>c]REUJc/;3]kE40003d0000RP000101002b0000404006X200000P0000000000000Y0000
0@000500000X0000N00007`000000000803<02T000010000:00002T0000100000@0H000000000000
a0h00<@>0000000000000<2o_d8/;4<20U<<34`20T410BT414@10E/?3e40054005lI6F8T96<W9e`N
7U`N7V8V9V8U9F<X:5`N7U`N7UlQ8FL[:fLZ:UhN7V@V9V/`<6DX:7@m?FP];F4S8f4S8f4S8fhd=6T[
:f@T96<S8f<S8fda<E4N7Ua>C]eA0000<0400>40000@0@007@40010100310P000080000000000000
?@000040001@0000:00007P0002h000000000200c00m00000@0002P0000m00000@00004060000000
00000<@>00343P0000000000001aHf=69BEA7QiW;2a/<S9Q8b=Q8b=Q8R9Y;RiY;Ri]<c=X;2aT9bMN
7QiN7QiU9bMW:b]V;2aR:2QM92AJ7amO9RIR:RYI7QiM8B5O7QiR71aM4A5G20QA001A001C0`=Q6AUT
821A1PI<001<001=0@5D2`]H4Q9D3Pi?1`M=10AD3`m620Pa20Pm71aE;Be_>CUf?3a^<C5g?Cei@41f
?3ac=cMd>CUg@41M<31F>c]gKVjg];CjD@000?@0002;00004@400;<0000A0@00J`80004200000000
000002T000010000D00002P0001h0000O0000000000P0<`0:@000040000X0000:@000040000101P0
0000000000343P00a0h0000000000000alK6ABLWB0<3E@l?C082@@41:P@4DA<CDP41D@00DP82GaTI
Jc4aG1hNG1hNGAlOHbLWJ2d]GB0PGb8RGAlOHBDULc`lIRTYH24QI2HVH20PJc0`JRl_HR@THB<SHB<S
K34aIRTYIBLWHb<SHb<SJB/[Jbh^DR4QKEiNie40000`0@00gP000141000J0@004@400;h200010P00
00000000000m00000@000500000X0000N0000;P000000000803<03d000010000:00003d000010000
0@0H000000000000a0h00<@>0000000000000:ZVYU=4A4dW9eLQ8ElS8fHY:FL[:f8T968U9F4S8f`b
<V/a<FHY:ElP85lO7fT];F<U9FDX:70i>F0V9UdS8eTN7UXP86<[:edR8U/N7V@S8eP<35`A4E`@45@4
15810E<415hD55XC4eD=3E471e@<35471e8825D=3D`20Th51D/10E4=3DH:2S8>3SLH668d=78m?Ga5
AGLn?WHl?7Dk>fd_;g@i>F/^;W8l?5lb<U4m?HMnO]5A0000m00008`0000B0@00]0000181001/0P00
0P80000000000000:@000040001@0000:00007P0001l000000000200c00Y00000@0002P0000Y0000
0@0000406000000000000<@>00343P00000000000033`L549RI81@EK5aM=10A00@4a1`MB3PiA001A
001A001O6AUR9BEO8R9X;bmW;BeX;bmY;bm]=CER9bML7QiX;RiW;2aN7QiN7QiN7QiW:RYR8b=V:RYQ
8b=Q8b=S9BEY;RiY;RiW:BUS8b=V9bMZ;2aS8b=D8B5^I6CWD@000301003L00004P4001P1000B0@00
_080008200000000000003d000010000D00002P0001h0000^0000000000P0<`0?@000040000X0000
?@000040000101P00000000000343P00a0h0000000000000V9>CBc@d@QXJGR4QHB<SHbHVK38bHbDU
I2LWJ2`/JBd]HR<SJRh^IBLWGQhNGQhNGalOIBXZJS4aJ34aFb0PFAhNFAhNGB@TIc4aHRDUGAPHF@`<
D@00E`T9GQ8BD@00F0/;F0d=Fa@DF10@C`@4C000C000EPh>EPh>F18BD0L7BP00B@@4?`d=>QDE?AdM
ISHfMSdmO4E5O4E5MS/kO4A4LSHfM3TiMS`lJSDeDb/[G4U9THf=je40003d0000S@0001<1002e0000
4`4006d200030P0000000000000Y00000@000500000X0000N00007`000000000803<02T000010000
:00002T0000100000@0H000000000000a0h00<@>0000000000000:RUYCHG5d`61UHA4DX004820RT7
1dT10F@L76PQ8FDM7FHT95lQ8F@Y:F<X:60S8fL];EdO7e`N7U`N7UlQ8FL];FDY:EhN7UhN7UhN7Vdb
<V<U9F4S8f4S8f<U9FP];F4S8fT^;VLY:F<S8g4f=VDU9F<S8d`P875[Jn]A0000;0400=X0000C0@00
5@4001<1002j0P000`80000000000000?0000040001@0000:00007P0002d000000000200c00l0000
0@0002P0000l00000@0000406000000000000<@>00343P0000000000001hLW9J@T9E9bMJ821Q8b=Q
8b=Q8b=]=3AU9bM[<31W:RYS9BEQ8B5P8B5R92AN7QiN7QiV:RYX<31Y<c=M8b=L8R9W<31I7QiP9RIX
;BeO6AUH30aA001B0P9J30aG2@UE1`MK4Q9C2@UG411@1PI>0`=<001E3PiI51AJ5QI<0`=<0`==1@Dh
2PX^41187QiX=SI`=SIlA4AlA4Ag?Cej@T9g?Sid>CUi@D5X<C5?:b]NBd]A0000m00008h0000D0@00
]P0001@1001^0P001080000000000000:@000040001@0000:00007P0001l000000000200c00Y0000
0@0002P0000Y00000@0000406000000000000<@>00343P0000000000002^Zj/n82180`=C3@e;0@4k
0@4U0P98001A001A001K3`mQ7AeM7amL7QiL7Qi[<c=X;RiO8B5L7QiL7Qi/=3AR9BEU:BUN7QiN7QiW
:RYP821N7QiQ8b=Q8b=Y;BeU:BUQ8b=Y;RiW:BUY:RYW:BUS8b=R8R996a]_IFGcD@0003@1003G0000
504001@1000D0@00]`8000@200000000000003h000010000D00002P0001h0000_0000000000P0<`0
?P000040000X0000?P000040000101P00000000000343P00a0h0000000000000^KNgJeiN?1lOGBXZ
HB<SKcHfIBPXHB<SIb/[LSXjIBPXJBh^GalOGQhNIRTYJ2`/H20PHbDUH2<SJS@dGRDUI2d]FAhNFAhN
FAdMGB4QJbh^HAXJDP41D@00D@00E0@4HAPHEPT9Fa8BD0H6C`D5DPP8DPP8D@L7DPX:G1PHE@l?DP/;
B@00@@<3<PD5:`d=Bb8RKC8bN3loLSHfNd=3MC/kND10O4A4N410Md10HCDeECLgKfMW`L30oomA0000
m00008l0000E0@00]`0001D1001_0P001@80000000000000:@000040001@0000:00007P0001l0000
00000200c00Y00000@0002P0000Y00000@0000406000000000000<@>00343P0000000000002TWIdo
5aM?1`M<0`=9000k0@4]0`=<001A001C0`=L4A5N6QYM7amL7QiO8R9U:BUX;bmN821L7QiP92AU:b]R
9BEX;BeN7QiT9RIW:RYN7QiS92AU:BUU:BUS9RIQ8b=Q8b=[<31Y;2ad>SYS8b=S8b=R8R9?8R:AS8ce
D@000301003E00005@400141000E0@00]@8000D200000000000003d000010000D00002P0001h0000
^0000000000P0<`0?@000040000X0000?@000040000101P00000000000343P00a0h0000000000000
/:f]G59BBbLWFRXZHbHVHB<SHB<SHB<SJRl_KC8bKcDeIRPXGalOGQhNGQhNIBLWJBd]HB<SH2<SH2DU
GB<SHb/[G28RFAhNFAhNGR<SHAlOGADEE`T9E@H6GaDED@00FPd=H1TIEP`<D`T9C000DPP8EPh>D`X:
F18BD@T9E0h>D@X:D0P8@000:`L7>AHFF2d]IB/[MC/kKS4aLcPhN3hnM3TiO4E5N410NT=3H3De@BTY
QGalaE40003d0000T00001H1002h00005P40070200060P0000000000000Y00000@000500000X0000
N00007`000000000803<02T000010000:00002T0000100000@0H000000000000a0h00<@>00000000
000009^EUCL@454?3dl61TX003d20Rl414X0054005dB4U@51ElJ6U`M7E`N7VP_;edO7fXa<ElR8UhP
86H[:edO7f<X:6P/;5hN7V<T95lO7ehN7V<U9F<U9G4i>F4S8f4S8f4S8f`b<Vlc<fDV9V<S8fLY:FLY
:EDZ:X9iNOIA0000<0400=<0000F0@003`4001H1002c0P001P80000000000000?@000040001@0000
:00007P0002h000000000200c00m00000@0002P0000m00000@0000406000000000000<@>00343P00
00000000002QW9a2;Be87amO8b=/=3AS9RIQ8b=Q8b=T9bMU9bMa>3QX;2aU9bMP821N7QiP8B5W:b]Y
;RiY<C5O9RII7QiL8R9V<31K821J7QiM7amS821K411K3PiA001A001A001J3@eN51AN61Q=0@5<001>
0`=F3PiJ5AEJ5AE@1`M<0`=B2`]>3Phl10@`3Pho7am]>SYe?Ceb=SI_<S9Z;2ae>SY_<c=f?3af?CeZ
=cMP>3QGB4R:QXK^D@000?@0002A00005`400;T0000G0@00L@8000L200000000000002T000010000
D00002P0001h0000O0000000000P0<`0:@000040000X0000:@000040000101P00000000000343P00
a0h0000000000000Qh20=a0@Ea8BD0P8B@00=@41:P82C000D`82G0l?EPP8H1hNG1dMH2@THbPXGR4Q
JC0`Gb8RIBXZHBDUG1hNI2PXJ2`/JRl_H24QGQhNGalOJ2`/J2/[I2LWHB<SHB<SHB<SKS<cMC`lK2l_
Jbd]JRd]HB<SB28RRhV9m540000d0@00d00001L1000=0@005`400;0200070P0000000000000n0000
0@000500000X0000N0000;`000000000803<03h000010000:00003h0000100000@0H000000000000
a0h00<@>0000000000000=7@d8AoOdhf=TPM7EdQ8F@W9f`b<V@W9f4S8f<V9V`b<VHZ:VT/;6<U9EhN
7V0Q8FX^;V8T96lg=f<Y:F8Z:UXO7eTN7UTN7V8Z:U`Q8F0R8U/E5ET=3ED61UP:2U40054005T=3E`D
55/D54l415PA4E<92Dl415dH65H@45@=3DX004d4150=3C`?3c<A4DXV9VLh>7Y4A7<h>7Hl?7@i>FX[
:g<h>6`^;WPo?fLb<T/Z:VYIFInKVn[ZD@000?@0002B000060400;X0000H0@00LP8000P200000000
000002T000010000D00002P0001h0000O0000000000P0<`0:@000040000X0000:@000040000101P0
0000000000343P00a0h0000000000000Thf=?`l?D@d=C@@4B@00=@41;@82C@41F@/;DP82F0/;Ga`L
GR4QHBDUG1hNGB0PJC0`HRHVHRHVG1hNG1hNHbPXJ2`/GalOGQhNGQhNGalOJRh^LCPhIBTYIBPXLc`l
JS0`KcHfJRd]Hb<SHb<SHb<SL3HfBB<SVI:BnU40000d0@00cP0001P1000;0@0060400:h200080P00
00000000000n00000@000500000X0000N0000;`000000000803<03h000010000:00003h000010000
0@0H000000000000a0h00<@>0000000000000<c:bVYNGTHZ:UHQ8EdR8V4S8fL[:fT^;V@W9f@W9fX_
;fL[:fHX:6DX:5lO7ehN7UhN7V4R8VL];FH];EhU9EXO7eTN7UTN7V<Z:UlT95dM7ElH65@51ED51EdB
4U810ED51ED825lI6ETA4EP@44d10D`005061UH?3eLB4U<=3D`30dT004<20T4E5CHG5e<Z:Vlk>ga6
AWa5AGLn?WY2@W4e=GLm?Fhb<V/_;f4/;4h`<6MMGK^i^O7`D@000?@0002C00006@400;/0000I0@00
L`8000T200000000000002T000010000D00002P0001h0000O0000000000P0<`0:@000040000X0000
:@000040000101P00000000000343P00a0h0000000000000PGEe=PL7EA0@C082B000=`82=0<3F0`<
E`P8D@00F0X:GadMIbd]GR4QG1hNGAlOIBXZKSLgG1hNG1hNG1hNHRHVHB<SGQhNGalOJ2`/JRh^KC8b
LCPhI2LWHB<SHB<SJc4aKC8bJ2XZHb<SHb<SHb<SJBl_Ab0PWi^Ko540000`0@00c@0001T100090@00
6@400:d200090P0000000000000m00000@000500000X0000N0000;P000000000803<03d000010000
:00003d0000100000@0H000000000000a0h00<@>00000000000006iNGT/Z:U<O7f4S8f4S8f4S8fX_
;fHZ:VX_;fHY:FL[:elO7f<U9FT];EhN7UhN7V8T96D[:fXd=64Y:E/Q8ElV9V0X:5/P864U9FHV9UH:
2U40054005H71e`@45D61UT?3eT@45D<35H=3E<:2T`004l415@<35lL754:2TX005092D<92CP;2cPE
5EX`<6dd=7U1@GQ0@7]3@ga5AGe5AG@j>WU1@F/`<58S8d`/;7eaLLG3`o]A0000m00009@0000J0@00
_00001X1001d0P002P80000000000000:@000040001@0000:00007P0001l000000000200c00Y0000
0@0002P0000Y00000@0000406000000000000<@>00343P0000000000001`J6Pj2@UA30a;0@58000c
0@4a10AH411A001A001J3PiU9RIS:2QL7QiL7QiN821Z<31R9BEN821O8R9M7amN821W:b]Q8R9R8b=R
92AV:2Qa>CUS9BEQ8b=Q8b=R92AX;2aZ;RiW:BUS8b=S8b=`=CEP8R9292BLV9SiD@000301003:0000
6P4000H1000J0@00ZP8000X200000000000003d000010000D00002P0001h0000^0000000000P0<`0
?@000040000X0000?@000040000101P00000000000343P00a0h0000000000000XYfMDD92EC4aFR<S
HBDUKS@dHRDUHR@TJ2d]K38bK38bHR@TGalOGalOHbDUHb@TGb0PGb0PJ30`HBPXJSDeG28RFAhNFAhN
FQlOGR8RHAdMF@d=E0D5D@00DP41GA8BE`T9H1PHD@H6D@H6C`@4FA8BC`D5D0D5FA@DDP/;EQ0@CPD5
A`00?P82;`/;>1DEJSXjKCDeL3@dNd=3LSHfOTM7NT51ND10NdE5KcTiFc8bD3`lM6YZdU40003d0000
U@0001/1002m00006`4007D2000;0P0000000000000Y00000@000500000X0000N00007`000000000
803<02T000010000:00002T0000100000@0H000000000000a0h00<@>00000000000006aSHch?3e0:
2TX004P002d10CT@44l00540054005/@46``<5`N7V8V9VL^;VP_;fX`<6L^;V/b<UlR8U`N7VDZ:VDY
:EhN7UhN7UhN7VHZ:V`b<VDX:64S8f4S8flf=V4S8fX^;VPY:F<S8fPZ:VT/;5dQ8C`K6jJPX?mA0000
<0400<P0000K0@00104001/1002X0P002`80000000000000?@000040001@0000:00007P0002h0000
00000200c00m00000@0002P0000m00000@0000406000000000000<@>00343P0000000000001nMgLg
7Qi8821W;RiU:2QQ8b=Q8b=T9bM/<S9Y;Ri[<31Q8R9N7QiN7QiQ8R9X;2aP8B5U:BUR9bMR:BUN92AS
:b]M8b=I7QiK7amQ8b=T8B5P5QIE1@EG2@UH2PYA001M4a=M51AF3@e<001>0P9D2`]D2`]E3@eC2`]F
4A5?1`MH4a=4000g1@Df411692AP:b]d>CUj@T9d>CUf?3ae>c]k@d=f?3akA4A[>SYC;bmUF5RGTi?_
D@000?00002F000070400;d0000L0@00MP8000`200000000000002P000010000D00002P0001h0000
N0000000000P0<`0:0000040000X0000:0000040000101P00000000000343P00a0h0000000000000
Kf5QAPh>E0h>BP00AP00;P41>`H6F0/;IA`LIAdMK2PXHR8RH2<SHbPXI2PXIBXZJ2h^G1hNG1hNG1hN
IR`/JBl_HB<SGQhNGQhNJc0`HB4QK38bHbDUHB<SI2PXJBd]HR@TJbl_IBDUJ2XZJR`/Hb<SGB4QCc0`
D@0002`10036000070400041000L0@00YP8000`200000000000003`000010000D00002P0001h0000
]0000000000P0<`0?0000040000X0000?0000040000101P00000000000343P00a0h0000000000000
LVYZDCHfCAhNH2PXIb`/HRDUHB<SHB<SHB<SL3HfJRl_JRl_GQhNGQhNGQhNGQhNJRl_JBl_I2/[GbDU
FQlOHBTYH2PXFb0PFAhNHR<SG1DEI1`LF0X:DP41D@00DP41F@h>DPD5D`P8C@82C000C000F14AFQ@D
E@h>D0P8C0<3E0l?BPD5<`@4;0d=ERh^IcDeMC`lMS`lK2h^O4E5K2h^N3hnMchnMC`lLT10D30`H59B
D@000?00002G00007@400;h0000M0@00M`8000d200000000000002P000010000D00002P0001h0000
N0000000000P0<`0:0000040000X0000:0000040000101P00000000000343P00a0h0000000000000
IU]K@0`<D@/;BP00B@00<`D5=`<3D000D@00D`82HQXJHR8RG1hNG1hNGb8RI2TYHbLWGAlOG1hNGb8R
HRLWHbLWHR@TGQhNGQhNJRl_GQhNK34aI2LWI2HVJc4aHB<SHbDUJB`/IBDUKc<cI2DUHb<SGR4QAR/[
D@0003@1003300007@400001000M0@00X`8000d200000000000003h000010000D00002P0001h0000
_0000000000P0<`0?P000040000X0000?P000040000101P00000000000343P00a0h0000000000000
]K:bHE9B?1/KEalOHB<SHR<SHRDUHB<SHR@TIb/[JBd]KS@dJc0`GQhNGalOI2DUI2HVIRTYI2TYJS<c
G24QFAhNFR0PGbHVH2PXGb<SGQ`LGQDEE@H6H1HFD`82D@00E0@4F@d=HA/KE`l?C000FQ@DDPP8E@d=
EQ0@FaLGBP00B`41C`P8CA@D=@T9=QPHF2l_NT=3MS`lNT92M3XjM3TiMCTiNT92MSdmJBl_H3DeES`l
M6e]bLS8oomA0000[04009P0000N0@00o@0001h1001h0P003P80000000000000IP000040001@0000
:00007P0000d0@0000000200c01V00000@0002P0001V00000@0000406000000000000<@>00343P00
00000000001HBd]12@U=1@E:0016000/0`<j0P9A001A001N4a=N5QIR8b=L7QiL7Qi[<S9Q9BES9bML
7QiL7QiZ<31M7amT9bMQ8b=N7QiT9RIN7QiO821Y;BeS9BEY;RiU:BUQ8b=S9BEY;Be_<c=T92AS8b=S
8b=J8217;bn`[ZjVXj=HBd];9RIC7QiP8R9R92AX;BeS9RIQ8b=V:RYX;2aU9bMZ;bmV:BUO7amN7QiN
7QiQ8b=_>CU]=cML8R9I7QiI7QiL8B5Q:2QS:RYP7AeJ411C0P9J3@eI30aD10AC0P9J411E2`]J51AA
1PI<001<001C2PYN6QYQ821A2PY:001:001:4A4a4A4n6QYK;Rig@d=k@d=j@D5mAdMa=CEi@D5a=SIb
=cM`=CEE9bM5;bn8Ogo:b540002T0@00V@0001l1003k00007`4007T2000?0P0000000000001S0000
0@000500000X0000N00002`100000000803<06<000010000:00006<0000100000@0H000000000000
a0h00<@>00000000000006QMGDT>3T`414X004T002`30cX30e00054005L92ET>3V4Q8E`N7UdO7f4T
960S8edO7e`N7UhQ8F<X:5`N7VDY:F4S8fDW9fL[:ehN7UhN7VT^;VP];FDX:64S8f4S8f<U9F/_;g8g
=f0Q8DlK6d8F5Q@61P@412L@45lR8V0R8V4S8f@W9fdc<fP/;68S8fDW9f4R8V4R8V`a<ElP85hN7UlP
868U9Fdf=VPb<UdT95hT95lU9EdS8edR8VT^;V4M7E@51E810E<20U`?3eL92EL:2UT@45L?3e051ETB
4T`004h30e471dh415HA4Dd414X10E4B4Sd71bd<344P86H_;gY2@WPn?WTo?gi7AgQ0@7Pn?Wa4A6hb
<VXh>5@Y:F9@D9:>S_GemE40002H0@00VP000201003i0000804007X2000@0P0000000000001P0000
0@000500000X0000N000020100000000803<060000010000:0000600000100000@0H000000000000
a0h00<@>00000000000005i;BdT?3dX004X004D003861Sl10E4005hB4U4005T>3V8S8e`N7VT`<5`N
7U`O7e`N7UhQ8FDZ:U`N7UlR8VL/;60P86<U9EhN7UhN7UlO7fP[:g4i>F4S8f4S8f4S8elV9SlO7bH<
31H71b`>3Q<51AD61Q<61SPD55dQ8FDX:6he=Fdd=6DW9f4Q8EhN7V8S8fX^;V8S8elO7fT_;elT96Tc
<f4Y:E/Q8ETN7UTN7U/P86P[:f4L75H82540054005L825/?3elF5U@825L?3dd20UTA4E471dh30ePA
4E8:2UXF5Th61TX004H003<51Bl:2TDN7V8^;W8g=gLn?W4e=GY3@gPn?We5AGi7Ag]3@fPe=D@U9FYI
FJ>OWe40002@0@00V`000241003g00008@4007/2000A0P0000000000001M00000@000500000X0000
N00001P100000000803<05d000010000:00005d0000100000@0H000000000000a0h00<@>00000000
000005=5AE0E5D`30dX004P002X413`0058415`?3e4005P=3EhN7V4U9F<W9e`N7V<W9f4U9F@Y:F0T
95`N7UdP86L/;6dd=60Q8EhN7UhN7V8S8f4/;4lL73hF5QT821/92BH>3TDG5e@M7EHL71P71cHA4EDK
6ad:2S0@46Da<FP[:f0Q8EhN7UhN7V@W9fLZ:V<V9V@Y:FH^;UdR8UhU9F8Y:ETN7UTN7U`O7edL76LS
8e@51ET<35T;2e<30eP;2f<K6ehH64h20Td10E471ePA4E<:2UL?3eD>3Tl71eTE5DT10D010CD823DG
5e@T974k>f/^;W@i>G8f=W<h>7U0@7Dk>gY2@WE0@6Li>ELn?VeSHl_8b?=A0000Q04009`0000R0@00
m0000281001l0P004P80000000000000F@000040001@0000:00007P0000<0@0000000200c01I0000
0@0002P0001I00000@0000406000000000000<@>00343P0000000000001@?Ce@51A:001:0012000V
0`<m0P9I2`]B0@5B0P9K4Q9R9BER9RIL7QiL7QiT:BUV:b]Q9BEL7QiL7QiO8R9Y;bmU:2Q>61Pd410_
3`lN2PXT3@da41115AEJ71aO92AN8B5T:BU36QXW3@eU:RYU:b]L92@_4a<P2PY?6AUN7QiN7QiO821T
9RIR9bMU;2aK8B5L8B5P9bMO9RII7QiN8B5O71aS71aG20QD10AA001A001I30aS71aN61Q@1PI<001<
001H411L5aMC2PYE3Pi<0P9C30aB3@dn10@a2@Tc4A5L<31`>CUe>c]_<c=c>CU/;Rii@41c=cMh?cmd
?CeH;BeG?Sj2Ng_<D@0007`1002M00008`400?80000S0@00O@8001<200000000000005H000010000
D00002P0001h000010400000000P0<`0EP000040000X0000EP000040000101P00000000000343P00
a0h0000000000000ESdmC``<BP00BP00@`00:`@4D0l?E`T9D@00DP41G1@DJc0`GR4QG1hNG1hNGb8R
GR8RDQXJDAXJ?A<C8`d=7``<6PP88PX:A1HFB1LGEQ`LFadMGQhNGb4QG1hNG1`LF1/K<@`<AA@DGb8R
Gb8RGB0PF1hN=14A5PL7CAPHGb0PG1lOFb0PFb4QFAhNFAhNG24QFQlOEaPHE@`<E0L7E@H6E0@4DP41
D@00D000C`00CP41D@H6CP82C@41C000C@41D@P8C@<3C082B@00A`82?`H6:`P8>18BFB<SHbHVNT92
MCXjMcdmM3XjKC0`MS`lKC0`LChnFC4aETE5VY>CgMaA0000M04009h0000T0@00l00002@1001n0P00
5080000000000000D`000040001@0000:00007P0003l000000000200c01C00000@0002P0001C0000
0@0000406000000000000<@>00343P000000000000169RI710A:001:0014000/10A82@UA001A001B
0P9M51A<61Pk4a<f4A4d4A4c410I1@DR2`/Y3@de4a=B71aK7amK7QiM821J7QiL7QiL7QiO821T9RIM
6AUF2`]00P8O001?2PYQ8b=L7QiS9bML7QiM821061PF1`Lo5QIF7AeI7QiI7QiN9BEM8B5P8B5E30aA
0@5E1@EE1PIB0@5A001J3PiA0`=E30a>0P9<001<001=0@5F3Pi@1PID3@e:001:00161PHg20Pd3`m2
7amR;Ri^<C5b=SIZ;2ae>c]k@d=_<c=f>c]_<c=O:RY@;BeSEEFMVIWbl_9A0000J04009l0000U0@00
k@0002D1001o0P005@80000000000000C`000040001@0000:00007P0003`000000000200c01?0000
0@0002P0001?00000@0000406000000000000<@>00343P000000000000199bM90P9:001:000n000T
1`LL000J000I000J0P8W10@G0@4Y000l001<4a=>3@eM821L7QiM92AL7amK7QiX;bmW;BeR9RIN7amY
:b]H3PiU821F20QA000S000b001A0@5O61QU:2QT:BUX<31K821L9bM25aLJ20PX3@eG7AeV;bmV:2QL
51AG2PYA001E1PIM4A5D1@EG2`]G3@eC2@UJ51AA1`M=0@5<001G3`mJ5AEC3@e<0`=A2`]D51@e20Pc
51A?8b=]>c]c>CUk@d=kA4Ai@D5^<31g?cma=SId>c]R;Ri=;BeTDe>i][IA0000H0400:00000V0@00
k00002H100200P005P80000000000000C@000040001@0000:00007P0003X000000000200c01=0000
0@0002P0001=00000@0000406000000000000<@>00343P0000000000001G<C5;10A:001:000W0009
000P001;001B20Q=0@5C1`MD1@EE1PIC0`=A001L4Q9K7AeN8R9P8b=S9BEO7Ae[;2aU7amA001A001A
0P9?001M4a=510@N001A1PIE1PIH2`]U7amM7amJ7amJ7amO9RIH7AeA6ATU1`LQ30a=4a=A001A001B
0@5D10AP5QIF2PYK4a=<001C2@UC2PY?10AB2@U?1@E?1PII5AE>1@E7000n0`<a1`Lf5aMN:b]`=SIg
?Sib=cMnB4Qh?cmj@D5lADE^<31c?SiM<S9H?SijLW;@clooD@0005@1002Q00009`400>T0000W0@00
P@8001L200000000000004T000010000D00002P0001h0000g0000000000P0<`0B@000040000X0000
B@000040000101P00000000000343P00a0h0000000000000B1XJB`82BP00<@009P004@41?000D@L7
C@41CP82E@X:F@`<E0@4D082Fa@DIRHVG1HFE`h>FA0@E@T9G18BFa0@E0D5E0D5D041C`00FA8B<A0@
=`41D@H6E@D5F@`<E`T9F@h>GA`LGB<SGRHVHB<SFA<CC@@4;P005@00<P00D@00GQ@DGaLGE0X:D0D5
C000DPP8EPd=DPP8F14AD0P8C`L7C082CPD5?@41;0X:?QTIGBl_Ib`/NCloKC0`MchnMchnMC/kODI6
N410Md51CB8RAC0`SXN7de40001@0@00X@0002P1003W0000:0400842000H0P000000000000170000
0@000500000X0000N0000=P000000000803<04L000010000:00004L0000100000@0H000000000000
a0h00<@>0000000000000:RSXd`O7dX10C4004/;2bT<31/51Cl?3d/61UDA4E0A4DH414h61T`004`0
05hI6EP@45@824l0060H64l005020UdD564K6e<:2ULB4SX10A`004X10EL<35@30eH71e4005P;2eD7
1fPW9f0I6E820U820T`0050004L20Qd:2RP92DL=3D`004`005051ETC4eD<35/G5dl61Td4150824T9
2CH20S4B4THS8g8m?GHn?W8f=WHk>gm9BGDk>fhb<WHl?7Q1@FTh>5hk>emCDg]hN?_kne4000140@00
XP0002T1003U0000:@400882000I0P0000000000001400000@000500000X0000N0000<`000000000
803<04@000010000:00004@0000100000@0H000000000000a0h00<@>0000000000000:FKVd<=3C81
0Dh?3eHK6a/412`51BT004D0054=3DX414h825<;2eP@45471d`005<:2UH:2UlH65`F5Tl415/G5ePC
4d`30d`20R<003<004l005D825hD56HQ8E<71eP?3eXC4eP@45D;2eL:2U`@45D71e4415051EDC4bh1
0A0002`004`30elK6e@<358:2TX005492E4?3c@;2b`:2TLN7V/j>We6AW@i>GU0@78f=W4e=GY1@F`^
;W]3@f@`<4H[:g9TI:jZZU40000l0@00X`0002X1003S0000:P4008<2000J0P000000000000110000
0@000500000X0000N0000<@000000000803<044000010000:0000440000100000@0H000000000000
a0h00<@>0000000000000:^NWSlF5T@:2UHE5D<61T430c4002L004P<34d:2TP20U4>3UdL760O7ehM
7ELE5E8>3UPE5Dl824/10E8;2dX004`30dTA4B@824h;2e@?3eL>3UhK6eXE5E<92Dd10E@;2dd20U88
25@;2fHS8e871d`004d20TX20Td30d<71b@30aP10CP30dP004P10DD92C`E5C@G5eh`<6L];Fh`<7a5
AGLm?G]3@g0d=7Ln?W0d=7Q4A5h^;U0h>6iVI];@d?EA0000<0400:@0000[0@00h00002/100240P00
6`80000000000000?@000040001@0000:00007P0002h000000000200c00m00000@0002P0000m0000
0@0000406000000000000<@>00343P0000000000002PTY8Y10A@3`mH5QI>3@e50@512@Tb3`m761Q6
1PI820QA4a=<2PY80P9:10A>2PY90P9C411C3PiN7AeA2`]:1`LT2PXg0P9:001;001C2PY>1@E<0P9D
3@eK5AEM61QA20QG4A5G4Q9B2PY<0P9>10AI4Q9B3Pi=20QE5AEB410]0@4B000Q000a30`i5aMO<c=_
=CEk@d=`<c=/;RimATIlA4Ad>c]j@D5X;BeE;2aN@d>7PH7BD@0002P1002U0000;0400=h0000/0@00
Q@8001`200000000000003X000010000D00002P0001h0000/0000000000P0<`0>P000040000X0000
>P000040000101P00000000000343P00a0h0000000000000Qh20BQhNF1<CFaPHAP<3D@d=A`X:9`D5
<P<3DAHFA`L7B0P8DA8BFQ/KD0h>FahNDaDEE1HFEQLGC0L7<`007@00A`00C@H6FaLGE0h>B`<3GAdM
FAXJFa`LF1LGCPH6C0<3D`h>C@D5B041Ca0@G28RC@`<A@82@`@4@PP8:0824@D55`T9CBHVKcLgM3Ti
NT51LSLgLSHfKBl_Nd=3NdE5K3PhEc4aDD51YYnOi>9A000080400:H0000]0@00g00002d100260P00
7@80000000000000=`000040001@0000:00007P0002X000000000200c00g00000@0002P0000g0000
0@0000406000000000000<@>00343P0000000000002DSHeC6AUO7Ae=1PI:2@UI5aMB410o51@h5aM>
71a>4a=D6a];3`m92PY30P9:2`]61PI40P9F6a/N10@m1PI7001>30aN8B5@411=2`]5001>30a810A5
001G61QJ71a=30a@51A20`=210@l0P8e20Pe410[2`/L2`/K3@e992AI9BE@8R9d>SYf>c]f?3alA4A^
<C5[;RiX>SY?;Be^I6BVXj?dm?AA000050400:L0000^0@00f@0002h100270P007P80000000000000
<`000040001@0000:00007P0002L000000000200c00c00000@0002P0000c00000@00004060000000
00000<@>00343P0000000000002@NGUH7Ae>1@E;1PI;2@UK61QP8B4n2@TX2@Tk20Q:3`m10`=41PIB
5aMG7AeG7Ae31@DY1PHP0P9@4Q960@560@5=3@e510A:2PYF61QF61QH7am72PY83@e:4A5220Q=5aLf
1@DY1`L`4Q97821E92@]4a<W3`mE:2Qi@41T:RYD:BU/;bmj@T9f?3ac>c]O;Ri39BE_Hf?2`<1A0000
20400:P0000_0@00e`0002l100280P007`80000000000000<0000040001@0000:00007P0002@0000
00000200c00`00000@0002P0000`00000@0000406000000000000<@>00343P00000000000027KVi:
20QC30a?2PYC4Q9X:RYJ5aMD51@`1`Ld4a=85aLo0`=83Pi73@e72`/g1`LC001510A41PHl0`=F6a]4
1`M83PiA7AeB7Qi>61Pm10@i1`Ln5AD_1`La3`lh6QY87AeO9RIkA4AU:BUQ:2QH:BUe?3aW;bmZ<31O
:BU27Qif?3aV;BeL<c=IADEaJFUA000000400:T0000`0@00e@00030100290P008080000000000000
;@000040001@0000:00007P00028000000000200c00]00000@0002P0000]00000@00004060000000
00000<@>00343P0000000000001K?3a>30aL6AU=2`]M7AeK61QK61Q@30a85ADV1`Lf3@e42PYC71aF
8b<O2`/`2`]10`=01@Dn1`M741122`]22`/o3@db2PXX2@T[41138b=871aH:RYR;Be]<C5`=3AX:BUX
;bmX;Be^<c=e>SYe>c]h@41T;2aK9BDh6AU@9bM:=cNEShoID@000?P0002Z0000<@400=<0000a0@00
RP80024200000000000002X000010000D00002P0001h0000P0000000000P0<`0:P000040000X0000
:P000040000101P00000000000343P00a0h0000000000000M5MGG1dMFALGA`P8G1XJI2@TDP/;D`d=
EQPH;@@49PD5<@4180006P00<`00<`41<`82<`L7:`L7;Ph>;a@D=A<CBalOHbLWJ2XZKS4aJ2TYJR/[
KBl_IbLWEB0PHbLWLCTiNT92N3loND10ND51N410IC<c>b8RDDa<Y:6Qo_iA0000l0000:/0000b0@00
d@000381002;0P008P800000000000009`000040001@0000:00007P0001h000000000200c00W0000
0@0002P0000W00000@0000406000000000000<@>00343P0000000000001]BTYK6a]E5AE=2PYK61QF
411F411G4Q9B30a220PY1PH<0P8[3Phf3`ll51A77am<7amL;BeQ:RY[;Be[;Bei@D5b=cMa=CEa=CE[
;Bec>3Qg?cmR9RI>8B5Y:b]j@D5j@D5`=3Ag?Si^=CE?;RigJFVa[jo^k^iA0000i0000:`0000c0@00
c`0003<1002<0P008`8000000000000090000040001@0000:00007P0001/000000000200c00T0000
0@0002P0000T00000@0000406000000000000<@>00343P0000000000001^CDeE51A?30aC3`mB2`]P
7amL6AUF411O7Qi4410O2@UZ;bma>CUP92Aa=cMc>3Qe>c]mATId>CUj@D5];bmh?cm[;Be`<c=c>3QX
:b]R:BU]<S9e?3a`=3Ag?Sib?3aR<c=ZBTYoLG7KfMUA0000f0000:d0000d0@00c00003@1002=0P00
908000000000000080000040001@0000:00007P0001P000000000200c00P00000@0002P0000P0000
0@0000406000000000000<@>00343P0000000000001/A4AF51A:1`MD3PiJ5QIM6QYC3@eI51A64a<O
2PY`<c=b=cMI821_=CEZ:b]/;bma=CE`=3AlA4A`<c=g?Sid>SYZ:b]R9BEX;Bed>c]e>c]`<S9/;bmN
<c=RC4b>R8QA0000d0000:h0000e0@00bP0003D1002>0P009@800000000000007@000040001@0000
:00007P0001H000000000200c00M00000@0002P0000M00000@0000406000000000000<@>00343P00
00000000001W?SiG6AU70`=G4a=M6QYC30aI51A33@dO2@U`=3A/<31U9RIc=cMe?3ag?Ce];bme>c]e
>c]`=3Aa=SI_=cMS:2Q`=SIg?cmh@D5`?SiA9bMXC4bbZZ[WD@000<P0002_0000=P400<P0000f0@00
S`8002H200000000000001X000010000D00002P0001h0000D0000000000P0<`06P000040000X0000
6P000040000101P00000000000343P00a0h0000000000000GcLgC0T9BPL7F1<CEA0@FaTI@`d=80`<
LSLgHb/[IbXZODI6KBl_M3TiN3loL3<cO4A4KC4aHbLWIc0`MC/kNdA4KCPhES@dLVMWV9FEn_YA0000
`0000:l0000g0@00a@0003L1002?0P009`800000000000005`000040001@0000:00007P000180000
00000200c00G00000@0002P0000G00000@0000406000000000000<@>00343P0000000000003Hd]9@
8B591`MD4Q9F411M6a]=6QXV4A5a=CEV:BU[;BelA4A_<c=[;Beg?Si^<S9[=3AO9BEa>3Qd?CeQ;RiN
>SYnK6c;b<QA0000]0000;00000h0@00``0003P1002@0P00:08000000000000050000040001@0000
:00007P0000l000000000200c00D00000@0002P0000D00000@0000406000000000000<@>00343P00
00000000003EclmW?Ce71PII5QIG4Q9830`T30a/<31U:2QY:RYY:b]_<S9f?3aY:b]U;BeU:b]_=3AQ
=3ARBd^5PH5A0000[0000;40000i0@00`@0003T1002A0P00:@800000000000004@000040001@0000
:00007P0000d000000000200c00A00000@0002P0000A00000@0000406000000000000<@>00343P00
00000000003=aLE;5aM=3@eL6a]D410S3@e]<S9_=SI/;Ri`=3A];bmY;RiU:BU/<c=F:RYL?cnQV9SM
D@000:@0002b0000>P400;l0000j0@00TP8002X200000000000000h000010000D00002P0001h0000
;0000000000P0<`03P000040000X00003P000040000101P00000000000343P00a0h0000000000000
a[jnDB8RC0T9FaLG8`T9IBHVIbPXJBTYI2HVHbHVGBXZHd92IeaL]K>coomA0000V0000;<0000k0@00
_00003/1002C0P00:`800000000000002P000040001@0000:00007P0000P000000000200c00:0000
0@0002P0000:00000@0000406000000000000<@>00343P0000000000002m];A;6AUG51@R30aX;bmg
?SiT9RI@7amF;Bf5Lg>n^U40002@0000]00003`1002k0000?04009@2000/0P000000000000080000
0@000500000X0000N00001P000000000803<00P000010000:00000P0000100000@0H000000000000
a0h00<@>0000000000000;nc/d/C4a`416<U9E8R8TPa<GUbL^?QhE4000240000]@0003d1002h0000
?@4009D2000]0P0000000000000400000@000500000X0000N00000`000000000803<00@000010000
:00000@0000100000@0H000000000000a0h00<@>00000000000009>4Q1P>3U`m?I69RE40003H0000
000004H1000N0000AP400>01000f0P0000000000000O00000@000500000X0000N000060000000000
803<01l000010000:00001l0000100000@0H000000000000a0h00<@>0000000000000<oHoloHoloH
oloHoloHoloHoloHoloHoloHoloHoloHoloHoloHoloHoloHoloHoloHoloHoloHoloHoloHoloHoloH
oloHoloHoloHoloHoloHoloHoloHokg:omGMoe40002000007P0004L1000O0000A`400?h1000g0P00
00000000000200000@000500000X0000N00000P000000000803<008000010000:000008000010000
0@0H000000000000a0h00<@>0000000000000=GNok?2ooooD@000800000N0000B04001l000180@00
oP4003P2000000000000008000010000D00002P0001h000020000000000P0<`00P000040000X0000
0P000040000101P00000000000343P00a0h0000000000000hNOo/l;ooomA0000P00001h000190@00
7`0004T1003n0@00>@800000000000000P000040001@0000:00007P00008000000000200c0020000
0@0002P0000200000@0000406000000000000<@>00343P0000000000003Qionc`_oooe4000200000
7P0004X1000O0000BP400?h1000j0P0000000000000200000@000500000X0000N00000P000000000
803<008000010000:0000080000100000@0H000000000000a0h00<@>0000000000000>7Wok?2oooo
D@000800000N0000B`4001l0001;0@00oP4003/2000000000000008000010000D00002P0001h0000
20000000000P0<`00P000040000X00000P000040000101P00000000000343P00a0h0000000000000
hNOo/l;ooolE00003000004000160000500000P00017A4U30`0000`0000@000000000000000U0000
300000P0080U0000300000D0080>000050000000000@00005000
\>"], "Graphics",
  ImageSize->{454, 327},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Open  ]]
}, Open  ]],

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                CounterBox["SlideShowNavigationBar", "LastSlide"]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar"],

Cell["Long-Range Plans", "Section"],

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Last Slide"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                CounterBox["SlideShowNavigationBar", "LastSlide"]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar"]
},
FrontEndVersion->"4.2 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 695}},
ScreenStyleEnvironment->"Working",
WindowSize->{601, 668},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
Magnification->1.25,
StyleDefinitions -> Notebook[{
  
  Cell[CellGroupData[{
  Cell["Style Definitions", "Subtitle"],
  
  Cell["\<\
Modify the definitions below to change the default appearance of all cells in \
a given style.  Make modifications to any definition using commands in the \
Format menu.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell["Style Environment Names", "Section"],
  
  Cell[StyleData[All, "Working"],
    PageWidth->WindowWidth,
    ScriptMinSize->9],
  
  Cell[StyleData[All, "Presentation"],
    PageWidth->WindowWidth,
    ScriptMinSize->12,
    FontSize->16],
  
  Cell[StyleData[All, "SlideShow"],
    PageWidth->WindowWidth,
    ScrollingOptions->{"PagewiseDisplay"->True},
    ScriptMinSize->9],
  
  Cell[StyleData[All, "Condensed"],
    PageWidth->WindowWidth,
    CellBracketOptions->{"Margins"->{1, 1},
    "Widths"->{0, 5}},
    ScriptMinSize->8,
    FontSize->11],
  
  Cell[StyleData[All, "Printout"],
    PageWidth->PaperWidth,
    ScriptMinSize->7,
    FontSize->10,
    PrivateFontOptions->{"FontType"->"Outline"}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Notebook Options", "Section"],
  
  Cell["\<\
The options defined for the style below will be used at the Notebook level.\
\>", "Text"],
  
  Cell[StyleData["Notebook"],
    PageHeaders->{{Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"], None, Cell[ 
            TextData[ {
              ValueBox[ "FileName"]}], "Header"]}, {Cell[ 
            TextData[ {
              ValueBox[ "FileName"]}], "Header"], None, Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"]}},
    PageHeaderLines->{True, True},
    PrintingOptions->{"FirstPageHeader"->False,
    "FacingPages"->True},
    CellFrameLabelMargins->6,
    StyleMenuListing->None]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headings", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Title"],
    ShowCellBracket->False,
    CellMargins->{{0, 0}, {0, 0}},
    PageBreakBelow->False,
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.36, -0.1}, {0, -0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 
        "MMA"->"Mathematica", "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], Inherited},
    
    LineSpacing->{1, 11},
    CounterIncrements->"Title",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subtitle", 0}, {"Subsubtitle", 0}},
    FontSize->34,
    FontColor->GrayLevel[1],
    Background->RGBColor[0.571389, 0.19675, 0.570504]],
  
  Cell[StyleData["Title", "Presentation"],
    CellMargins->{{0, 0}, {0, 0}},
    LineSpacing->{1, 0},
    FontSize->44],
  
  Cell[StyleData["Title", "Condensed"],
    CellMargins->{{0, 0}, {0, 0}},
    FontSize->20],
  
  Cell[StyleData["Title", "Printout"],
    CellMargins->{{0, 0}, {0, 0}},
    FontSize->24,
    FontTracking->"Plain",
    Background->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subtitle"],
    ShowCellBracket->False,
    CellMargins->{{0, 0}, {0, 0}},
    PageBreakBelow->False,
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.36, -0.1}, {0, -0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 
        "MMA"->"Mathematica", "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], Inherited},
    
    LineSpacing->{1, 3},
    ParagraphIndent->-96,
    CounterIncrements->"Subtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subsubtitle", 0}},
    FontFamily->"Helvetica",
    FontSize->18,
    FontColor->GrayLevel[1],
    Background->RGBColor[0.2, 0.700008, 0.700008]],
  
  Cell[StyleData["Subtitle", "Presentation"],
    CellMargins->{{0, 0}, {0, 0}},
    LineSpacing->{1, 6},
    ParagraphIndent->-157,
    FontSize->30],
  
  Cell[StyleData["Subtitle", "Condensed"],
    CellMargins->{{0, 0}, {0, 0}},
    ParagraphIndent->-78,
    FontSize->14],
  
  Cell[StyleData["Subtitle", "Printout"],
    CellMargins->{{0, 0}, {0, 0}},
    ParagraphIndent->-85,
    FontSize->16,
    Background->GrayLevel[0.6]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubtitle"],
    ShowCellBracket->False,
    CellMargins->{{10, 4}, {30, 10}},
    PageBreakBelow->False,
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.36, -0.1}, {0, -0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 
        "MMA"->"Mathematica", "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], Inherited},
    
    CounterIncrements->"Subsubtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}},
    FontFamily->"Helvetica",
    FontSize->14,
    FontSlant->"Italic"],
  
  Cell[StyleData["Subsubtitle", "Presentation"],
    CellMargins->{{8, 10}, {40, 20}},
    LineSpacing->{1, 0},
    FontSize->24],
  
  Cell[StyleData["Subsubtitle", "Condensed"],
    CellMargins->{{8, 10}, {12, 8}},
    FontSize->12],
  
  Cell[StyleData["Subsubtitle", "Printout"],
    CellMargins->{{9, 10}, {50, 10}},
    FontSize->14]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Section"],
    CellFrame->{{6, 0}, {0, 1}},
    CellDingbat->None,
    CellMargins->{{12, Inherited}, {4, 24}},
    CellGroupingRules->{"SectionGrouping", 30},
    PageBreakBelow->False,
    CellFrameMargins->6,
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.36, -0.1}, {0, -0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 
        "MMA"->"Mathematica", "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], Inherited},
    
    LineSpacing->{1, 7},
    CounterIncrements->"Section",
    CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},
    FontFamily->"Helvetica",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0.571389, 0.19675, 0.570504]],
  
  Cell[StyleData["Section", "Presentation"],
    CellMargins->{{10, 10}, {8, 32}},
    LineSpacing->{1, 2},
    FontSize->24,
    FontTracking->"Condensed"],
  
  Cell[StyleData["Section", "Condensed"],
    CellMargins->{{8, Inherited}, {2, 12}},
    FontSize->12],
  
  Cell[StyleData["Section", "Printout"],
    CellMargins->{{9, 0}, {2, 50}},
    FontSize->14,
    FontTracking->"Plain",
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsection"],
    CellMargins->{{12, Inherited}, {8, 20}},
    CellGroupingRules->{"SectionGrouping", 40},
    PageBreakBelow->False,
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.36, -0.1}, {0, -0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 
        "MMA"->"Mathematica", "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], Inherited},
    
    LineSpacing->{1, 7},
    CounterIncrements->"Subsection",
    CounterAssignments->{{"Subsubsection", 0}},
    FontFamily->"Helvetica",
    FontSize->13,
    FontWeight->"Bold"],
  
  Cell[StyleData["Subsection", "Presentation"],
    CellMargins->{{11, 10}, {8, 32}},
    LineSpacing->{1, 0},
    FontSize->22],
  
  Cell[StyleData["Subsection", "Condensed"],
    CellMargins->{{8, Inherited}, {2, 12}},
    FontSize->12],
  
  Cell[StyleData["Subsection", "Printout"],
    CellMargins->{{9, 0}, {4, 40}},
    FontSize->12]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubsection"],
    CellDingbat->"\[FilledSquare]",
    CellMargins->{{25, Inherited}, {8, 12}},
    CellGroupingRules->{"SectionGrouping", 50},
    PageBreakBelow->False,
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.36, -0.1}, {0, -0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 
        "MMA"->"Mathematica", "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], Inherited},
    
    LineSpacing->{1, 9},
    CounterIncrements->"Subsubsection",
    FontFamily->"Times",
    FontSize->13,
    FontWeight->"Bold"],
  
  Cell[StyleData["Subsubsection", "Presentation"],
    CellMargins->{{29, 10}, {8, 26}},
    LineSpacing->{1, 0},
    FontSize->18],
  
  Cell[StyleData["Subsubsection", "Condensed"],
    CellMargins->{{22, Inherited}, {2, 12}},
    FontSize->10],
  
  Cell[StyleData["Subsubsection", "Printout"],
    CellMargins->{{21, 0}, {4, 20}},
    FontSize->11]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Body Text", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Text"],
    CellMargins->{{12, 10}, {5, 5}},
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.36, -0.1}, {0, -0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 
        "MMA"->"Mathematica", "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], Inherited},
    
    Hyphenation->True,
    LineSpacing->{1, 3},
    ParagraphSpacing->{0, 12},
    CounterIncrements->"Text",
    FontFamily->"Times"],
  
  Cell[StyleData["Text", "Presentation"],
    CellMargins->{{13, 10}, {8, 8}},
    LineSpacing->{1, 5},
    ParagraphSpacing->{0, 12}],
  
  Cell[StyleData["Text", "Condensed"],
    CellMargins->{{8, 10}, {4, 4}},
    LineSpacing->{1, 1},
    ParagraphSpacing->{0, 4}],
  
  Cell[StyleData["Text", "Printout"],
    CellMargins->{{9, 0}, {4, 4}},
    ParagraphSpacing->{0, 6}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SmallText"],
    CellMargins->{{12, 10}, {5, 5}},
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.36, -0.1}, {0, -0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 
        "MMA"->"Mathematica", "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], Inherited},
    
    Hyphenation->True,
    LineSpacing->{1, 3},
    ParagraphSpacing->{0, 6},
    CounterIncrements->"SmallText",
    FontFamily->"Helvetica",
    FontSize->9],
  
  Cell[StyleData["SmallText", "Presentation"],
    CellMargins->{{13, 10}, {8, 8}},
    LineSpacing->{1, 5},
    FontSize->12],
  
  Cell[StyleData["SmallText", "Condensed"],
    CellMargins->{{8, 10}, {2, 2}},
    LineSpacing->{1, 2},
    FontSize->9],
  
  Cell[StyleData["SmallText", "Printout"],
    CellMargins->{{9, 0}, {4, 4}},
    FontSize->7]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Input/Output", "Section"],
  
  Cell["\<\
The cells in this section define styles used for input and output to the \
kernel.  Be careful when modifying, renaming, or removing these styles, \
because the front end associates special meanings with these style names.\
\>", "Text"],
  
  Cell[StyleData["Input"],
    CellFrame->{{3, 0}, {0, 0}},
    CellMargins->{{52, 10}, {8, 8}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultInputFormatType,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    LanguageCategory->"Formula",
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    LinebreakAdjustments->{0.85, 2, 10, 0, 1},
    CounterIncrements->"Input",
    FontWeight->"Bold",
    Background->RGBColor[1, 0.700008, 0.4]],
  
  Cell[StyleData["InlineInput"],
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    DefaultFormatType->DefaultInputFormatType,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    CounterIncrements->"Input",
    FontWeight->"Bold"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Output"],
    CellFrame->{{3, 0}, {0, 0}},
    CellMargins->{{52, 10}, {8, 8}},
    CellEditDuplicate->True,
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    CellLabelMargins->{{3, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    LanguageCategory->"Formula",
    FormatType->InputForm,
    CounterIncrements->"Output",
    Background->RGBColor[1, 0.900008, 0.900008]],
  
  Cell[StyleData["Output", "Presentation"],
    CellMargins->{{62, Inherited}, {12, 5}},
    LineSpacing->{1, 0}],
  
  Cell[StyleData["Output", "Condensed"],
    CellMargins->{{40, Inherited}, {4, 1}}],
  
  Cell[StyleData["Output", "Printout"],
    CellMargins->{{44, 0}, {6, 2}},
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Message"],
    CellMargins->{{62, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"OutputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    DefaultFormatType->DefaultOutputFormatType,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    FormatType->InputForm,
    CounterIncrements->"Message",
    StyleMenuListing->None,
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["Message", "Presentation"],
    CellMargins->{{74, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0}],
  
  Cell[StyleData["Message", "Condensed"],
    CellMargins->{{50, Inherited}, {Inherited, Inherited}}],
  
  Cell[StyleData["Message", "Printout"],
    CellMargins->{{54, Inherited}, {Inherited, Inherited}},
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Print"],
    CellMargins->{{62, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    DefaultFormatType->DefaultOutputFormatType,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    FormatType->InputForm,
    CounterIncrements->"Print",
    StyleMenuListing->None],
  
  Cell[StyleData["Print", "Presentation"],
    CellMargins->{{74, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0}],
  
  Cell[StyleData["Print", "Condensed"],
    CellMargins->{{50, Inherited}, {Inherited, Inherited}}],
  
  Cell[StyleData["Print", "Printout"],
    CellMargins->{{54, Inherited}, {Inherited, Inherited}}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Graphics"],
    CellMargins->{{62, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    DefaultFormatType->DefaultOutputFormatType,
    FormatType->InputForm,
    CounterIncrements->"Graphics",
    StyleMenuListing->None],
  
  Cell[StyleData["Graphics", "Presentation"],
    CellMargins->{{74, Inherited}, {Inherited, Inherited}}],
  
  Cell[StyleData["Graphics", "Condensed"],
    CellMargins->{{52, Inherited}, {Inherited, Inherited}},
    ImageSize->{175, 175}],
  
  Cell[StyleData["Graphics", "Printout"],
    CellMargins->{{54, Inherited}, {Inherited, Inherited}},
    ImageSize->{250, 250}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CellLabel"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->11,
    FontWeight->"Bold",
    FontColor->RGBColor[0.571389, 0.19675, 0.570504]],
  
  Cell[StyleData["CellLabel", "Presentation"],
    FontSize->12],
  
  Cell[StyleData["CellLabel", "Condensed"],
    FontSize->8],
  
  Cell[StyleData["CellLabel", "Printout"],
    FontSize->8,
    FontColor->GrayLevel[0]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Unique Styles", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Author"],
    ShowCellBracket->False,
    CellMargins->{{10, 4}, {2, 10}},
    LineSpacing->{1, 5},
    FontSize->16,
    FontSlant->"Italic"],
  
  Cell[StyleData["Author", "Presentation"],
    CellMargins->{{12, 10}, {2, 12}},
    LineSpacing->{1, 5},
    ParagraphSpacing->{0, 12},
    FontSize->20],
  
  Cell[StyleData["Author", "Condensed"],
    CellMargins->{{8, 10}, {1, 4}},
    LineSpacing->{1, 1},
    ParagraphSpacing->{0, 4},
    FontSize->12],
  
  Cell[StyleData["Author", "Printout"],
    CellMargins->{{9, 0}, {4, 12}},
    ParagraphSpacing->{0, 6},
    FontSize->14]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Copyright"],
    ShowCellBracket->False,
    CellMargins->{{10, 10}, {40, 2}},
    FontFamily->"Helvetica",
    FontSize->9],
  
  Cell[StyleData["Copyright", "Presentation"],
    CellMargins->{{12, 10}, {50, 2}},
    LineSpacing->{1, 5},
    FontSize->12],
  
  Cell[StyleData["Copyright", "Condensed"],
    CellMargins->{{8, 10}, {12, 1}},
    LineSpacing->{1, 2},
    FontSize->9],
  
  Cell[StyleData["Copyright", "Printout"],
    CellMargins->{{9, 0}, {72, 4}},
    FontSize->7]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Example"],
    CellMargins->{{12, 10}, {5, 12}},
    LineSpacing->{1, 3},
    ParagraphSpacing->{0, 12},
    CounterIncrements->"Example",
    FontFamily->"Times",
    FontWeight->"Bold"],
  
  Cell[StyleData["Example", "Presentation"],
    CellMargins->{{18, 10}, {8, 20}},
    LineSpacing->{1, 5},
    ParagraphSpacing->{0, 12}],
  
  Cell[StyleData["Example", "Condensed"],
    CellMargins->{{8, 10}, {4, 8}},
    LineSpacing->{1, 1},
    ParagraphSpacing->{0, 4}],
  
  Cell[StyleData["Example", "Printout"],
    CellMargins->{{9, 0}, {4, 10}},
    ParagraphSpacing->{0, 6}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Definition"],
    CellFrame->{{3, 0}, {0, 0}},
    CellMargins->{{52, 10}, {8, 8}},
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
    Hyphenation->True,
    ShowStringCharacters->True,
    CounterIncrements->"Definition",
    FontFamily->"Helvetica",
    FontWeight->"Bold",
    FontColor->GrayLevel[1],
    Background->RGBColor[0.2, 0.700008, 0.700008]],
  
  Cell[StyleData["Definition", "Presentation"],
    CellMargins->{{62, Inherited}, {5, 12}},
    LineSpacing->{1, 0}],
  
  Cell[StyleData["Definition", "Condensed"],
    CellMargins->{{40, 10}, {1, 4}}],
  
  Cell[StyleData["Definition", "Printout"],
    CellMargins->{{44, 0}, {2, 6}},
    Background->GrayLevel[0.6]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Theorem"],
    CellFrame->{{3, 0}, {0, 0}},
    CellMargins->{{52, 10}, {8, 8}},
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
    Hyphenation->True,
    ShowStringCharacters->True,
    CounterIncrements->"Theorem",
    FontFamily->"Helvetica",
    FontWeight->"Bold",
    FontColor->GrayLevel[1],
    Background->RGBColor[0.571389, 0.19675, 0.570504]],
  
  Cell[StyleData["Theorem", "Presentation"],
    CellMargins->{{62, Inherited}, {5, 12}},
    LineSpacing->{1, 0}],
  
  Cell[StyleData["Theorem", "Condensed"],
    CellMargins->{{40, 10}, {1, 4}}],
  
  Cell[StyleData["Theorem", "Printout"],
    CellMargins->{{44, 0}, {2, 6}},
    Background->GrayLevel[0.4]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ExerciseMain"],
    CellFrame->{{6, 0}, {0, 1}},
    CellMargins->{{12, Inherited}, {4, 20}},
    CellGroupingRules->{"SectionGrouping", 30},
    PageBreakBelow->False,
    CellFrameColor->RGBColor[0.571389, 0.19675, 0.570504],
    LineSpacing->{1, 7},
    CounterIncrements->"Subsection",
    CounterAssignments->{{"Subsubsection", 0}},
    FontFamily->"Helvetica",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0.571389, 0.19675, 0.570504]],
  
  Cell[StyleData["ExerciseMain", "Presentation"],
    CellMargins->{{18, 10}, {8, 32}},
    LineSpacing->{1, 2},
    FontSize->24,
    FontTracking->"Condensed"],
  
  Cell[StyleData["ExerciseMain", "Condensed"],
    CellMargins->{{8, Inherited}, {2, 12}},
    FontSize->12],
  
  Cell[StyleData["ExerciseMain", "Printout"],
    CellMargins->{{9, 0}, {2, 50}},
    CellFrameColor->GrayLevel[0.500008],
    FontSize->14,
    FontTracking->"Plain",
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Exercise"],
    CellDingbat->"\[FilledDiamond]",
    CellMargins->{{23, Inherited}, {4, 18}},
    CellGroupingRules->{"SectionGrouping", 50},
    PageBreakBelow->False,
    Hyphenation->True,
    LineSpacing->{1, 7},
    CounterIncrements->"Subsubsection",
    FontFamily->"Times",
    FontSize->13,
    FontWeight->"Bold",
    FontColor->RGBColor[0.571389, 0.19675, 0.570504]],
  
  Cell[StyleData["Exercise", "Presentation"],
    CellDingbat->"\[FilledDiamond]",
    CellMargins->{{33, 10}, {8, 26}},
    LineSpacing->{1, 0},
    FontSize->18],
  
  Cell[StyleData["Exercise", "Condensed"],
    CellDingbat->"\[FilledDiamond]",
    CellMargins->{{17, Inherited}, {2, 12}},
    FontSize->10],
  
  Cell[StyleData["Exercise", "Printout"],
    CellFrame->{{0, 0}, {0.5, 0}},
    CellDingbat->"\[FilledDiamond]",
    CellMargins->{{9, 0}, {6, 20}},
    FontSize->11,
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ExerciseText"],
    CellMargins->{{62, 10}, {5, 5}},
    Hyphenation->True,
    LineSpacing->{1, 3},
    ParagraphSpacing->{0, 8},
    CounterIncrements->"ExcersiceText",
    FontFamily->"Times"],
  
  Cell[StyleData["ExerciseText", "Presentation"],
    CellMargins->{{74, 10}, {8, 8}},
    LineSpacing->{1, 5},
    ParagraphSpacing->{0, 12}],
  
  Cell[StyleData["ExerciseText", "Condensed"],
    CellMargins->{{52, 10}, {2, 2}},
    LineSpacing->{1, 1},
    ParagraphSpacing->{0, 4}],
  
  Cell[StyleData["ExerciseText", "Printout"],
    CellMargins->{{54, 0}, {4, 4}},
    ParagraphSpacing->{0, 6}]
  }, Closed]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell["Formulas and Programming", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DisplayFormula"],
    CellMargins->{{62, 10}, {2, 10}},
    CellHorizontalScrolling->True,
    DefaultFormatType->DefaultInputFormatType,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    LanguageCategory->"Formula",
    ScriptLevel->0,
    SingleLetterItalics->True,
    UnderoverscriptBoxOptions->{LimitsPositioning->True}],
  
  Cell[StyleData["DisplayFormula", "Presentation"],
    CellMargins->{{74, 10}, {2, 10}},
    FontSize->10],
  
  Cell[StyleData["DisplayFormula", "Condensed"],
    CellMargins->{{52, 10}, {2, 10}},
    FontSize->10],
  
  Cell[StyleData["DisplayFormula", "Printout"],
    CellMargins->{{54, 10}, {2, 10}},
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ChemicalFormula"],
    CellMargins->{{62, 10}, {2, 10}},
    DefaultFormatType->DefaultInputFormatType,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    LanguageCategory->"Formula",
    AutoSpacing->False,
    ScriptLevel->1,
    ScriptBaselineShifts->{0.6, Automatic},
    SingleLetterItalics->False,
    ZeroWidthTimes->True],
  
  Cell[StyleData["ChemicalFormula", "Presentation"],
    CellMargins->{{74, 10}, {2, 10}},
    FontSize->10],
  
  Cell[StyleData["ChemicalFormula", "Condensed"],
    CellMargins->{{52, 10}, {2, 10}},
    FontSize->10],
  
  Cell[StyleData["ChemicalFormula", "Printout"],
    CellMargins->{{54, 10}, {2, 10}},
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Program"],
    CellMargins->{{12, 10}, {Inherited, 6}},
    Hyphenation->False,
    LanguageCategory->"Formula",
    FontFamily->"Courier"],
  
  Cell[StyleData["Program", "Presentation"],
    CellMargins->{{13, 30}, {Inherited, 4}},
    FontSize->9.5],
  
  Cell[StyleData["Program", "Condensed"],
    CellMargins->{{8, 10}, {Inherited, 4}},
    FontSize->9.5],
  
  Cell[StyleData["Program", "Printout"],
    CellMargins->{{9, 0}, {Inherited, 4}},
    FontSize->9.5]
  }, Closed]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Automatic Numbering", "Section"],
  
  Cell["\<\
The following styles are useful for numbered equations, figures, etc.  They \
automatically give the cell a FrameLabel containing a reference to a \
particular counter, and also increment that counter.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedEquation"],
    CellMargins->{{62, 10}, {Inherited, Inherited}},
    CellFrameLabels->{{None, Cell[ 
            TextData[ {"(", 
              CounterBox[ "NumberedEquation"], ")"}]]}, {None, None}},
    DefaultFormatType->DefaultInputFormatType,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    CounterIncrements->"NumberedEquation",
    FormatTypeAutoConvert->False],
  
  Cell[StyleData["NumberedEquation", "Presentation"],
    CellMargins->{{74, 10}, {Inherited, Inherited}}],
  
  Cell[StyleData["NumberedEquation", "Condensed"],
    CellMargins->{{52, 10}, {Inherited, Inherited}}],
  
  Cell[StyleData["NumberedEquation", "Printout"],
    CellMargins->{{54, 0}, {Inherited, Inherited}}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedFigure"],
    CellMargins->{{62, 145}, {Inherited, Inherited}},
    CellFrameLabels->{{None, None}, {Cell[ 
            TextData[ {"Figure ", 
              CounterBox[ "NumberedFigure"]}]], None}},
    CounterIncrements->"NumberedFigure",
    ImageMargins->{{43, Inherited}, {Inherited, 0}},
    FormatTypeAutoConvert->False],
  
  Cell[StyleData["NumberedFigure", "Presentation"]],
  
  Cell[StyleData["NumberedFigure", "Condensed"]],
  
  Cell[StyleData["NumberedFigure", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedTable"],
    CellMargins->{{62, 145}, {Inherited, Inherited}},
    CellFrameLabels->{{None, None}, {Cell[ 
            TextData[ {"Table ", 
              CounterBox[ "NumberedTable"]}]], None}},
    TextAlignment->Center,
    CounterIncrements->"NumberedTable",
    FormatTypeAutoConvert->False],
  
  Cell[StyleData["NumberedTable", "Presentation"]],
  
  Cell[StyleData["NumberedTable", "Condensed"]],
  
  Cell[StyleData["NumberedTable", "Printout"]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headers and Footers", "Section"],
  
  Cell[StyleData["Header"],
    CellMargins->{{0, 0}, {4, 1}},
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->9,
    FontSlant->"Italic"],
  
  Cell[StyleData["Footer"],
    CellMargins->{{0, 0}, {0, 4}},
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->6],
  
  Cell[StyleData["PageNumber"],
    CellMargins->{{0, 0}, {4, 1}},
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->9,
    FontWeight->"Bold"]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Hyperlink Styles", "Section"],
  
  Cell["\<\
The cells below define styles useful for making hypertext ButtonBoxes.  The \
\"Hyperlink\" style is for links within the same Notebook, or between \
Notebooks.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Hyperlink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->GrayLevel[1],
    Background->RGBColor[1, 0.4, 0],
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookLocate[ #2]}]&),
    Active->True,
    ButtonFrame->"None",
    ButtonNote->ButtonData}],
  
  Cell[StyleData["Hyperlink", "Presentation"]],
  
  Cell[StyleData["Hyperlink", "Condensed"]],
  
  Cell[StyleData["Hyperlink", "Printout"],
    FontColor->GrayLevel[0],
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell["\<\
The following styles are for linking automatically to the on-line help \
system.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MainBookLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->GrayLevel[1],
    Background->RGBColor[1, 0.4, 0],
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "MainBook", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["MainBookLink", "Presentation"]],
  
  Cell[StyleData["MainBookLink", "Condensed"]],
  
  Cell[StyleData["MainBookLink", "Printout"],
    FontColor->GrayLevel[0],
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["AddOnsLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Courier",
    FontColor->GrayLevel[1],
    Background->RGBColor[1, 0.4, 0],
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "AddOns", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["AddOnsLink", "Presentation"]],
  
  Cell[StyleData["AddOnsLink", "Condensed"]],
  
  Cell[StyleData["AddOnLink", "Printout"],
    FontColor->GrayLevel[0],
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefGuideLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Courier",
    FontColor->GrayLevel[1],
    Background->RGBColor[1, 0.4, 0],
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "RefGuideLink", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["RefGuideLink", "Presentation"]],
  
  Cell[StyleData["RefGuideLink", "Condensed"]],
  
  Cell[StyleData["RefGuideLink", "Printout"],
    FontColor->GrayLevel[0],
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["GettingStartedLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->GrayLevel[1],
    Background->RGBColor[1, 0.4, 0],
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "GettingStarted", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["GettingStartedLink", "Presentation"]],
  
  Cell[StyleData["GettingStartedLink", "Condensed"]],
  
  Cell[StyleData["GettingStartedLink", "Printout"],
    FontColor->GrayLevel[0],
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["OtherInformationLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->GrayLevel[1],
    Background->RGBColor[1, 0.4, 0],
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "OtherInformation", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["OtherInformationLink", "Presentation"]],
  
  Cell[StyleData["OtherInformationLink", "Condensed"]],
  
  Cell[StyleData["OtherInformationLink", "Printout"],
    FontColor->GrayLevel[0],
    Background->GrayLevel[1]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Palette Styles", "Section"],
  
  Cell["\<\
The cells below define styles that define standard ButtonFunctions, for use \
in palette buttons.\
\>", "Text"],
  
  Cell[StyleData["Paste"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, After]}]&)}],
  
  Cell[StyleData["Evaluate"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        SelectionEvaluate[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["EvaluateCell"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionMove[ 
          FrontEnd`InputNotebook[ ], All, Cell, 1], 
        FrontEnd`SelectionEvaluateCreateCell[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["CopyEvaluate"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`SelectionCreateCell[ 
          FrontEnd`InputNotebook[ ], All], 
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluate[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["CopyEvaluateCell"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`SelectionCreateCell[ 
          FrontEnd`InputNotebook[ ], All], 
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluateCreateCell[ 
          FrontEnd`InputNotebook[ ], All]}]&)}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Slide Show Styles", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SlideShowNavigationBar"],
    Editable->False,
    CellFrame->True,
    CellMargins->{{0, 0}, {3, 3}},
    CellGroupingRules->{"SectionGrouping", 30},
    CellFrameMargins->False,
    CellFrameColor->GrayLevel[1],
    CellFrameLabelMargins->False,
    TextAlignment->Center,
    CounterIncrements->"SlideShowNavigationBar",
    StyleMenuListing->None,
    FontSize->10,
    Background->GrayLevel[0.8],
    GridBoxOptions->{RowSpacings->0,
    ColumnSpacings->0,
    ColumnWidths->{3.5, 3.5, 3.5, 3.5, 13, 5, 4},
    ColumnAlignments->{
      Center, Center, Center, Center, Center, Center, Right, Center}}],
  
  Cell[StyleData["SlideShowNavigationBar", "SlideShow"],
    Deletable->False,
    ShowCellBracket->False,
    CellMargins->{{0, 0}, {-1, 0}},
    PageBreakAbove->True],
  
  Cell[StyleData["SlideShowNavigationBar", "Printout"],
    CellMargins->{{18, 4}, {4, 4}},
    LineSpacing->{1, 3},
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SlideShowSection"],
    CellFrame->{{0, 0}, {0, 0.5}},
    CellMargins->{{0, 0}, {10, 0}},
    CellGroupingRules->{"SectionGrouping", 40},
    PageBreakBelow->False,
    CellFrameMargins->{{12, 4}, {6, 12}},
    CellFrameColor->RGBColor[0.4, 0, 0.239994],
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.36, -0.1}, {0, -0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 
        "MMA"->"Mathematica", "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], Inherited},
    
    CounterIncrements->"Section",
    CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->18,
    FontWeight->"Bold",
    FontColor->GrayLevel[0],
    Background->RGBColor[0.6, 0.749996, 0.899992]],
  
  Cell[StyleData["SlideShowSection", "SlideShow"],
    ShowCellBracket->False,
    PageBreakAbove->True],
  
  Cell[StyleData["SlideShowSection", "Printout"],
    CellMargins->{{18, 30}, {0, 30}},
    CellFrameMargins->5,
    FontSize->14]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SlideHyperlink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontSize->16,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookLocate[ #2]}]&),
    Active->True,
    ButtonMargins->1.5,
    ButtonNote->ButtonData}],
  
  Cell[StyleData["SlideHyperlink", "SlideShow"],
    FontSize->16],
  
  Cell[StyleData["SlideHyperlink", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SlideTOCLink"],
    CellMargins->{{24, Inherited}, {Inherited, Inherited}},
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Helvetica",
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookLocate[ #2]}]&),
    Active->True,
    ButtonMargins->1.5,
    ButtonNote->ButtonData}],
  
  Cell[StyleData["SlideTOCLink", "SlideShow"]],
  
  Cell[StyleData["SlideTOCLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SlideTOC"],
    CellDingbat->"\[Bullet]",
    CellMargins->{{18, Inherited}, {Inherited, Inherited}},
    StyleMenuListing->None,
    FontFamily->"Helvetica"],
  
  Cell[StyleData["SlideTOC", "SlideShow"],
    FontSize->14],
  
  Cell[StyleData["SlideTOC", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["1ColumnBox"],
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[1, 0.6, 0.6],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnSpacings->1}],
  
  Cell[StyleData["1ColumnBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[0.900008]],
  
  Cell[StyleData["1ColumnBox", "SlideShow"],
    CellMargins->{{36, 36}, {3, 6}},
    Background->RGBColor[0.700008, 0.849989, 0.949996]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["2ColumnBox"],
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[1, 0.6, 0.6],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnWidths->{0.31, 0.67}}],
  
  Cell[StyleData["2ColumnBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->9,
    Background->GrayLevel[0.900008]],
  
  Cell[StyleData["2ColumnBox", "SlideShow"],
    CellMargins->{{36, 36}, {6, 6}},
    Background->RGBColor[0.700008, 0.849989, 0.949996]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DefinitionBox"],
    CellFrame->0.5,
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[1, 0.6, 0.6],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.4, 0.6},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["DefinitionBox", "Printout"],
    CellMargins->{{2, 4}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[1]],
  
  Cell[StyleData["DefinitionBox", "SlideShow"],
    CellMargins->{{36, 36}, {6, 6}},
    Background->RGBColor[0.700008, 0.849989, 0.949996]]
  }, Closed]]
  }, Closed]]
  }, Open  ]]
  }]
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "b:0.1.2"->{
    Cell[4628463, 62352, 70, 2, 60, "Input",
      CellTags->"b:0.1.2"]},
  "b:0.4.1"->{
    Cell[6893272, 151184, 103, 2, 60, "Input",
      CellTags->{"b:0.4.1", "b:0.3.1"}]},
  "b:0.3.1"->{
    Cell[6893272, 151184, 103, 2, 60, "Input",
      CellTags->{"b:0.4.1", "b:0.3.1"}]},
  "b:0.4.2"->{
    Cell[6915205, 153101, 127, 2, 60, "Input",
      CellTags->{"b:0.4.2", "b:0.3.2"}],
    Cell[6976902, 153980, 96, 1, 77, "Section",
      CellTags->{"b:0.4.2", "b:0.3.2"}],
    Cell[6977023, 153985, 152, 3, 81, "Input",
      CellTags->{"b:0.4.2", "b:0.3.2"}],
    Cell[6977496, 154003, 101, 2, 60, "Input",
      CellTags->{"b:0.4.2", "b:0.3.2"}]},
  "b:0.3.2"->{
    Cell[6915205, 153101, 127, 2, 60, "Input",
      CellTags->{"b:0.4.2", "b:0.3.2"}],
    Cell[6976902, 153980, 96, 1, 77, "Section",
      CellTags->{"b:0.4.2", "b:0.3.2"}],
    Cell[6977023, 153985, 152, 3, 81, "Input",
      CellTags->{"b:0.4.2", "b:0.3.2"}],
    Cell[6977496, 154003, 101, 2, 60, "Input",
      CellTags->{"b:0.4.2", "b:0.3.2"}]},
  "b:0.4.4"->{
    Cell[7161970, 157136, 131, 2, 64, "Subsection",
      CellTags->{
      "b:0.4.4", "b:0.3.5", "b:0.3.4", "b:0.3.3", "b:0.3.9", "b:0.4.5"}],
    Cell[7162104, 157140, 488, 10, 129, "Text",
      CellTags->{
      "b:0.4.4", "b:0.3.5", "b:0.3.4", "b:0.3.3", "b:0.3.8", "b:0.4.6", 
        "b:0.4.7", "b:0.4.8", "b:0.3.9", "b:0.4.5"}],
    Cell[7162595, 157152, 412, 8, 144, "Input",
      CellTags->{
      "b:0.4.4", "b:0.3.5", "b:0.3.4", "b:0.3.3", "b:0.3.8", "b:0.4.6", 
        "b:0.4.7", "b:0.4.8", "b:0.3.9", "b:0.4.5"}]},
  "b:0.3.5"->{
    Cell[7161970, 157136, 131, 2, 64, "Subsection",
      CellTags->{
      "b:0.4.4", "b:0.3.5", "b:0.3.4", "b:0.3.3", "b:0.3.9", "b:0.4.5"}],
    Cell[7162104, 157140, 488, 10, 129, "Text",
      CellTags->{
      "b:0.4.4", "b:0.3.5", "b:0.3.4", "b:0.3.3", "b:0.3.8", "b:0.4.6", 
        "b:0.4.7", "b:0.4.8", "b:0.3.9", "b:0.4.5"}],
    Cell[7162595, 157152, 412, 8, 144, "Input",
      CellTags->{
      "b:0.4.4", "b:0.3.5", "b:0.3.4", "b:0.3.3", "b:0.3.8", "b:0.4.6", 
        "b:0.4.7", "b:0.4.8", "b:0.3.9", "b:0.4.5"}],
    Cell[7164653, 157209, 125, 1, 77, "Section",
      CellTags->{"b:0.4.5", "b:0.3.5", "b:0.3.4", "b:0.3.3", "b:0.3.9"}],
    Cell[7164987, 157218, 273, 7, 67, "MathCaption",
      CellTags->{
      "b:0.4.5", "b:0.3.5", "b:0.3.4", "b:0.3.3", "b:0.3.8", "b:0.3.6", 
        "b:0.3.7", "b:0.4.7", "b:0.4.8", "b:0.4.6", "b:0.3.9"}],
    Cell[7165263, 157227, 455, 8, 123, "Input",
      CellTags->{
      "b:0.4.5", "b:0.3.5", "b:0.3.4", "b:0.3.3", "b:0.3.8", "b:0.3.6", 
        "b:0.3.7", "b:0.4.7", "b:0.4.8", "b:0.4.6", "b:0.3.9"}],
    Cell[7165721, 157237, 668, 16, 88, "MathCaption",
      CellTags->{
      "b:0.3.3", "b:0.3.4", "b:0.4.5", "b:0.3.5", "b:0.3.8", "b:0.3.6", 
        "b:0.3.7", "b:0.4.7", "b:0.4.8", "b:0.4.6", "b:0.3.9"}],
    Cell[7166414, 157257, 385, 9, 123, "Input",
      CellTags->{
      "b:0.4.5", "b:0.3.5", "b:0.3.4", "b:0.3.3", "b:0.3.8", "b:0.3.6", 
        "b:0.3.7", "b:0.4.7", "b:0.4.8", "b:0.4.6", "b:0.3.9"}],
    Cell[7168688, 157322, 167, 3, 111, "Section",
      CellTags->{"b:0.4.6", "b:0.3.5", "b:0.3.4", "b:0.3.3", "b:0.3.9"}],
    Cell[7168858, 157327, 207, 5, 48, "MathCaption",
      CellTags->{"b:0.3.5", "b:0.3.4", "b:0.3.3", "b:0.3.9"}],
    Cell[7169068, 157334, 127, 2, 60, "Input",
      CellTags->{"b:0.3.5", "b:0.3.4", "b:0.3.3", "b:0.3.9"}],
    Cell[7169198, 157338, 158, 3, 29, "MathCaption",
      CellTags->{
      "b:0.4.6", "b:0.3.5", "b:0.3.6", "b:0.3.7", "b:0.4.7", "b:0.4.8", 
        "b:0.3.9"}],
    Cell[7169359, 157343, 330, 8, 123, "Input",
      CellTags->{
      "b:0.4.6", "b:0.3.5", "b:0.3.6", "b:0.3.7", "b:0.4.7", "b:0.4.8", 
        "b:0.3.9"}],
    Cell[7169692, 157353, 285, 6, 67, "MathCaption",
      CellTags->{"b:0.3.5", "b:0.4.6"}],
    Cell[7170002, 157363, 104, 2, 60, "Input",
      CellTags->{"b:0.4.6", "b:0.3.5"}],
    Cell[7600810, 175399, 218, 4, 48, "MathCaption",
      CellTags->{"b:0.3.5", "b:0.4.6"}],
    Cell[7601053, 175407, 112, 2, 60, "Input",
      CellTags->{"b:0.4.6", "b:0.3.5"}],
    Cell[9941818, 269030, 341, 9, 48, "MathCaption",
      CellTags->{"b:0.4.6", "b:0.3.5", "b:0.3.9"}],
    Cell[9942184, 269043, 151, 3, 81, "Input",
      CellTags->{"b:0.4.6", "b:0.3.5", "b:0.3.9"}],
    Cell[9943237, 269071, 137, 3, 81, "Input",
      CellTags->{"b:0.4.6", "b:0.3.5"}]},
  "b:0.3.4"->{
    Cell[7161970, 157136, 131, 2, 64, "Subsection",
      CellTags->{
      "b:0.4.4", "b:0.3.5", "b:0.3.4", "b:0.3.3", "b:0.3.9", "b:0.4.5"}],
    Cell[7162104, 157140, 488, 10, 129, "Text",
      CellTags->{
      "b:0.4.4", "b:0.3.5", "b:0.3.4", "b:0.3.3", "b:0.3.8", "b:0.4.6", 
        "b:0.4.7", "b:0.4.8", "b:0.3.9", "b:0.4.5"}],
    Cell[7162595, 157152, 412, 8, 144, "Input",
      CellTags->{
      "b:0.4.4", "b:0.3.5", "b:0.3.4", "b:0.3.3", "b:0.3.8", "b:0.4.6", 
        "b:0.4.7", "b:0.4.8", "b:0.3.9", "b:0.4.5"}],
    Cell[7164653, 157209, 125, 1, 77, "Section",
      CellTags->{"b:0.4.5", "b:0.3.5", "b:0.3.4", "b:0.3.3", "b:0.3.9"}],
    Cell[7164987, 157218, 273, 7, 67, "MathCaption",
      CellTags->{
      "b:0.4.5", "b:0.3.5", "b:0.3.4", "b:0.3.3", "b:0.3.8", "b:0.3.6", 
        "b:0.3.7", "b:0.4.7", "b:0.4.8", "b:0.4.6", "b:0.3.9"}],
    Cell[7165263, 157227, 455, 8, 123, "Input",
      CellTags->{
      "b:0.4.5", "b:0.3.5", "b:0.3.4", "b:0.3.3", "b:0.3.8", "b:0.3.6", 
        "b:0.3.7", "b:0.4.7", "b:0.4.8", "b:0.4.6", "b:0.3.9"}],
    Cell[7165721, 157237, 668, 16, 88, "MathCaption",
      CellTags->{
      "b:0.3.3", "b:0.3.4", "b:0.4.5", "b:0.3.5", "b:0.3.8", "b:0.3.6", 
        "b:0.3.7", "b:0.4.7", "b:0.4.8", "b:0.4.6", "b:0.3.9"}],
    Cell[7166414, 157257, 385, 9, 123, "Input",
      CellTags->{
      "b:0.4.5", "b:0.3.5", "b:0.3.4", "b:0.3.3", "b:0.3.8", "b:0.3.6", 
        "b:0.3.7", "b:0.4.7", "b:0.4.8", "b:0.4.6", "b:0.3.9"}],
    Cell[7168688, 157322, 167, 3, 111, "Section",
      CellTags->{"b:0.4.6", "b:0.3.5", "b:0.3.4", "b:0.3.3", "b:0.3.9"}],
    Cell[7168858, 157327, 207, 5, 48, "MathCaption",
      CellTags->{"b:0.3.5", "b:0.3.4", "b:0.3.3", "b:0.3.9"}],
    Cell[7169068, 157334, 127, 2, 60, "Input",
      CellTags->{"b:0.3.5", "b:0.3.4", "b:0.3.3", "b:0.3.9"}]},
  "b:0.3.3"->{
    Cell[7161970, 157136, 131, 2, 64, "Subsection",
      CellTags->{
      "b:0.4.4", "b:0.3.5", "b:0.3.4", "b:0.3.3", "b:0.3.9", "b:0.4.5"}],
    Cell[7162104, 157140, 488, 10, 129, "Text",
      CellTags->{
      "b:0.4.4", "b:0.3.5", "b:0.3.4", "b:0.3.3", "b:0.3.8", "b:0.4.6", 
        "b:0.4.7", "b:0.4.8", "b:0.3.9", "b:0.4.5"}],
    Cell[7162595, 157152, 412, 8, 144, "Input",
      CellTags->{
      "b:0.4.4", "b:0.3.5", "b:0.3.4", "b:0.3.3", "b:0.3.8", "b:0.4.6", 
        "b:0.4.7", "b:0.4.8", "b:0.3.9", "b:0.4.5"}],
    Cell[7164653, 157209, 125, 1, 77, "Section",
      CellTags->{"b:0.4.5", "b:0.3.5", "b:0.3.4", "b:0.3.3", "b:0.3.9"}],
    Cell[7164987, 157218, 273, 7, 67, "MathCaption",
      CellTags->{
      "b:0.4.5", "b:0.3.5", "b:0.3.4", "b:0.3.3", "b:0.3.8", "b:0.3.6", 
        "b:0.3.7", "b:0.4.7", "b:0.4.8", "b:0.4.6", "b:0.3.9"}],
    Cell[7165263, 157227, 455, 8, 123, "Input",
      CellTags->{
      "b:0.4.5", "b:0.3.5", "b:0.3.4", "b:0.3.3", "b:0.3.8", "b:0.3.6", 
        "b:0.3.7", "b:0.4.7", "b:0.4.8", "b:0.4.6", "b:0.3.9"}],
    Cell[7165721, 157237, 668, 16, 88, "MathCaption",
      CellTags->{
      "b:0.3.3", "b:0.3.4", "b:0.4.5", "b:0.3.5", "b:0.3.8", "b:0.3.6", 
        "b:0.3.7", "b:0.4.7", "b:0.4.8", "b:0.4.6", "b:0.3.9"}],
    Cell[7166414, 157257, 385, 9, 123, "Input",
      CellTags->{
      "b:0.4.5", "b:0.3.5", "b:0.3.4", "b:0.3.3", "b:0.3.8", "b:0.3.6", 
        "b:0.3.7", "b:0.4.7", "b:0.4.8", "b:0.4.6", "b:0.3.9"}],
    Cell[7168688, 157322, 167, 3, 111, "Section",
      CellTags->{"b:0.4.6", "b:0.3.5", "b:0.3.4", "b:0.3.3", "b:0.3.9"}],
    Cell[7168858, 157327, 207, 5, 48, "MathCaption",
      CellTags->{"b:0.3.5", "b:0.3.4", "b:0.3.3", "b:0.3.9"}],
    Cell[7169068, 157334, 127, 2, 60, "Input",
      CellTags->{"b:0.3.5", "b:0.3.4", "b:0.3.3", "b:0.3.9"}]},
  "b:0.3.9"->{
    Cell[7161970, 157136, 131, 2, 64, "Subsection",
      CellTags->{
      "b:0.4.4", "b:0.3.5", "b:0.3.4", "b:0.3.3", "b:0.3.9", "b:0.4.5"}],
    Cell[7162104, 157140, 488, 10, 129, "Text",
      CellTags->{
      "b:0.4.4", "b:0.3.5", "b:0.3.4", "b:0.3.3", "b:0.3.8", "b:0.4.6", 
        "b:0.4.7", "b:0.4.8", "b:0.3.9", "b:0.4.5"}],
    Cell[7162595, 157152, 412, 8, 144, "Input",
      CellTags->{
      "b:0.4.4", "b:0.3.5", "b:0.3.4", "b:0.3.3", "b:0.3.8", "b:0.4.6", 
        "b:0.4.7", "b:0.4.8", "b:0.3.9", "b:0.4.5"}],
    Cell[7164653, 157209, 125, 1, 77, "Section",
      CellTags->{"b:0.4.5", "b:0.3.5", "b:0.3.4", "b:0.3.3", "b:0.3.9"}],
    Cell[7164987, 157218, 273, 7, 67, "MathCaption",
      CellTags->{
      "b:0.4.5", "b:0.3.5", "b:0.3.4", "b:0.3.3", "b:0.3.8", "b:0.3.6", 
        "b:0.3.7", "b:0.4.7", "b:0.4.8", "b:0.4.6", "b:0.3.9"}],
    Cell[7165263, 157227, 455, 8, 123, "Input",
      CellTags->{
      "b:0.4.5", "b:0.3.5", "b:0.3.4", "b:0.3.3", "b:0.3.8", "b:0.3.6", 
        "b:0.3.7", "b:0.4.7", "b:0.4.8", "b:0.4.6", "b:0.3.9"}],
    Cell[7165721, 157237, 668, 16, 88, "MathCaption",
      CellTags->{
      "b:0.3.3", "b:0.3.4", "b:0.4.5", "b:0.3.5", "b:0.3.8", "b:0.3.6", 
        "b:0.3.7", "b:0.4.7", "b:0.4.8", "b:0.4.6", "b:0.3.9"}],
    Cell[7166414, 157257, 385, 9, 123, "Input",
      CellTags->{
      "b:0.4.5", "b:0.3.5", "b:0.3.4", "b:0.3.3", "b:0.3.8", "b:0.3.6", 
        "b:0.3.7", "b:0.4.7", "b:0.4.8", "b:0.4.6", "b:0.3.9"}],
    Cell[7168688, 157322, 167, 3, 111, "Section",
      CellTags->{"b:0.4.6", "b:0.3.5", "b:0.3.4", "b:0.3.3", "b:0.3.9"}],
    Cell[7168858, 157327, 207, 5, 48, "MathCaption",
      CellTags->{"b:0.3.5", "b:0.3.4", "b:0.3.3", "b:0.3.9"}],
    Cell[7169068, 157334, 127, 2, 60, "Input",
      CellTags->{"b:0.3.5", "b:0.3.4", "b:0.3.3", "b:0.3.9"}],
    Cell[7169198, 157338, 158, 3, 29, "MathCaption",
      CellTags->{
      "b:0.4.6", "b:0.3.5", "b:0.3.6", "b:0.3.7", "b:0.4.7", "b:0.4.8", 
        "b:0.3.9"}],
    Cell[7169359, 157343, 330, 8, 123, "Input",
      CellTags->{
      "b:0.4.6", "b:0.3.5", "b:0.3.6", "b:0.3.7", "b:0.4.7", "b:0.4.8", 
        "b:0.3.9"}],
    Cell[9941818, 269030, 341, 9, 48, "MathCaption",
      CellTags->{"b:0.4.6", "b:0.3.5", "b:0.3.9"}],
    Cell[9942184, 269043, 151, 3, 81, "Input",
      CellTags->{"b:0.4.6", "b:0.3.5", "b:0.3.9"}]},
  "b:0.4.5"->{
    Cell[7161970, 157136, 131, 2, 64, "Subsection",
      CellTags->{
      "b:0.4.4", "b:0.3.5", "b:0.3.4", "b:0.3.3", "b:0.3.9", "b:0.4.5"}],
    Cell[7162104, 157140, 488, 10, 129, "Text",
      CellTags->{
      "b:0.4.4", "b:0.3.5", "b:0.3.4", "b:0.3.3", "b:0.3.8", "b:0.4.6", 
        "b:0.4.7", "b:0.4.8", "b:0.3.9", "b:0.4.5"}],
    Cell[7162595, 157152, 412, 8, 144, "Input",
      CellTags->{
      "b:0.4.4", "b:0.3.5", "b:0.3.4", "b:0.3.3", "b:0.3.8", "b:0.4.6", 
        "b:0.4.7", "b:0.4.8", "b:0.3.9", "b:0.4.5"}],
    Cell[7164653, 157209, 125, 1, 77, "Section",
      CellTags->{"b:0.4.5", "b:0.3.5", "b:0.3.4", "b:0.3.3", "b:0.3.9"}],
    Cell[7164987, 157218, 273, 7, 67, "MathCaption",
      CellTags->{
      "b:0.4.5", "b:0.3.5", "b:0.3.4", "b:0.3.3", "b:0.3.8", "b:0.3.6", 
        "b:0.3.7", "b:0.4.7", "b:0.4.8", "b:0.4.6", "b:0.3.9"}],
    Cell[7165263, 157227, 455, 8, 123, "Input",
      CellTags->{
      "b:0.4.5", "b:0.3.5", "b:0.3.4", "b:0.3.3", "b:0.3.8", "b:0.3.6", 
        "b:0.3.7", "b:0.4.7", "b:0.4.8", "b:0.4.6", "b:0.3.9"}],
    Cell[7165721, 157237, 668, 16, 88, "MathCaption",
      CellTags->{
      "b:0.3.3", "b:0.3.4", "b:0.4.5", "b:0.3.5", "b:0.3.8", "b:0.3.6", 
        "b:0.3.7", "b:0.4.7", "b:0.4.8", "b:0.4.6", "b:0.3.9"}],
    Cell[7166414, 157257, 385, 9, 123, "Input",
      CellTags->{
      "b:0.4.5", "b:0.3.5", "b:0.3.4", "b:0.3.3", "b:0.3.8", "b:0.3.6", 
        "b:0.3.7", "b:0.4.7", "b:0.4.8", "b:0.4.6", "b:0.3.9"}]},
  "b:0.3.8"->{
    Cell[7162104, 157140, 488, 10, 129, "Text",
      CellTags->{
      "b:0.4.4", "b:0.3.5", "b:0.3.4", "b:0.3.3", "b:0.3.8", "b:0.4.6", 
        "b:0.4.7", "b:0.4.8", "b:0.3.9", "b:0.4.5"}],
    Cell[7162595, 157152, 412, 8, 144, "Input",
      CellTags->{
      "b:0.4.4", "b:0.3.5", "b:0.3.4", "b:0.3.3", "b:0.3.8", "b:0.4.6", 
        "b:0.4.7", "b:0.4.8", "b:0.3.9", "b:0.4.5"}],
    Cell[7164987, 157218, 273, 7, 67, "MathCaption",
      CellTags->{
      "b:0.4.5", "b:0.3.5", "b:0.3.4", "b:0.3.3", "b:0.3.8", "b:0.3.6", 
        "b:0.3.7", "b:0.4.7", "b:0.4.8", "b:0.4.6", "b:0.3.9"}],
    Cell[7165263, 157227, 455, 8, 123, "Input",
      CellTags->{
      "b:0.4.5", "b:0.3.5", "b:0.3.4", "b:0.3.3", "b:0.3.8", "b:0.3.6", 
        "b:0.3.7", "b:0.4.7", "b:0.4.8", "b:0.4.6", "b:0.3.9"}],
    Cell[7165721, 157237, 668, 16, 88, "MathCaption",
      CellTags->{
      "b:0.3.3", "b:0.3.4", "b:0.4.5", "b:0.3.5", "b:0.3.8", "b:0.3.6", 
        "b:0.3.7", "b:0.4.7", "b:0.4.8", "b:0.4.6", "b:0.3.9"}],
    Cell[7166414, 157257, 385, 9, 123, "Input",
      CellTags->{
      "b:0.4.5", "b:0.3.5", "b:0.3.4", "b:0.3.3", "b:0.3.8", "b:0.3.6", 
        "b:0.3.7", "b:0.4.7", "b:0.4.8", "b:0.4.6", "b:0.3.9"}]},
  "b:0.4.6"->{
    Cell[7162104, 157140, 488, 10, 129, "Text",
      CellTags->{
      "b:0.4.4", "b:0.3.5", "b:0.3.4", "b:0.3.3", "b:0.3.8", "b:0.4.6", 
        "b:0.4.7", "b:0.4.8", "b:0.3.9", "b:0.4.5"}],
    Cell[7162595, 157152, 412, 8, 144, "Input",
      CellTags->{
      "b:0.4.4", "b:0.3.5", "b:0.3.4", "b:0.3.3", "b:0.3.8", "b:0.4.6", 
        "b:0.4.7", "b:0.4.8", "b:0.3.9", "b:0.4.5"}],
    Cell[7164987, 157218, 273, 7, 67, "MathCaption",
      CellTags->{
      "b:0.4.5", "b:0.3.5", "b:0.3.4", "b:0.3.3", "b:0.3.8", "b:0.3.6", 
        "b:0.3.7", "b:0.4.7", "b:0.4.8", "b:0.4.6", "b:0.3.9"}],
    Cell[7165263, 157227, 455, 8, 123, "Input",
      CellTags->{
      "b:0.4.5", "b:0.3.5", "b:0.3.4", "b:0.3.3", "b:0.3.8", "b:0.3.6", 
        "b:0.3.7", "b:0.4.7", "b:0.4.8", "b:0.4.6", "b:0.3.9"}],
    Cell[7165721, 157237, 668, 16, 88, "MathCaption",
      CellTags->{
      "b:0.3.3", "b:0.3.4", "b:0.4.5", "b:0.3.5", "b:0.3.8", "b:0.3.6", 
        "b:0.3.7", "b:0.4.7", "b:0.4.8", "b:0.4.6", "b:0.3.9"}],
    Cell[7166414, 157257, 385, 9, 123, "Input",
      CellTags->{
      "b:0.4.5", "b:0.3.5", "b:0.3.4", "b:0.3.3", "b:0.3.8", "b:0.3.6", 
        "b:0.3.7", "b:0.4.7", "b:0.4.8", "b:0.4.6", "b:0.3.9"}],
    Cell[7168688, 157322, 167, 3, 111, "Section",
      CellTags->{"b:0.4.6", "b:0.3.5", "b:0.3.4", "b:0.3.3", "b:0.3.9"}],
    Cell[7169198, 157338, 158, 3, 29, "MathCaption",
      CellTags->{
      "b:0.4.6", "b:0.3.5", "b:0.3.6", "b:0.3.7", "b:0.4.7", "b:0.4.8", 
        "b:0.3.9"}],
    Cell[7169359, 157343, 330, 8, 123, "Input",
      CellTags->{
      "b:0.4.6", "b:0.3.5", "b:0.3.6", "b:0.3.7", "b:0.4.7", "b:0.4.8", 
        "b:0.3.9"}],
    Cell[7169692, 157353, 285, 6, 67, "MathCaption",
      CellTags->{"b:0.3.5", "b:0.4.6"}],
    Cell[7170002, 157363, 104, 2, 60, "Input",
      CellTags->{"b:0.4.6", "b:0.3.5"}],
    Cell[7600810, 175399, 218, 4, 48, "MathCaption",
      CellTags->{"b:0.3.5", "b:0.4.6"}],
    Cell[7601053, 175407, 112, 2, 60, "Input",
      CellTags->{"b:0.4.6", "b:0.3.5"}],
    Cell[9941818, 269030, 341, 9, 48, "MathCaption",
      CellTags->{"b:0.4.6", "b:0.3.5", "b:0.3.9"}],
    Cell[9942184, 269043, 151, 3, 81, "Input",
      CellTags->{"b:0.4.6", "b:0.3.5", "b:0.3.9"}],
    Cell[9943237, 269071, 137, 3, 81, "Input",
      CellTags->{"b:0.4.6", "b:0.3.5"}]},
  "b:0.4.7"->{
    Cell[7162104, 157140, 488, 10, 129, "Text",
      CellTags->{
      "b:0.4.4", "b:0.3.5", "b:0.3.4", "b:0.3.3", "b:0.3.8", "b:0.4.6", 
        "b:0.4.7", "b:0.4.8", "b:0.3.9", "b:0.4.5"}],
    Cell[7162595, 157152, 412, 8, 144, "Input",
      CellTags->{
      "b:0.4.4", "b:0.3.5", "b:0.3.4", "b:0.3.3", "b:0.3.8", "b:0.4.6", 
        "b:0.4.7", "b:0.4.8", "b:0.3.9", "b:0.4.5"}],
    Cell[7164987, 157218, 273, 7, 67, "MathCaption",
      CellTags->{
      "b:0.4.5", "b:0.3.5", "b:0.3.4", "b:0.3.3", "b:0.3.8", "b:0.3.6", 
        "b:0.3.7", "b:0.4.7", "b:0.4.8", "b:0.4.6", "b:0.3.9"}],
    Cell[7165263, 157227, 455, 8, 123, "Input",
      CellTags->{
      "b:0.4.5", "b:0.3.5", "b:0.3.4", "b:0.3.3", "b:0.3.8", "b:0.3.6", 
        "b:0.3.7", "b:0.4.7", "b:0.4.8", "b:0.4.6", "b:0.3.9"}],
    Cell[7165721, 157237, 668, 16, 88, "MathCaption",
      CellTags->{
      "b:0.3.3", "b:0.3.4", "b:0.4.5", "b:0.3.5", "b:0.3.8", "b:0.3.6", 
        "b:0.3.7", "b:0.4.7", "b:0.4.8", "b:0.4.6", "b:0.3.9"}],
    Cell[7166414, 157257, 385, 9, 123, "Input",
      CellTags->{
      "b:0.4.5", "b:0.3.5", "b:0.3.4", "b:0.3.3", "b:0.3.8", "b:0.3.6", 
        "b:0.3.7", "b:0.4.7", "b:0.4.8", "b:0.4.6", "b:0.3.9"}],
    Cell[7169198, 157338, 158, 3, 29, "MathCaption",
      CellTags->{
      "b:0.4.6", "b:0.3.5", "b:0.3.6", "b:0.3.7", "b:0.4.7", "b:0.4.8", 
        "b:0.3.9"}],
    Cell[7169359, 157343, 330, 8, 123, "Input",
      CellTags->{
      "b:0.4.6", "b:0.3.5", "b:0.3.6", "b:0.3.7", "b:0.4.7", "b:0.4.8", 
        "b:0.3.9"}]},
  "b:0.4.8"->{
    Cell[7162104, 157140, 488, 10, 129, "Text",
      CellTags->{
      "b:0.4.4", "b:0.3.5", "b:0.3.4", "b:0.3.3", "b:0.3.8", "b:0.4.6", 
        "b:0.4.7", "b:0.4.8", "b:0.3.9", "b:0.4.5"}],
    Cell[7162595, 157152, 412, 8, 144, "Input",
      CellTags->{
      "b:0.4.4", "b:0.3.5", "b:0.3.4", "b:0.3.3", "b:0.3.8", "b:0.4.6", 
        "b:0.4.7", "b:0.4.8", "b:0.3.9", "b:0.4.5"}],
    Cell[7164987, 157218, 273, 7, 67, "MathCaption",
      CellTags->{
      "b:0.4.5", "b:0.3.5", "b:0.3.4", "b:0.3.3", "b:0.3.8", "b:0.3.6", 
        "b:0.3.7", "b:0.4.7", "b:0.4.8", "b:0.4.6", "b:0.3.9"}],
    Cell[7165263, 157227, 455, 8, 123, "Input",
      CellTags->{
      "b:0.4.5", "b:0.3.5", "b:0.3.4", "b:0.3.3", "b:0.3.8", "b:0.3.6", 
        "b:0.3.7", "b:0.4.7", "b:0.4.8", "b:0.4.6", "b:0.3.9"}],
    Cell[7165721, 157237, 668, 16, 88, "MathCaption",
      CellTags->{
      "b:0.3.3", "b:0.3.4", "b:0.4.5", "b:0.3.5", "b:0.3.8", "b:0.3.6", 
        "b:0.3.7", "b:0.4.7", "b:0.4.8", "b:0.4.6", "b:0.3.9"}],
    Cell[7166414, 157257, 385, 9, 123, "Input",
      CellTags->{
      "b:0.4.5", "b:0.3.5", "b:0.3.4", "b:0.3.3", "b:0.3.8", "b:0.3.6", 
        "b:0.3.7", "b:0.4.7", "b:0.4.8", "b:0.4.6", "b:0.3.9"}],
    Cell[7169198, 157338, 158, 3, 29, "MathCaption",
      CellTags->{
      "b:0.4.6", "b:0.3.5", "b:0.3.6", "b:0.3.7", "b:0.4.7", "b:0.4.8", 
        "b:0.3.9"}],
    Cell[7169359, 157343, 330, 8, 123, "Input",
      CellTags->{
      "b:0.4.6", "b:0.3.5", "b:0.3.6", "b:0.3.7", "b:0.4.7", "b:0.4.8", 
        "b:0.3.9"}]},
  "b:0.3.6"->{
    Cell[7164987, 157218, 273, 7, 67, "MathCaption",
      CellTags->{
      "b:0.4.5", "b:0.3.5", "b:0.3.4", "b:0.3.3", "b:0.3.8", "b:0.3.6", 
        "b:0.3.7", "b:0.4.7", "b:0.4.8", "b:0.4.6", "b:0.3.9"}],
    Cell[7165263, 157227, 455, 8, 123, "Input",
      CellTags->{
      "b:0.4.5", "b:0.3.5", "b:0.3.4", "b:0.3.3", "b:0.3.8", "b:0.3.6", 
        "b:0.3.7", "b:0.4.7", "b:0.4.8", "b:0.4.6", "b:0.3.9"}],
    Cell[7165721, 157237, 668, 16, 88, "MathCaption",
      CellTags->{
      "b:0.3.3", "b:0.3.4", "b:0.4.5", "b:0.3.5", "b:0.3.8", "b:0.3.6", 
        "b:0.3.7", "b:0.4.7", "b:0.4.8", "b:0.4.6", "b:0.3.9"}],
    Cell[7166414, 157257, 385, 9, 123, "Input",
      CellTags->{
      "b:0.4.5", "b:0.3.5", "b:0.3.4", "b:0.3.3", "b:0.3.8", "b:0.3.6", 
        "b:0.3.7", "b:0.4.7", "b:0.4.8", "b:0.4.6", "b:0.3.9"}],
    Cell[7169198, 157338, 158, 3, 29, "MathCaption",
      CellTags->{
      "b:0.4.6", "b:0.3.5", "b:0.3.6", "b:0.3.7", "b:0.4.7", "b:0.4.8", 
        "b:0.3.9"}],
    Cell[7169359, 157343, 330, 8, 123, "Input",
      CellTags->{
      "b:0.4.6", "b:0.3.5", "b:0.3.6", "b:0.3.7", "b:0.4.7", "b:0.4.8", 
        "b:0.3.9"}]},
  "b:0.3.7"->{
    Cell[7164987, 157218, 273, 7, 67, "MathCaption",
      CellTags->{
      "b:0.4.5", "b:0.3.5", "b:0.3.4", "b:0.3.3", "b:0.3.8", "b:0.3.6", 
        "b:0.3.7", "b:0.4.7", "b:0.4.8", "b:0.4.6", "b:0.3.9"}],
    Cell[7165263, 157227, 455, 8, 123, "Input",
      CellTags->{
      "b:0.4.5", "b:0.3.5", "b:0.3.4", "b:0.3.3", "b:0.3.8", "b:0.3.6", 
        "b:0.3.7", "b:0.4.7", "b:0.4.8", "b:0.4.6", "b:0.3.9"}],
    Cell[7165721, 157237, 668, 16, 88, "MathCaption",
      CellTags->{
      "b:0.3.3", "b:0.3.4", "b:0.4.5", "b:0.3.5", "b:0.3.8", "b:0.3.6", 
        "b:0.3.7", "b:0.4.7", "b:0.4.8", "b:0.4.6", "b:0.3.9"}],
    Cell[7166414, 157257, 385, 9, 123, "Input",
      CellTags->{
      "b:0.4.5", "b:0.3.5", "b:0.3.4", "b:0.3.3", "b:0.3.8", "b:0.3.6", 
        "b:0.3.7", "b:0.4.7", "b:0.4.8", "b:0.4.6", "b:0.3.9"}],
    Cell[7169198, 157338, 158, 3, 29, "MathCaption",
      CellTags->{
      "b:0.4.6", "b:0.3.5", "b:0.3.6", "b:0.3.7", "b:0.4.7", "b:0.4.8", 
        "b:0.3.9"}],
    Cell[7169359, 157343, 330, 8, 123, "Input",
      CellTags->{
      "b:0.4.6", "b:0.3.5", "b:0.3.6", "b:0.3.7", "b:0.4.7", "b:0.4.8", 
        "b:0.3.9"}]},
  "LastSlide"->{
    Cell[10004436, 270104, 69, 1, 77, "Section",
      CellTags->"LastSlide"],
    Cell[10006360, 270160, 73, 1, 77, "Section",
      CellTags->"LastSlide"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"b:0.1.2", 10667445, 279310},
  {"b:0.4.1", 10667534, 279313},
  {"b:0.3.1", 10667638, 279316},
  {"b:0.4.2", 10667742, 279319},
  {"b:0.3.2", 10668111, 279328},
  {"b:0.4.4", 10668480, 279337},
  {"b:0.3.5", 10669026, 279349},
  {"b:0.3.4", 10671853, 279407},
  {"b:0.3.3", 10673699, 279443},
  {"b:0.3.9", 10675545, 279479},
  {"b:0.4.5", 10677920, 279527},
  {"b:0.3.8", 10679416, 279557},
  {"b:0.4.6", 10680645, 279582},
  {"b:0.4.7", 10682979, 279631},
  {"b:0.4.8", 10684533, 279664},
  {"b:0.3.6", 10686087, 279697},
  {"b:0.3.7", 10687255, 279722},
  {"LastSlide", 10688425, 279747}
  }
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 1632, 42, 31, "SlideShowNavigationBar"],
Cell[3411, 97, 60, 0, 146, "Title"],
Cell[3474, 99, 146, 5, 82, "Subtitle"],
Cell[3623, 106, 85, 4, 105, "Author"],
Cell[3711, 112, 56, 0, 29, "MathCaption"]
}, Open  ]],
Cell[3782, 115, 1632, 42, 31, "SlideShowNavigationBar"],

Cell[CellGroupData[{
Cell[5439, 161, 31, 0, 77, "Section"],
Cell[5473, 163, 83, 1, 56, "Exercise"],
Cell[5559, 166, 67, 0, 56, "Exercise"],
Cell[5629, 168, 172, 3, 85, "Exercise"]
}, Open  ]],
Cell[5816, 174, 1632, 42, 31, "SlideShowNavigationBar"],

Cell[CellGroupData[{
Cell[7473, 220, 22, 0, 77, "Section"],
Cell[7498, 222, 98, 2, 56, "Exercise"],
Cell[7599, 226, 68, 0, 56, "Exercise"],
Cell[7670, 228, 95, 2, 56, "Exercise"],
Cell[7768, 232, 159, 5, 56, "Exercise"],
Cell[7930, 239, 46, 0, 56, "Exercise"],

Cell[CellGroupData[{
Cell[8001, 243, 69, 0, 56, "Exercise"],
Cell[8073, 245, 1331436, 18281, 141, 1298258, 17867, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]],
Cell[1339536, 18530, 1594, 41, 31, "SlideShowNavigationBar"],

Cell[CellGroupData[{
Cell[1341155, 18575, 47, 0, 77, "Section"],

Cell[CellGroupData[{
Cell[1341227, 18579, 50, 0, 64, "Subsection"],
Cell[1341280, 18581, 328231, 4055, 304, 328139, 4052, "GraphicsData", \
"Metafile", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1669548, 22641, 103, 2, 93, "Subsection"],
Cell[1669654, 22645, 368877, 4557, 300, 368785, 4554, "GraphicsData", \
"Metafile", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2038568, 27207, 64, 0, 64, "Subsection"],
Cell[2038635, 27209, 16069, 201, 207, 15977, 198, "GraphicsData", "Metafile", \
"Graphics"]
}, Open  ]]
}, Open  ]],
Cell[2054731, 27414, 1594, 41, 31, "SlideShowNavigationBar"],

Cell[CellGroupData[{
Cell[2056350, 27459, 37, 0, 77, "Section"],
Cell[2056390, 27461, 420636, 5196, 448, 420544, 5193, "GraphicsData", \
"Metafile", "Graphics"]
}, Open  ]],
Cell[2477041, 32660, 1594, 41, 31, "SlideShowNavigationBar"],

Cell[CellGroupData[{
Cell[2478660, 32705, 43, 0, 77, "Section"],
Cell[2478706, 32707, 2148048, 29595, 406, 2015216, 27951, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[4626769, 62305, 1594, 41, 22, "SlideShowNavigationBar"],

Cell[CellGroupData[{
Cell[4628388, 62350, 72, 0, 111, "Section"],
Cell[4628463, 62352, 70, 2, 60, "Input",
  CellTags->"b:0.1.2"],
Cell[4628536, 62356, 51, 0, 33, "Text"],
Cell[4628590, 62358, 90, 1, 60, "Input"],

Cell[CellGroupData[{
Cell[4628705, 62363, 60, 1, 60, "Input"],
Cell[4628768, 62366, 9566, 733, 209, 9444, 729, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[4638337, 63101, 132, 3, 60, "Output"]
}, Open  ]],
Cell[4638484, 63107, 111, 3, 33, "Text"],
Cell[4638598, 63112, 157, 4, 102, "Input"],
Cell[4638758, 63118, 128, 3, 33, "Text"],
Cell[4638889, 63123, 310, 7, 123, "Input"],

Cell[CellGroupData[{
Cell[4639224, 63134, 81, 1, 60, "Input"],
Cell[4639308, 63137, 380627, 19150, 200, 380505, 19146, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[5019938, 82289, 132, 3, 60, "Output"]
}, Open  ]],
Cell[5020085, 82295, 88, 2, 33, "Text"],
Cell[5020176, 82299, 85, 1, 60, "Input"],
Cell[5020264, 82302, 300, 6, 123, "Input"],

Cell[CellGroupData[{
Cell[5020589, 82312, 107, 2, 81, "Input"],
Cell[5020699, 82316, 925683, 42642, 280, 812994, 41246, "GraphicsData", \
"PostScript", "Graphics"],
Cell[5946385, 124960, 132, 3, 60, "Output"]
}, Open  ]]
}, Open  ]],
Cell[5946544, 124967, 1594, 41, 31, "SlideShowNavigationBar"],

Cell[CellGroupData[{
Cell[5948163, 125012, 45, 0, 77, "Section"],
Cell[5948211, 125014, 465, 7, 117, "Text"],

Cell[CellGroupData[{
Cell[5948701, 125025, 33, 0, 64, "Subsection"],
Cell[5948737, 125027, 48531, 1247, 209, 15847, 838, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[5997317, 126280, 1594, 41, 31, "SlideShowNavigationBar"],

Cell[CellGroupData[{
Cell[5998936, 126325, 99, 2, 93, "Subsection"],
Cell[5999038, 126329, 209933, 7542, 291, 120883, 6438, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]],
Cell[6208998, 133875, 1594, 41, 31, "SlideShowNavigationBar"],

Cell[CellGroupData[{
Cell[6210617, 133920, 49, 0, 77, "Section"],
Cell[6210669, 133922, 724, 11, 180, "Text"],
Cell[6211396, 133935, 204, 4, 54, "Text"],

Cell[CellGroupData[{
Cell[6211625, 133943, 68, 0, 64, "Subsection"],
Cell[6211696, 133945, 251917, 6692, 441, 96736, 4772, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]],
Cell[6463640, 140641, 1594, 41, 31, "SlideShowNavigationBar"],

Cell[CellGroupData[{
Cell[6465259, 140686, 27, 0, 77, "Section"],
Cell[6465289, 140688, 332, 6, 96, "Text"],
Cell[6465624, 140696, 105075, 2833, 363, 46518, 2106, "GraphicsData", \
"PostScript", "Graphics"],
Cell[6570702, 143531, 256, 5, 75, "Text"],
Cell[6570961, 143538, 65334, 1567, 273, 18407, 983, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[6636310, 145108, 1594, 41, 31, "SlideShowNavigationBar"],

Cell[CellGroupData[{
Cell[6637929, 145153, 72, 0, 77, "Section"],
Cell[6638004, 145155, 256, 5, 75, "Text"],
Cell[6638263, 145162, 246021, 5793, 545, 71221, 3631, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[6884299, 150958, 1594, 41, 31, "SlideShowNavigationBar"],

Cell[CellGroupData[{
Cell[6885918, 151003, 38, 0, 77, "Section"],
Cell[6885959, 151005, 7288, 175, 127, "Print"],

Cell[CellGroupData[{
Cell[6893272, 151184, 103, 2, 60, "Input",
  CellTags->{"b:0.4.1", "b:0.3.1"}],
Cell[6893378, 151188, 21657, 1903, 370, 21539, 1899, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[6915038, 153093, 130, 3, 60, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6915205, 153101, 127, 2, 60, "Input",
  CellTags->{"b:0.4.2", "b:0.3.2"}],
Cell[6915335, 153105, 59788, 821, 370, 1246, 94, "GraphicsData", \
"PostScript", "Graphics"],
Cell[6975126, 153928, 130, 3, 60, "Output"]
}, Open  ]]
}, Open  ]],
Cell[6975283, 153935, 1594, 41, 31, "SlideShowNavigationBar"],

Cell[CellGroupData[{
Cell[6976902, 153980, 96, 1, 77, "Section",
  CellTags->{"b:0.4.2", "b:0.3.2"}],

Cell[CellGroupData[{
Cell[6977023, 153985, 152, 3, 81, "Input",
  CellTags->{"b:0.4.2", "b:0.3.2"}],
Cell[6977178, 153990, 281, 8, 111, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6977496, 154003, 101, 2, 60, "Input",
  CellTags->{"b:0.4.2", "b:0.3.2"}],
Cell[6977600, 154007, 182569, 3073, 280, 10545, 945, "GraphicsData", \
"PostScript", "Graphics"],
Cell[7160172, 157082, 130, 3, 60, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[7160351, 157091, 1594, 41, 31, "SlideShowNavigationBar"],

Cell[CellGroupData[{
Cell[7161970, 157136, 131, 2, 64, "Subsection",
  CellTags->{
  "b:0.4.4", "b:0.3.5", "b:0.3.4", "b:0.3.3", "b:0.3.9", "b:0.4.5"}],
Cell[7162104, 157140, 488, 10, 129, "Text",
  CellTags->{
  "b:0.4.4", "b:0.3.5", "b:0.3.4", "b:0.3.3", "b:0.3.8", "b:0.4.6", "b:0.4.7",
     "b:0.4.8", "b:0.3.9", "b:0.4.5"}],
Cell[7162595, 157152, 412, 8, 144, "Input",
  CellTags->{
  "b:0.4.4", "b:0.3.5", "b:0.3.4", "b:0.3.3", "b:0.3.8", "b:0.4.6", "b:0.4.7",
     "b:0.4.8", "b:0.3.9", "b:0.4.5"}]
}, Open  ]]
}, Open  ]],
Cell[7163034, 157164, 1594, 41, 31, "SlideShowNavigationBar"],

Cell[CellGroupData[{
Cell[7164653, 157209, 125, 1, 77, "Section",
  CellTags->{"b:0.4.5", "b:0.3.5", "b:0.3.4", "b:0.3.3", "b:0.3.9"}],
Cell[7164781, 157212, 203, 4, 54, "Text"],
Cell[7164987, 157218, 273, 7, 67, "MathCaption",
  CellTags->{
  "b:0.4.5", "b:0.3.5", "b:0.3.4", "b:0.3.3", "b:0.3.8", "b:0.3.6", "b:0.3.7",
     "b:0.4.7", "b:0.4.8", "b:0.4.6", "b:0.3.9"}],
Cell[7165263, 157227, 455, 8, 123, "Input",
  CellTags->{
  "b:0.4.5", "b:0.3.5", "b:0.3.4", "b:0.3.3", "b:0.3.8", "b:0.3.6", "b:0.3.7",
     "b:0.4.7", "b:0.4.8", "b:0.4.6", "b:0.3.9"}],
Cell[7165721, 157237, 668, 16, 88, "MathCaption",
  CellTags->{
  "b:0.3.3", "b:0.3.4", "b:0.4.5", "b:0.3.5", "b:0.3.8", "b:0.3.6", "b:0.3.7",
     "b:0.4.7", "b:0.4.8", "b:0.4.6", "b:0.3.9"}],

Cell[CellGroupData[{
Cell[7166414, 157257, 385, 9, 123, "Input",
  CellTags->{
  "b:0.4.5", "b:0.3.5", "b:0.3.4", "b:0.3.3", "b:0.3.8", "b:0.3.6", "b:0.3.7",
     "b:0.4.7", "b:0.4.8", "b:0.4.6", "b:0.3.9"}],
Cell[7166802, 157268, 153, 2, 81, "Output"],
Cell[7166958, 157272, 84, 1, 60, "Output"]
}, Open  ]]
}, Open  ]],
Cell[7167069, 157277, 1594, 41, 31, "SlideShowNavigationBar"],

Cell[CellGroupData[{
Cell[7168688, 157322, 167, 3, 111, "Section",
  CellTags->{"b:0.4.6", "b:0.3.5", "b:0.3.4", "b:0.3.3", "b:0.3.9"}],
Cell[7168858, 157327, 207, 5, 48, "MathCaption",
  CellTags->{"b:0.3.5", "b:0.3.4", "b:0.3.3", "b:0.3.9"}],
Cell[7169068, 157334, 127, 2, 60, "Input",
  CellTags->{"b:0.3.5", "b:0.3.4", "b:0.3.3", "b:0.3.9"}],
Cell[7169198, 157338, 158, 3, 29, "MathCaption",
  CellTags->{
  "b:0.4.6", "b:0.3.5", "b:0.3.6", "b:0.3.7", "b:0.4.7", "b:0.4.8", 
    "b:0.3.9"}],
Cell[7169359, 157343, 330, 8, 123, "Input",
  CellTags->{
  "b:0.4.6", "b:0.3.5", "b:0.3.6", "b:0.3.7", "b:0.4.7", "b:0.4.8", 
    "b:0.3.9"}],
Cell[7169692, 157353, 285, 6, 67, "MathCaption",
  CellTags->{"b:0.3.5", "b:0.4.6"}],

Cell[CellGroupData[{
Cell[7170002, 157363, 104, 2, 60, "Input",
  CellTags->{"b:0.4.6", "b:0.3.5"}],
Cell[7170109, 157367, 430551, 18024, 252, 349843, 17023, "GraphicsData", \
"PostScript", "Graphics"],
Cell[7600663, 175393, 132, 3, 60, "Output"]
}, Open  ]],
Cell[7600810, 175399, 218, 4, 48, "MathCaption",
  CellTags->{"b:0.3.5", "b:0.4.6"}],

Cell[CellGroupData[{
Cell[7601053, 175407, 112, 2, 60, "Input",
  CellTags->{"b:0.4.6", "b:0.3.5"}],
Cell[7601168, 175411, 2338815, 93563, 254, 2205537, 91913, "GraphicsData", \
"PostScript", "Graphics"],
Cell[9939986, 268976, 132, 3, 60, "Output"]
}, Open  ]]
}, Open  ]],
Cell[9940145, 268983, 1594, 41, 31, "SlideShowNavigationBar"],

Cell[CellGroupData[{
Cell[9941764, 269028, 51, 0, 77, "Section"],
Cell[9941818, 269030, 341, 9, 48, "MathCaption",
  CellTags->{"b:0.4.6", "b:0.3.5", "b:0.3.9"}],

Cell[CellGroupData[{
Cell[9942184, 269043, 151, 3, 81, "Input",
  CellTags->{"b:0.4.6", "b:0.3.5", "b:0.3.9"}],
Cell[9942338, 269048, 159, 2, 72, "Print"],
Cell[9942500, 269052, 700, 14, 173, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[9943237, 269071, 137, 3, 81, "Input",
  CellTags->{"b:0.4.6", "b:0.3.5"}],
Cell[9943377, 269076, 249, 4, 81, "Output"]
}, Open  ]]
}, Open  ]],
Cell[9943653, 269084, 1594, 41, 31, "SlideShowNavigationBar"],

Cell[CellGroupData[{
Cell[9945272, 269129, 96, 2, 111, "Section"],
Cell[9945371, 269133, 2136, 43, 343, "Example"]
}, Open  ]],
Cell[9947522, 269179, 1594, 41, 31, "SlideShowNavigationBar"],

Cell[CellGroupData[{
Cell[9949141, 269224, 37, 0, 77, "Section"],
Cell[9949181, 269226, 462, 7, 117, "Text"],
Cell[9949646, 269235, 70, 0, 29, "MathCaption"],
Cell[9949719, 269237, 53083, 819, 375, 3071, 197, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[10002817, 270059, 1594, 41, 31, "SlideShowNavigationBar"],

Cell[CellGroupData[{
Cell[10004436, 270104, 69, 1, 77, "Section",
  CellTags->"LastSlide"],
Cell[10004508, 270107, 82, 1, 56, "Exercise"],
Cell[10004593, 270110, 53, 0, 56, "Exercise"],
Cell[10004649, 270112, 77, 0, 56, "Exercise"]
}, Open  ]],
Cell[10004741, 270115, 1594, 41, 31, "SlideShowNavigationBar"],

Cell[CellGroupData[{
Cell[10006360, 270160, 73, 1, 77, "Section",
  CellTags->"LastSlide"],
Cell[10006436, 270163, 76, 0, 29, "MathCaption"],

Cell[CellGroupData[{
Cell[10006537, 270167, 299642, 3702, 360, 299550, 3699, "GraphicsData", \
"Metafile", "Graphics"],
Cell[10306182, 273871, 312533, 3861, 419, 312441, 3858, "GraphicsData", \
"Metafile", "Graphics"]
}, Open  ]]
}, Open  ]],
Cell[10618742, 277736, 1594, 41, 31, "SlideShowNavigationBar"],
Cell[10620339, 277779, 35, 0, 77, "Section"],
Cell[10620377, 277781, 1632, 42, 31, "SlideShowNavigationBar"]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

